<?php
/**
 * Common elements found throughout many areas of BookStack.
 */
return [

    // Buttons
    'cancel' => 'إلغاء',
    'close' => 'إغلاق',
    'confirm' => 'تأكيد',
    'back' => 'رجوع',
    'save' => 'حفظ',
    'continue' => 'استمرار',
    'select' => 'تحديد',
    'toggle_all' => 'تبديل الكل',
    'more' => 'المزيد',

    // Form Labels
    'name' => 'الاسم',
    'description' => 'الوصف',
    'role' => 'الدور',
    'cover_image' => 'صورة الغلاف',
    'cover_image_description' => 'يجب أن يكون حجم هذه الصورة تقريبًا 440 في 250 بكسل، مع أنّه سيتم تحجيمها وقصها بشكل مرن لتناسب واجهة المستخدم في سيناريوهات مختلفة حسب الحاجة، لذا فإن الأبعاد الفعلية للعرض ستختلف.',

    // Actions
    'actions' => 'إجراءات',
    'view' => 'عرض',
    'view_all' => 'عرض الكل',
    'new' => 'جديد',
    'create' => 'إنشاء',
    'update' => 'تحديث',
    'edit' => 'تعديل',
    'sort' => 'سرد',
    'move' => 'نقل',
    'copy' => 'نسخ',
    'reply' => 'رد',
    'delete' => 'حذف',
    'delete_confirm' => 'تأكيد الحذف',
    'search' => 'بحث',
    'search_clear' => 'مسح البحث',
    'reset' => 'إعادة تعيين',
    'remove' => 'إزالة',
    'add' => 'إضافة',
    'configure' => 'ضبط',
    'manage' => 'إدارة',
    'fullscreen' => 'شاشة كاملة',
    'favourite' => 'أضف إلى المفضلة',
    'unfavourite' => 'إزالة من المفضلة',
    'next' => 'التالي',
    'previous' => 'السابق',
    'filter_active' => 'الفلاتر المفعلة:',
    'filter_clear' => 'مسح الفلاتر',
    'download' => 'تنزيل',
    'open_in_tab' => 'فتح في علامة تبويب',
    'open' => 'فتح',

    // Sort Options
    'sort_options' => 'خيارات الفرز',
    'sort_direction_toggle' => 'الفرز وفق الاتجاه',
    'sort_ascending' => 'فرز تصاعدي',
    'sort_descending' => 'فرز تنازلي',
    'sort_name' => 'الاسم',
    'sort_default' => 'افتراضي',
    'sort_created_at' => 'تاريخ الإنشاء',
    'sort_updated_at' => 'تاريخ التحديث',

    // Misc
    'deleted_user' => 'المستخدم المحذوف',
    'no_activity' => 'لا يوجد نشاط لعرضه',
    'no_items' => 'لا توجد عناصر متوفرة',
    'back_to_top' => 'العودة إلى الأعلى',
    'skip_to_main_content' => 'تخطى إلى المحتوى الرئيسي',
    'toggle_details' => 'عرض / إخفاء التفاصيل',
    'toggle_thumbnails' => 'عرض / إخفاء الصور المصغرة',
    'details' => 'التفاصيل',
    'grid_view' => 'عرض شبكي',
    'list_view' => 'عرض منسدل',
    'default' => 'افتراضي',
    'breadcrumb' => 'شريط التنقل',
    'status' => 'الحالة',
    'status_active' => 'نشط',
    'status_inactive' => 'غير نشط',
    'never' => 'مطلقاً',
    'none' => 'لا شَيْء',

    // Header
    'homepage' => 'الصفحة الرئيسية',
    'header_menu_expand' => 'عرض القائمة',
    'profile_menu' => 'قائمة ملف التعريف',
    'view_profile' => 'عرض الملف الشخصي',
    'edit_profile' => 'تعديل الملف الشخصي',
    'dark_mode' => 'الوضع المظلم',
    'light_mode' => 'الوضع المضيء',
    'global_search' => 'البحث العام',

    // Layout tabs
    'tab_info' => 'معلومات',
    'tab_info_label' => 'تبويب: إظهار المعلومات الثانوية',
    'tab_content' => 'المحتوى',
    'tab_content_label' => 'تبويب: إظهار المحتوى الأساسي',

    // Email Content
    'email_action_help' => 'إذا واجهتكم مشكلة عند ضغط زر ":actionText" فبإمكانكم نسخ الرابط أدناه ولصقه بالمتصفح:',
    'email_rights' => 'جميع الحقوق محفوظة',

    // Footer Link Options
    // Not directly used but available for convenience to users.
    'privacy_policy' => 'سياسة الخصوصية',
    'terms_of_service' => 'اتفاقية شروط الخدمة',

    // OpenSearch
    'opensearch_description' => 'البحث عن :appName',
];
