<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Общи',
    'advanced' => 'Разширени',
    'none' => 'Нищо',
    'cancel' => 'Отказ',
    'save' => 'Запис',
    'close' => 'Затваряне',
    'apply' => 'Apply',
    'undo' => 'Отмяна',
    'redo' => 'Повтаряне',
    'left' => 'Вляво',
    'center' => 'По средата',
    'right' => 'Вдясно',
    'top' => 'Отгоре',
    'middle' => 'Среда',
    'bottom' => 'Отдолу',
    'width' => 'Ширина',
    'height' => 'Височина',
    'More' => 'Още',
    'select' => 'Изберете...',

    // Toolbar
    'formats' => 'Формати',
    'header_large' => 'Голяма заглавка',
    'header_medium' => 'Средна заглавка',
    'header_small' => 'Малка заглавка',
    'header_tiny' => 'Миниатюрна заглавка',
    'paragraph' => 'Параграф',
    'blockquote' => 'Цитат',
    'inline_code' => 'Вложен код',
    'callouts' => 'Призиви',
    'callout_information' => 'Информация',
    'callout_success' => 'Успех',
    'callout_warning' => 'Предупреждение',
    'callout_danger' => 'Опасност',
    'bold' => 'Удебелено',
    'italic' => 'Наклонен',
    'underline' => 'Подчертан',
    'strikethrough' => 'Зачертан',
    'superscript' => 'Горен индекс',
    'subscript' => 'Долен индекс',
    'text_color' => 'Цвят на текста',
    'custom_color' => 'Цвят по избор',
    'remove_color' => 'Премахване на цвят',
    'background_color' => 'Фонов цвят',
    'align_left' => 'Подравняване отляво',
    'align_center' => 'Подравняване в средата',
    'align_right' => 'Подравняване отдясно',
    'align_justify' => 'Justify',
    'list_bullet' => 'Списък',
    'list_numbered' => 'Номериран списък',
    'list_task' => 'Task list',
    'indent_increase' => 'Увеличаване на отстъпа',
    'indent_decrease' => 'Намаляване на отстъпа',
    'table' => 'Таблица',
    'insert_image' => 'Вмъкване на образ',
    'insert_image_title' => 'Вмъкване/редактиране на образ',
    'insert_link' => 'Вмъкване/редактиране на връзка',
    'insert_link_title' => 'Вмъкни/редактирай връзка',
    'insert_horizontal_line' => 'Вмъкване на хоризонтална линия',
    'insert_code_block' => 'Вмъкване на блок код',
    'edit_code_block' => 'Edit code block',
    'insert_drawing' => 'Вмъкване/редактиране на рисунка',
    'drawing_manager' => 'Управление на рисунките',
    'insert_media' => 'Вмъкване/редактиране на мултимедията',
    'insert_media_title' => 'Вмъкване/редактиране на мултимедията',
    'clear_formatting' => 'Изчистване на форматирането',
    'source_code' => 'Изходен код',
    'source_code_title' => 'Изходен код',
    'fullscreen' => 'Цял екран',
    'image_options' => 'Възможности на образа',

    // Tables
    'table_properties' => 'Свойства на таблицата',
    'table_properties_title' => 'Свойства на таблица',
    'delete_table' => 'Изтриване на таблица',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Вмъкни реда преди',
    'insert_row_after' => 'Вмъкни реда след',
    'delete_row' => 'Изтриване на ред',
    'insert_column_before' => 'Вмъкни колоната преди',
    'insert_column_after' => 'Вмъкни колоната след',
    'delete_column' => 'Изтрий колоната',
    'table_cell' => 'Клетка',
    'table_row' => 'Ред',
    'table_column' => 'Колона',
    'cell_properties' => 'Свойства на клетката',
    'cell_properties_title' => 'Свойства на клетката',
    'cell_type' => 'Тип на клетката',
    'cell_type_cell' => 'Клетка',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Заглавна клетка',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Група от редове',
    'table_column_group' => 'Група от колони',
    'horizontal_align' => 'Хоризонтално разположение',
    'vertical_align' => 'Вертикално разположение',
    'border_width' => 'Дължината на рамката',
    'border_style' => 'Стил на рамката',
    'border_color' => 'Цвят на рамката',
    'row_properties' => 'Свойства на реда',
    'row_properties_title' => 'Свойства на реда',
    'cut_row' => 'Изрежи реда',
    'copy_row' => 'Копирай реда',
    'paste_row_before' => 'Постави реда преди',
    'paste_row_after' => 'Постави реда след',
    'row_type' => 'Тип на реда',
    'row_type_header' => 'Заглавка',
    'row_type_body' => 'Тяло',
    'row_type_footer' => 'Долна част',
    'alignment' => 'Подравняване',
    'cut_column' => 'Изрежи колоната',
    'copy_column' => 'Копирай колоната',
    'paste_column_before' => 'Постави колоната преди',
    'paste_column_after' => 'Постави колоната след',
    'cell_padding' => 'Отстояние на клетката',
    'cell_spacing' => 'Отстояние на клетката',
    'caption' => 'Надпис',
    'show_caption' => 'Покажи надпис',
    'constrain' => 'Ограничи пропорциите',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Източник',
    'alt_desc' => 'Алтернативно описание',
    'embed' => 'Вгради',
    'paste_embed' => 'Постави кода за вмъкване отдолу:',
    'url' => 'URL',
    'text_to_display' => 'Текст за показване',
    'title' => 'Заглавие',
    'browse_links' => 'Browse links',
    'open_link' => 'Open link',
    'open_link_in' => 'Open link in...',
    'open_link_current' => 'Текущ прозорец',
    'open_link_new' => 'Нов прозорец',
    'remove_link' => 'Премахване на връзка',
    'insert_collapsible' => 'Вмъкни сгъваем блок',
    'collapsible_unwrap' => 'Разгъни',
    'edit_label' => 'Редактирай етикета',
    'toggle_open_closed' => 'Превключи отворено/затворено',
    'collapsible_edit' => 'Редактирай сгъваем блок',
    'toggle_label' => 'Превключи надписа',

    // About view
    'about' => 'За редактора',
    'about_title' => 'Относно визуалния редактор',
    'editor_license' => 'Лиценз, авторски и сходни права на редактора',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Този редактор е изграден посредством :tinyLink, което е предоставен под лиценз MIT.',
    'editor_tiny_license_link' => 'Авторското и сходните му права, както и лицензът на TinyMCE, могат да бъдат намерени тук.',
    'save_continue' => 'Запази страницата и продължи',
    'callouts_cycle' => '(Продължавай да натискаш, за да превключваш типовете)',
    'link_selector' => 'Свържи със съдържанието',
    'shortcuts' => 'Преки пътища',
    'shortcut' => 'Пряк път',
    'shortcuts_intro' => 'Следните клавишни комбинации са налични за редактора:',
    'windows_linux' => '(Уиндоус/Линукс)',
    'mac' => '(Мак.)',
    'description' => 'Описание',
];
