<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'General',
    'advanced' => 'Avançat',
    'none' => 'Cap',
    'cancel' => 'Cancel·la',
    'save' => 'Desa',
    'close' => 'Tanca',
    'apply' => 'Apply',
    'undo' => 'Desfés',
    'redo' => 'Refés',
    'left' => 'Esquerra',
    'center' => 'Centre',
    'right' => 'Dreta',
    'top' => 'Dalt',
    'middle' => 'Mig',
    'bottom' => 'Baix',
    'width' => 'Amplada',
    'height' => 'Altura',
    'More' => 'Més',
    'select' => 'Selecciona…',

    // Toolbar
    'formats' => 'Formats',
    'header_large' => 'Títol gros',
    'header_medium' => 'Títol mitjà',
    'header_small' => 'Títol petit',
    'header_tiny' => 'Títol minúscul',
    'paragraph' => 'Paràgraf',
    'blockquote' => 'Bloc de cita',
    'inline_code' => 'Línia de codi',
    'callouts' => 'Crides',
    'callout_information' => 'Informació',
    'callout_success' => 'Èxit',
    'callout_warning' => 'Advertiment',
    'callout_danger' => 'Perill',
    'bold' => 'Negreta',
    'italic' => 'Cursiva',
    'underline' => 'Subratllat',
    'strikethrough' => 'Ratllat',
    'superscript' => 'Superíndex',
    'subscript' => 'Subíndex',
    'text_color' => 'Color del text',
    'custom_color' => 'Color personalitzat',
    'remove_color' => 'Elimina el color',
    'background_color' => 'Color de fons',
    'align_left' => 'Alinea a l’esquerra',
    'align_center' => 'Alinea al centre',
    'align_right' => 'Alinea a la dreta',
    'align_justify' => 'Justifica',
    'list_bullet' => 'Llista de pics',
    'list_numbered' => 'Llista numerada',
    'list_task' => 'Llista de caselles',
    'indent_increase' => 'Augmenta la sagnia',
    'indent_decrease' => 'Redueix la sagnia',
    'table' => 'Taula',
    'insert_image' => 'Insereix una imatge',
    'insert_image_title' => 'Insereix o edita una imatge',
    'insert_link' => 'Insereix un enllaç',
    'insert_link_title' => 'Insereix o edita un enllaç',
    'insert_horizontal_line' => 'Insereix una línia horitzontal',
    'insert_code_block' => 'Insereix un bloc de codi',
    'edit_code_block' => 'Edita el bloc de codi',
    'insert_drawing' => 'Insereix o edita un diagrama',
    'drawing_manager' => 'Gestor de diagrames',
    'insert_media' => 'Insereix o edita un contingut multimèdia',
    'insert_media_title' => 'Insereix o edita un contingut multimèdia',
    'clear_formatting' => 'Lleva el format',
    'source_code' => 'Codi font',
    'source_code_title' => 'Codi font',
    'fullscreen' => 'Pantalla completa',
    'image_options' => 'Opcions d’imatge',

    // Tables
    'table_properties' => 'Propietats de la taula',
    'table_properties_title' => 'Propietats de la taula',
    'delete_table' => 'Suprimeix la taula',
    'table_clear_formatting' => 'Lleva el format de la taula',
    'resize_to_contents' => 'Ajusta al contingut',
    'row_header' => 'Capçalera de la fila',
    'insert_row_before' => 'Insereix una fila abans',
    'insert_row_after' => 'Insereix una fila després',
    'delete_row' => 'Suprimeix la fila',
    'insert_column_before' => 'Insereix una columna abans',
    'insert_column_after' => 'Insereix una columna després',
    'delete_column' => 'Suprimeix la columna',
    'table_cell' => 'Cel·la',
    'table_row' => 'Fila',
    'table_column' => 'Columna',
    'cell_properties' => 'Propietats de la cel·la',
    'cell_properties_title' => 'Propietats de la cel·la',
    'cell_type' => 'Tipus de cel·la',
    'cell_type_cell' => 'Cel·la',
    'cell_scope' => 'Àmbit de la cel·la',
    'cell_type_header' => 'Cel·la de capçalera',
    'merge_cells' => 'Combina les cel·les',
    'split_cell' => 'Divideix la cel·la',
    'table_row_group' => 'Grup de files',
    'table_column_group' => 'Grup de columnes',
    'horizontal_align' => 'Alineació horitzontal',
    'vertical_align' => 'Alineació vertical',
    'border_width' => 'Amplada de la vora',
    'border_style' => 'Estil de la vora',
    'border_color' => 'Color de la vora',
    'row_properties' => 'Propietats de la fila',
    'row_properties_title' => 'Propietats de la fila',
    'cut_row' => 'Retalla la fila',
    'copy_row' => 'Copia la fila',
    'paste_row_before' => 'Enganxa la fila abans',
    'paste_row_after' => 'Enganxa la fila després',
    'row_type' => 'Tipus de fila',
    'row_type_header' => 'Capçalera',
    'row_type_body' => 'Cos',
    'row_type_footer' => 'Peu',
    'alignment' => 'Alineació',
    'cut_column' => 'Retalla la columna',
    'copy_column' => 'Copia la columna',
    'paste_column_before' => 'Enganxa la columna abans',
    'paste_column_after' => 'Enganxa la columna després',
    'cell_padding' => 'Separació de cel·la',
    'cell_spacing' => 'Espaiat de cel·la',
    'caption' => 'Llegenda',
    'show_caption' => 'Mostra la llegenda',
    'constrain' => 'Mantén les proporcions',
    'cell_border_solid' => 'Sòlida',
    'cell_border_dotted' => 'De punts',
    'cell_border_dashed' => 'De guions',
    'cell_border_double' => 'Doble',
    'cell_border_groove' => 'Vora enfonsada',
    'cell_border_ridge' => 'Vora ressaltada',
    'cell_border_inset' => 'Fons enfonsat',
    'cell_border_outset' => 'Fons ressaltat',
    'cell_border_none' => 'Sense vora',
    'cell_border_hidden' => 'Amagada',

    // Images, links, details/summary & embed
    'source' => 'Font',
    'alt_desc' => 'Descripció alternativa',
    'embed' => 'Incrusta',
    'paste_embed' => 'Enganxa el codi per a incrustar a sota:',
    'url' => 'URL',
    'text_to_display' => 'Text per a mostrar',
    'title' => 'Títol',
    'browse_links' => 'Browse links',
    'open_link' => 'Obre l’enllaç',
    'open_link_in' => 'Obre l’enllaç…',
    'open_link_current' => 'A la finestra actual',
    'open_link_new' => 'En una finestra nova',
    'remove_link' => 'Lleva l’enllaç',
    'insert_collapsible' => 'Insereix un bloc desplegable',
    'collapsible_unwrap' => 'Lleva el bloc desplegable',
    'edit_label' => 'Edita l’etiqueta',
    'toggle_open_closed' => 'Obre o tanca',
    'collapsible_edit' => 'Edita el bloc desplegable',
    'toggle_label' => 'Commuta l’etiqueta',

    // About view
    'about' => 'Quant a l’Editor',
    'about_title' => 'Quant a l’Editor WYSIWYG',
    'editor_license' => 'Llicència i copyright de l’Editor',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Aquest editor s’ha creat amb :tinyLink que es proporciona amb la llicència MIT.',
    'editor_tiny_license_link' => 'Detalls de la llicència i el copyright de TinyMCE.',
    'save_continue' => 'Desa la pàgina i continua',
    'callouts_cycle' => '(Continueu prement per a canviar entre tipus)',
    'link_selector' => 'Enllaç a contingut',
    'shortcuts' => 'Dreceres de teclat',
    'shortcut' => 'Drecera',
    'shortcuts_intro' => 'A l’editor, hi ha disponibles les dreceres de teclat següents:',
    'windows_linux' => '(Windows o Linux)',
    'mac' => '(Mac)',
    'description' => 'Descripció',
];
