<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Základní nastavení',
    'advanced' => 'Pokročilé',
    'none' => 'Nic',
    'cancel' => 'Zrušit',
    'save' => 'Uložit',
    'close' => 'Zavřít‏',
    'apply' => 'Použít',
    'undo' => 'Zpět',
    'redo' => 'Znovu',
    'left' => 'Vlevo',
    'center' => 'Na střed',
    'right' => 'Vpravo',
    'top' => 'Nahoru',
    'middle' => 'Uprostřed',
    'bottom' => 'Odspodu',
    'width' => 'Šířka',
    'height' => 'výška',
    'More' => 'Více',
    'select' => 'Vybrat...',

    // Toolbar
    'formats' => 'Formáty',
    'header_large' => 'Velké záhlaví',
    'header_medium' => 'Střední záhlaví',
    'header_small' => 'Malé záhlaví',
    'header_tiny' => 'Malá hlavička',
    'paragraph' => 'Odstavec',
    'blockquote' => 'Citát do bloku',
    'inline_code' => 'Vložený kód',
    'callouts' => 'Poznámka',
    'callout_information' => 'Informace',
    'callout_success' => 'Úspěšně dokončeno',
    'callout_warning' => 'Upozornění',
    'callout_danger' => 'Nebezpečí',
    'bold' => 'Tučně',
    'italic' => 'Kurzíva',
    'underline' => 'Podtržené',
    'strikethrough' => 'Proškrtnuté',
    'superscript' => 'horní index',
    'subscript' => 'Dolní index',
    'text_color' => 'Barva textu:',
    'custom_color' => 'Vlastní barva',
    'remove_color' => 'Odstranit barvu',
    'background_color' => 'Barva pozadí',
    'align_left' => 'Zarovnat vlevo',
    'align_center' => 'Zarovnat na střed',
    'align_right' => 'Zarovnat doprava',
    'align_justify' => 'Zarovnat do bloku',
    'list_bullet' => 'Bodový seznam',
    'list_numbered' => 'Číslovaný seznam',
    'list_task' => 'Seznam úkolů',
    'indent_increase' => 'Zvýšit odsazení',
    'indent_decrease' => 'Zmenšit odsazení',
    'table' => 'Tabulka',
    'insert_image' => 'Vložit obrázek',
    'insert_image_title' => 'Vložit/upravit obrázek',
    'insert_link' => 'Vložit/upravit odkaz',
    'insert_link_title' => 'Vložit/upravit odkaz',
    'insert_horizontal_line' => 'Vložit vodorovnou čáru',
    'insert_code_block' => 'Vložit blok s kódem',
    'edit_code_block' => 'Upravit blok kódu',
    'insert_drawing' => 'Vložit/upravit kreslení',
    'drawing_manager' => 'Správce kreslení',
    'insert_media' => 'Vložit/upravit média',
    'insert_media_title' => 'Vložit/upravit média',
    'clear_formatting' => 'Vymazat formátování',
    'source_code' => 'Zdrojový kód',
    'source_code_title' => 'Zdrojový kód',
    'fullscreen' => 'Celá obrazovka',
    'image_options' => 'Možnosti obrázku',

    // Tables
    'table_properties' => 'Vlastnosti tabulky',
    'table_properties_title' => 'Vlastnosti tabulky',
    'delete_table' => 'Smazat tabulku',
    'table_clear_formatting' => 'Vymazat formátování tabulky',
    'resize_to_contents' => 'Změnit velikost podle obsahu',
    'row_header' => 'Záhlaví řádku',
    'insert_row_before' => 'Vložit řádek před',
    'insert_row_after' => 'Vložit řádek za',
    'delete_row' => 'Smazat řádek',
    'insert_column_before' => 'Vložit sloupec před',
    'insert_column_after' => 'Vložit sloupec za',
    'delete_column' => 'Odstranit sloupec',
    'table_cell' => 'Buňka',
    'table_row' => 'Řádek',
    'table_column' => 'Sloupec',
    'cell_properties' => 'Vlastnosti buňky',
    'cell_properties_title' => 'Vlastnosti buňky',
    'cell_type' => 'Typ buňky',
    'cell_type_cell' => 'Buňka',
    'cell_scope' => 'Rozsah',
    'cell_type_header' => 'buňka záhlaví',
    'merge_cells' => 'Sloučit buňky',
    'split_cell' => 'Rozdělit buňku',
    'table_row_group' => 'Skupina řádků',
    'table_column_group' => 'Skupina sloupců',
    'horizontal_align' => 'Vodorovné zarovnání',
    'vertical_align' => 'Svislé vyrovnání',
    'border_width' => 'Šířka okraje',
    'border_style' => 'Styl okraje',
    'border_color' => 'Barva okraje',
    'row_properties' => 'Vlastnosti řádku',
    'row_properties_title' => 'Vlastnosti řádku',
    'cut_row' => 'Vyjmout řádek',
    'copy_row' => 'Kopírovat řádek',
    'paste_row_before' => 'Vložit řádek před',
    'paste_row_after' => 'Vložit za',
    'row_type' => 'Typ řádku',
    'row_type_header' => 'Hlavička',
    'row_type_body' => 'Tělo',
    'row_type_footer' => 'Zápatí',
    'alignment' => 'zarovnání',
    'cut_column' => 'Vyjmout sloupec',
    'copy_column' => 'Kopírovat sloupec',
    'paste_column_before' => 'Přidat sloupec před',
    'paste_column_after' => 'Přidat sloupec za',
    'cell_padding' => 'Odsazení obsahu buněk',
    'cell_spacing' => 'Mezery mezi buňkami',
    'caption' => 'Titulek',
    'show_caption' => 'Zobrazit titulek',
    'constrain' => 'Vazba poměrů',
    'cell_border_solid' => 'Nepřerušovaná čára',
    'cell_border_dotted' => 'Tečkovaná čára',
    'cell_border_dashed' => 'Přerušovaná čára',
    'cell_border_double' => 'Dvojitá',
    'cell_border_groove' => 'Drážek',
    'cell_border_ridge' => 'hřeben',
    'cell_border_inset' => 'Vsazený',
    'cell_border_outset' => 'Počátek',
    'cell_border_none' => 'Žádné',
    'cell_border_hidden' => 'Skrytý',

    // Images, links, details/summary & embed
    'source' => 'Zdroj',
    'alt_desc' => 'Alternativní popis',
    'embed' => 'Vložení',
    'paste_embed' => 'Vložte svůj vložený kód níže:',
    'url' => 'Adresa URL',
    'text_to_display' => 'Text k zobrazení',
    'title' => 'Titulek',
    'browse_links' => 'Procházet odkazy',
    'open_link' => 'Otevřít odkaz',
    'open_link_in' => 'Otevřít odkaz v...',
    'open_link_current' => 'Aktuální okno',
    'open_link_new' => 'Nové okno',
    'remove_link' => 'Odstranit odkaz',
    'insert_collapsible' => 'Vložit sbalitelný blok',
    'collapsible_unwrap' => 'Rozbalit',
    'edit_label' => 'Upravit štítek',
    'toggle_open_closed' => 'Přepnout otevření/zavření',
    'collapsible_edit' => 'Upravit sbalitelný blok',
    'toggle_label' => 'Přepnout popisek',

    // About view
    'about' => 'O editoru',
    'about_title' => 'O WYSIWYG editoru',
    'editor_license' => 'Editor licence a autorská práva',
    'editor_lexical_license' => 'Tento editor je vytvořen jako fork :lexicalLink, který je distribuován pod licencí MIT.',
    'editor_lexical_license_link' => 'Kompletní údaje o licenci naleznete zde.',
    'editor_tiny_license' => 'Tento editor je vytvořen pomocí :tinyLink, který je poskytován pod licencí MIT.',
    'editor_tiny_license_link' => 'Podrobnosti o autorských právech a licenci TinyMCE naleznete zde.',
    'save_continue' => 'Uložit stránku a pokračovat',
    'callouts_cycle' => '(Stiskněte pro přepnutí typů)',
    'link_selector' => 'Odkaz na obsah',
    'shortcuts' => 'Zkratky',
    'shortcut' => 'Zástupce',
    'shortcuts_intro' => 'Následující zkratky jsou k dispozici v editoru:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Popis',
];
