<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Cyffredin',
    'advanced' => 'Datblygedig',
    'none' => 'Dim un',
    'cancel' => 'Canslo',
    'save' => 'Cadw',
    'close' => 'Cau',
    'apply' => 'Apply',
    'undo' => 'Dadwneud',
    'redo' => 'Ail-wneud',
    'left' => 'Chwith',
    'center' => 'Canol',
    'right' => 'Dde',
    'top' => 'Pen',
    'middle' => 'Canol',
    'bottom' => 'Gwaelod',
    'width' => 'Lled',
    'height' => 'Uchder',
    'More' => 'Mwy',
    'select' => 'Dewis...',

    // Toolbar
    'formats' => 'Fformatau',
    'header_large' => 'Pennyn Mawr',
    'header_medium' => 'Pennyn Canolig',
    'header_small' => 'Pennyn Bach',
    'header_tiny' => 'Pennyn Mân',
    'paragraph' => 'Paragraff',
    'blockquote' => 'Dyfyniad bloc',
    'inline_code' => 'Cod mewnol',
    'callouts' => 'Galwadau',
    'callout_information' => 'Gwybodaeth',
    'callout_success' => 'Llwyddiant',
    'callout_warning' => 'Rhybudd',
    'callout_danger' => 'Perygl',
    'bold' => 'Trwm',
    'italic' => 'Italig',
    'underline' => 'Tanlinellu',
    'strikethrough' => 'Llinell Drwodd',
    'superscript' => 'Uwchysgrif',
    'subscript' => 'Isysgrif',
    'text_color' => 'Lliw testun',
    'custom_color' => 'Lliw addasu',
    'remove_color' => 'Dileu lliw',
    'background_color' => 'Lliw cefnder',
    'align_left' => 'Alinio i\'r chwith',
    'align_center' => 'Alinio i’r canol',
    'align_right' => 'Alinio i\'r dde',
    'align_justify' => 'Unioni',
    'list_bullet' => 'Rhestr o Bwyntiau Bwled',
    'list_numbered' => 'Rhestr wedi\'i rhifo',
    'list_task' => 'Rhestr dasgau',
    'indent_increase' => 'Cynyddu mewnoliad',
    'indent_decrease' => 'Lleihau mewnoliad',
    'table' => 'Bwrdd',
    'insert_image' => 'Mewnosod llun',
    'insert_image_title' => 'Mewnosod/Golygu Llun',
    'insert_link' => 'Mewnosod/golygu dolen',
    'insert_link_title' => 'Mewnosod/Golygu Dolen',
    'insert_horizontal_line' => 'Mewnosod llinell lorweddol',
    'insert_code_block' => 'Mewnosod bloc cod',
    'edit_code_block' => 'Golygu bloc cod',
    'insert_drawing' => 'Mewnosod/golygu dyluniad',
    'drawing_manager' => 'Rheolwr dylunio',
    'insert_media' => 'Mewnosod/golygu cyfryngau',
    'insert_media_title' => 'Mewnosod/Golygu Cyfryngau',
    'clear_formatting' => 'Clirio fformatio',
    'source_code' => 'Cod ffynhonnell',
    'source_code_title' => 'Cod Ffynhonnell',
    'fullscreen' => 'Sgrin lawn',
    'image_options' => 'Opsiynau llun',

    // Tables
    'table_properties' => 'Priodweddau tabl',
    'table_properties_title' => 'Priodweddau Tabl',
    'delete_table' => 'Dileu tabl',
    'table_clear_formatting' => 'Clirio fformatio tabl',
    'resize_to_contents' => 'Newid maint i\'r cynnwys',
    'row_header' => 'Pennyn rhes',
    'insert_row_before' => 'Mewnosod rhes cyn',
    'insert_row_after' => 'Mewnosod rhes ar ôl',
    'delete_row' => 'Dileu rhes',
    'insert_column_before' => 'Mewnosod colofn cyn',
    'insert_column_after' => 'Mewnosod colofn ar ôl',
    'delete_column' => 'Dileu colofn',
    'table_cell' => 'Cell',
    'table_row' => 'Rhes',
    'table_column' => 'Colofn',
    'cell_properties' => 'Priodweddau cell',
    'cell_properties_title' => 'Priodweddau Cell',
    'cell_type' => 'Math o gell',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Cwmpas',
    'cell_type_header' => 'Pennyn cell',
    'merge_cells' => 'Uno celloedd',
    'split_cell' => 'Hollti cell',
    'table_row_group' => 'Grŵp Rhes',
    'table_column_group' => 'Grŵp Colofn',
    'horizontal_align' => 'Alinio llorweddol',
    'vertical_align' => 'Alinio fertigol',
    'border_width' => 'Lled y border',
    'border_style' => 'Arddull y border',
    'border_color' => 'Lliw y border',
    'row_properties' => 'Priodweddau’r rhes',
    'row_properties_title' => 'Priodweddau’r Rhes',
    'cut_row' => 'Torri rhes',
    'copy_row' => 'Copïo rhes',
    'paste_row_before' => 'Gludo rhes cyn',
    'paste_row_after' => 'Gludo rhes ar ôl',
    'row_type' => 'Math o res',
    'row_type_header' => 'Pennyn',
    'row_type_body' => 'Corff',
    'row_type_footer' => 'Troedyn',
    'alignment' => 'Aliniad',
    'cut_column' => 'Torri colofn',
    'copy_column' => 'Copïo colofn',
    'paste_column_before' => 'Gludo colofn cyn',
    'paste_column_after' => 'Gludo colofn ar ôl',
    'cell_padding' => 'Padio cell',
    'cell_spacing' => 'Bylchau rhwng celloedd',
    'caption' => 'Pennawd',
    'show_caption' => 'Dangos pennawd',
    'constrain' => 'Cyfyngu cyfrannau',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotiog',
    'cell_border_dashed' => 'Llinell Doredig',
    'cell_border_double' => 'Dwbl',
    'cell_border_groove' => 'Rhigol',
    'cell_border_ridge' => 'Crib',
    'cell_border_inset' => 'Mewnosodiad',
    'cell_border_outset' => 'Cychwyniad',
    'cell_border_none' => 'Dim un',
    'cell_border_hidden' => 'Cuddiedig',

    // Images, links, details/summary & embed
    'source' => 'Ffynhonnell',
    'alt_desc' => 'Disgrifiad amgen',
    'embed' => 'Ymgorffori',
    'paste_embed' => 'Gludwch eich cod ymgorffori isod:',
    'url' => 'URL',
    'text_to_display' => 'Testun i\'w arddangos',
    'title' => 'Teitl',
    'browse_links' => 'Browse links',
    'open_link' => 'Agor dolen',
    'open_link_in' => 'Agor dolen yn...',
    'open_link_current' => 'Ffenestr bresennol',
    'open_link_new' => 'Ffenestr newydd',
    'remove_link' => 'Dileu dolen',
    'insert_collapsible' => 'Mewnosod bloc cwympadwy',
    'collapsible_unwrap' => 'Datod',
    'edit_label' => 'Golygu label',
    'toggle_open_closed' => 'Agor/cau Togl',
    'collapsible_edit' => 'Golygu bloc cwympadwy',
    'toggle_label' => 'Toglo label',

    // About view
    'about' => 'Ynglŷn â\'r golygydd',
    'about_title' => 'Ynglŷn â\'r Golygydd WYSIWYG',
    'editor_license' => 'Trwydded a Hawlfraint Golygydd',
    'editor_lexical_license' => 'Mae\'r golygydd hwn wedi\'i adeiladu fel fforc o :lexicalLink sy\'n cael ei ddosbarthu o dan y drwydded MIT.',
    'editor_lexical_license_link' => 'Gellir gweld manylion llawn y drwydded yma.',
    'editor_tiny_license' => 'Mae\'r golygydd hwn wedi\'i adeiladu gan ddefnyddio :tinyLink sy\'n cael ei ddarparu o dan y drwydded MIT.',
    'editor_tiny_license_link' => 'Gellir dod o hyd i fanylion hawlfraint a thrwydded TinyMCE yma.',
    'save_continue' => 'Cadw Tudalen a Pharhau',
    'callouts_cycle' => '(Pwyswch i doglo drwy’r mathau)',
    'link_selector' => 'Dolen i\'r cynnwys',
    'shortcuts' => 'Llwybrau Byr',
    'shortcut' => 'Llwybr Byr',
    'shortcuts_intro' => 'Mae\'r llwybrau byr canlynol ar gael yn y golygydd:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Disgrifiad',
];
