<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Allgemein',
    'advanced' => 'Erweitert',
    'none' => 'Keine',
    'cancel' => 'Abbrechen',
    'save' => 'Speichern',
    'close' => 'Schließen',
    'apply' => 'Apply',
    'undo' => 'Rückgängig machen',
    'redo' => 'Wiederholen',
    'left' => 'Links',
    'center' => 'Zentriert',
    'right' => 'Rechts',
    'top' => 'Oben',
    'middle' => 'Mittig',
    'bottom' => 'Unten',
    'width' => 'Breite',
    'height' => 'Höhe',
    'More' => 'Mehr',
    'select' => 'Auswählen...',

    // Toolbar
    'formats' => 'Formate',
    'header_large' => 'Große Überschrift',
    'header_medium' => 'Mittlere Überschrift',
    'header_small' => 'Kleine Überschrift',
    'header_tiny' => 'Sehr kleine Überschrift',
    'paragraph' => 'Absatz',
    'blockquote' => 'Blockzitat',
    'inline_code' => 'Inline-Code',
    'callouts' => 'Anmerkungen',
    'callout_information' => 'Information',
    'callout_success' => 'Erfolg',
    'callout_warning' => 'Warnung',
    'callout_danger' => 'Gefahr',
    'bold' => 'Fett',
    'italic' => 'Kursiv',
    'underline' => 'Unterstrichen',
    'strikethrough' => 'Durchgestrichen',
    'superscript' => 'Hochgestellt',
    'subscript' => 'Tiefgestellt',
    'text_color' => 'Textfarbe',
    'custom_color' => 'Benutzerdefinierte Farbe',
    'remove_color' => 'Farbe entfernen',
    'background_color' => 'Hintergrundfarbe',
    'align_left' => 'Linksbündig',
    'align_center' => 'Zentriert',
    'align_right' => 'Rechtsbündig',
    'align_justify' => 'Blocksatz',
    'list_bullet' => 'Aufzählung',
    'list_numbered' => 'Nummerierte Aufzählung',
    'list_task' => 'Aufgabenliste',
    'indent_increase' => 'Einzug vergrößern',
    'indent_decrease' => 'Einzug verkleinern',
    'table' => 'Tabelle',
    'insert_image' => 'Bild einfügen',
    'insert_image_title' => 'Bild einfügen/bearbeiten',
    'insert_link' => 'Link einfügen/bearbeiten',
    'insert_link_title' => 'Link einfügen/bearbeiten',
    'insert_horizontal_line' => 'Horizontale Linie einfügen',
    'insert_code_block' => 'Codeblock einfügen',
    'edit_code_block' => 'Codeblock bearbeiten',
    'insert_drawing' => 'Zeichnung einfügen/bearbeiten',
    'drawing_manager' => 'Zeichnungsmanager',
    'insert_media' => 'Medien einfügen/bearbeiten',
    'insert_media_title' => 'Medien einfügen/bearbeiten',
    'clear_formatting' => 'Formatierung löschen',
    'source_code' => 'Quellcode',
    'source_code_title' => 'Quellcode',
    'fullscreen' => 'Vollbild',
    'image_options' => 'Bildoptionen',

    // Tables
    'table_properties' => 'Tabelleneigenschaften',
    'table_properties_title' => 'Tabelleneigenschaften',
    'delete_table' => 'Tabelle löschen',
    'table_clear_formatting' => 'Tabellenformatierung entfernen',
    'resize_to_contents' => 'Größe an Inhalt anpassen',
    'row_header' => 'Zeilenüberschrift',
    'insert_row_before' => 'Zeile oberhalb einfügen',
    'insert_row_after' => 'Zeile unterhalb einfügen',
    'delete_row' => 'Zeile löschen',
    'insert_column_before' => 'Spalte davor einfügen',
    'insert_column_after' => 'Spalte danach einfügen',
    'delete_column' => 'Spalte löschen',
    'table_cell' => 'Zelle',
    'table_row' => 'Zeile',
    'table_column' => 'Spalte',
    'cell_properties' => 'Zelleneigenschaften',
    'cell_properties_title' => 'Zelleneigenschaften',
    'cell_type' => 'Zellentyp',
    'cell_type_cell' => 'Zelle',
    'cell_scope' => 'Bereich',
    'cell_type_header' => 'Überschriftszelle',
    'merge_cells' => 'Zellen verbinden',
    'split_cell' => 'Zellen teilen',
    'table_row_group' => 'Zeilengruppe',
    'table_column_group' => 'Spaltengruppe',
    'horizontal_align' => 'Horizontal ausrichten',
    'vertical_align' => 'Vertikal ausrichten',
    'border_width' => 'Rahmenbreite',
    'border_style' => 'Rahmenstil',
    'border_color' => 'Rahmenfarbe',
    'row_properties' => 'Zeileneigenschaften',
    'row_properties_title' => 'Zeileneigenschaften',
    'cut_row' => 'Zeile ausschneiden',
    'copy_row' => 'Zeile kopieren',
    'paste_row_before' => 'Zeile davor einfügen',
    'paste_row_after' => 'Zeile danach einfügen',
    'row_type' => 'Zeilentyp',
    'row_type_header' => 'Kopfzeile',
    'row_type_body' => 'Hauptteil',
    'row_type_footer' => 'Fußzeile',
    'alignment' => 'Ausrichtung',
    'cut_column' => 'Spalte ausschneiden',
    'copy_column' => 'Spalte kopieren',
    'paste_column_before' => 'Spalte davor einfügen',
    'paste_column_after' => 'Spalte danach einfügen',
    'cell_padding' => 'Zellenabstand',
    'cell_spacing' => 'Zellenaußenabstand',
    'caption' => 'Überschrift',
    'show_caption' => 'Überschrift anzeigen',
    'constrain' => 'Proportionen festsetzen',
    'cell_border_solid' => 'Voll',
    'cell_border_dotted' => 'Gepunktet',
    'cell_border_dashed' => 'Gestrichelt',
    'cell_border_double' => 'Doppelt',
    'cell_border_groove' => 'Rille',
    'cell_border_ridge' => 'Erhaben',
    'cell_border_inset' => 'Vertiefte Fläche',
    'cell_border_outset' => 'Erhabene Fläche',
    'cell_border_none' => 'Keiner',
    'cell_border_hidden' => 'Versteckt',

    // Images, links, details/summary & embed
    'source' => 'Quelle',
    'alt_desc' => 'Alternative Beschreibung',
    'embed' => 'Einbetten',
    'paste_embed' => 'Füge deinen Einbettungscode unten ein:',
    'url' => 'URL',
    'text_to_display' => 'Anzuzeigender Text',
    'title' => 'Titel',
    'browse_links' => 'Browse links',
    'open_link' => 'Link öffnen',
    'open_link_in' => 'Link öffnen in...',
    'open_link_current' => 'Aktuellem Fenster',
    'open_link_new' => 'Neuem Fenster',
    'remove_link' => 'Link entfernen',
    'insert_collapsible' => 'Einklappbaren Block einfügen',
    'collapsible_unwrap' => 'Entfernen',
    'edit_label' => 'Beschriftung bearbeiten',
    'toggle_open_closed' => 'Öffnen/Schließen',
    'collapsible_edit' => 'Einklappbaren Block bearbeiten',
    'toggle_label' => 'Beschriftung',

    // About view
    'about' => 'Über den Editor',
    'about_title' => 'Über den WYSIWYG Editor',
    'editor_license' => 'Editorlizenz & Copyright',
    'editor_lexical_license' => 'Dieser Editor wurde mithilfe von :lexicalLink erstellt, der unter der MIT-Lizenz bereitgestellt wird.',
    'editor_lexical_license_link' => 'Vollständige Lizenzdetails findest du hier.',
    'editor_tiny_license' => 'Dieser Editor wurde mit :tinyLink erstellt, das unter der MIT-Lizenz zur Verfügung gestellt wird.',
    'editor_tiny_license_link' => 'Die Copyright- und Lizenzdetails von TinyMCE findest du hier.',
    'save_continue' => 'Seite speichern & fortfahren',
    'callouts_cycle' => '(Drücke weiter, um durch die Typen zu schalten)',
    'link_selector' => 'Inhalt verlinken',
    'shortcuts' => 'Kürzel',
    'shortcut' => 'Kürzel',
    'shortcuts_intro' => 'Die folgenden Kürzel sind im Editor verfügbar:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Beschreibung',
];
