<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Γενικά',
    'advanced' => 'Για Προχωρημένους',
    'none' => 'None',
    'cancel' => 'Ακύρωση',
    'save' => 'Αποθήκευση',
    'close' => 'Κλείσιμο',
    'apply' => 'Apply',
    'undo' => 'Αναίρεση',
    'redo' => 'Επανάληψη',
    'left' => 'Αριστερά',
    'center' => 'Κέντρο',
    'right' => 'Δεξιά',
    'top' => 'Πάνω',
    'middle' => 'Κέντρο',
    'bottom' => 'Κάτω',
    'width' => 'Πλάτος',
    'height' => 'Ύψος',
    'More' => 'Περισσότερα',
    'select' => 'Επιλέξτε...',

    // Toolbar
    'formats' => 'Μορφοποίηση',
    'header_large' => 'Μεγάλη κεφαλίδα',
    'header_medium' => 'Μεσαία κεφαλίδα',
    'header_small' => 'Μικρή κεφαλίδα',
    'header_tiny' => 'Μικροσκοπική κεφαλίδα',
    'paragraph' => 'Παράγραφος',
    'blockquote' => 'Μπλοκ κειμένου παράθεσης',
    'inline_code' => 'Ενσωματωμένος κωδικός',
    'callouts' => 'Επεξηγήσεις',
    'callout_information' => 'Πληροφορίες',
    'callout_success' => 'Επιτυχία',
    'callout_warning' => 'Προειδοποίηση',
    'callout_danger' => 'Κίνδυνος',
    'bold' => 'Έντονη γραφή',
    'italic' => 'Πλάγια γραφή',
    'underline' => 'Υπογράμμιση',
    'strikethrough' => 'Διακριτή διαγραφή',
    'superscript' => 'Εκθέτης',
    'subscript' => 'Δείκτης',
    'text_color' => 'Χρώμα κειμένου',
    'custom_color' => 'Προσαρμογή χρώματος',
    'remove_color' => 'Αφαίρεση χρώματος',
    'background_color' => 'Χρώμα φόντου',
    'align_left' => 'Στοίχιση αριστερά',
    'align_center' => 'Στοίχιση κέντρο',
    'align_right' => 'Στοίχιση δεξιά',
    'align_justify' => 'Πλήρης στοίχιση',
    'list_bullet' => 'Λίστα με κουκκίδες',
    'list_numbered' => 'Λίστα με αρίθμηση',
    'list_task' => 'Λίστα εργασιών',
    'indent_increase' => 'Αύξηση Εσοχής',
    'indent_decrease' => 'Μείωση εσοχής',
    'table' => 'Πίνακας',
    'insert_image' => 'Εισαγωγή εικόνας',
    'insert_image_title' => 'Εισαγωγή/Επεξεργασία εικόνας',
    'insert_link' => 'Εισαγωγή/επεξεργασία συνδέσμου',
    'insert_link_title' => 'Εισαγωγή/Επεξεργασία συνδέσμου',
    'insert_horizontal_line' => 'Εισαγωγή οριζόντιας γραμμής',
    'insert_code_block' => 'Εισαγωγή μπλοκ κώδικα',
    'edit_code_block' => 'Επεξεργασία μπλοκ κώδικα',
    'insert_drawing' => 'Εισαγωγή/Επεξεργασία σχεδίου',
    'drawing_manager' => 'Διαχειριστής σχεδίασης',
    'insert_media' => 'Εισαγωγή/Επεξεργασία πολυμέσων',
    'insert_media_title' => 'Εισαγωγή/Επεξεργασία πολυμέσων',
    'clear_formatting' => 'Διαγραφή μορφοποίησης',
    'source_code' => 'Πηγαίος κώδικας',
    'source_code_title' => 'Πηγαίος κώδικας',
    'fullscreen' => 'Πλήρης οθόνη',
    'image_options' => 'Επιλογές εικόνας',

    // Tables
    'table_properties' => 'Ιδιότητες πίνακα',
    'table_properties_title' => 'Ιδιότητες πίνακα',
    'delete_table' => 'Διαγραφή πίνακα',
    'table_clear_formatting' => 'Εκκαθάριση μορφοποίησης πίνακα',
    'resize_to_contents' => 'Αλλαγή μεγέθους σε περιεχόμενο',
    'row_header' => 'Κεφαλίδα γραμμής',
    'insert_row_before' => 'Εισαγωγή γραμμής πάνω',
    'insert_row_after' => 'Εισαγωγή γραμμής κάτω',
    'delete_row' => 'Διαγραφή γραμμής',
    'insert_column_before' => 'Εισαγωγή στήλης αριστερά',
    'insert_column_after' => 'Εισαγωγή στήλης δεξιά',
    'delete_column' => 'Διαγραφή στήλης',
    'table_cell' => 'Κελί',
    'table_row' => 'Γραμμή',
    'table_column' => 'Στήλη',
    'cell_properties' => 'Ιδιότητες κελιού',
    'cell_properties_title' => 'Ιδιότητες κελιού',
    'cell_type' => 'Τύπος κελιού',
    'cell_type_cell' => 'Κελί',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Κεφαλίδα κελιού',
    'merge_cells' => 'Συγχώνευση κελιών',
    'split_cell' => 'Διαίρεση κελιού',
    'table_row_group' => 'Ομάδα γραμμών',
    'table_column_group' => 'Ομάδα στηλών',
    'horizontal_align' => 'Οριζόντια στοίχιση',
    'vertical_align' => 'Κάθετη στοίχιση',
    'border_width' => 'Πάχος περιγράμματος',
    'border_style' => 'Στυλ περιγράμματος',
    'border_color' => 'Χρώμα περιγράμματος',
    'row_properties' => 'Ιδιότητες γραμμής',
    'row_properties_title' => 'Ιδιότητες γραμμής',
    'cut_row' => 'Αποκοπή γραμμής',
    'copy_row' => 'Αντιγραφή γραμμής',
    'paste_row_before' => 'Επικόλληση γραμμής πάνω',
    'paste_row_after' => 'Επικόλληση γραμμής κάτω',
    'row_type' => 'Τύπος γραμμής',
    'row_type_header' => 'Κεφαλίδα',
    'row_type_body' => 'Σώμα',
    'row_type_footer' => 'Υποσέλιδο',
    'alignment' => 'Ευθυγράμμιση',
    'cut_column' => 'Αποκοπή στήλης',
    'copy_column' => 'Αντιγραφή στήλης',
    'paste_column_before' => 'Επικόλληση στήλης αριστερά',
    'paste_column_after' => 'Επικόλληση στήλης δεξιά',
    'cell_padding' => 'Περιθώριο κελιών',
    'cell_spacing' => 'Απόσταση κελιών',
    'caption' => 'Τίτλος',
    'show_caption' => 'Εμφάνιση Τίτλου',
    'constrain' => 'Περιορισμός αναλογιών',
    'cell_border_solid' => 'Συμπαγής γραμμή',
    'cell_border_dotted' => 'Γραμμή με κουκκίδες',
    'cell_border_dashed' => 'Διακεκομμένη γραμμή',
    'cell_border_double' => 'Διπλή γραμμή',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Κορυφογραμμή',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Χωρίς',
    'cell_border_hidden' => '΄Διαφανές',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Εναλλακτική περιγραφή',
    'embed' => 'Ενσωματωμένο',
    'paste_embed' => 'Επικολλήστε τον κώδικα ενσωμάτωσης παρακάτω:',
    'url' => 'URL',
    'text_to_display' => 'Κείμενο εμφάνισης',
    'title' => 'Τίτλος',
    'browse_links' => 'Browse links',
    'open_link' => 'Άνοιγμα συνδέσμου',
    'open_link_in' => 'Άνοιγμα συνδέσμου σε...',
    'open_link_current' => 'Τρέχον παράθυρο',
    'open_link_new' => 'Νέο παράθυρο',
    'remove_link' => 'Αφαίρεση συνδέσμου',
    'insert_collapsible' => 'Εισαγωγή πτυσσόμενου μπλοκ',
    'collapsible_unwrap' => 'Μετατροπή πτυσσόμενου μπλοκ σε παράγραφο',
    'edit_label' => 'Επεξεργασία ετικέτας',
    'toggle_open_closed' => 'Εναλλαγή ανοίγματος/κλεισίματος',
    'collapsible_edit' => 'Επεξεργασία πτυσσόμενου μπλοκ',
    'toggle_label' => 'Εναλλαγή ετικέτας',

    // About view
    'about' => 'Σχετικά',
    'about_title' => 'Σχετικά με τον επεξεργαστή WYSIWYG',
    'editor_license' => 'Άδεια εκδότη και πνευματικά δικαιώματα',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Αυτός ο επεξεργαστής έχει δημιουργηθεί χρησιμοποιώντας :tinyLink που παρέχεται με την άδεια MIT.',
    'editor_tiny_license_link' => 'Τα πνευματικά δικαιώματα και τα στοιχεία άδειας χρήσης του TinyMCE μπορείτε να τα βρείτε εδώ.',
    'save_continue' => 'Αποθήκευση σελίδας & Συνέχεια',
    'callouts_cycle' => '(Συνεχίστε να πατάτε για εναλλαγή μεταξύ τύπων)',
    'link_selector' => 'Σύνδεσμος προς το περιεχόμενο',
    'shortcuts' => 'Συντομεύσεις',
    'shortcut' => 'Συντόμευση',
    'shortcuts_intro' => 'Οι ακόλουθες συντομεύσεις είναι διαθέσιμες στο πρόγραμμα επεξεργασίας:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Περιγραφή',
];
