<?php
/**
 * Common elements found throughout many areas of BookStack.
 */
return [

    // Buttons
    'cancel' => 'Cancel',
    'close' => 'Close',
    'confirm' => 'Confirm',
    'back' => 'Back',
    'save' => 'Save',
    'continue' => 'Continue',
    'select' => 'Select',
    'toggle_all' => 'Toggle All',
    'more' => 'More',

    // Form Labels
    'name' => 'Name',
    'description' => 'Description',
    'role' => 'Role',
    'cover_image' => 'Cover image',
    'cover_image_description' => 'This image should be approximately 440x250px although it will be flexibly scaled & cropped to fit the user interface in different scenarios as required, so actual dimensions for display will differ.',

    // Actions
    'actions' => 'Actions',
    'view' => 'View',
    'view_all' => 'View All',
    'new' => 'New',
    'create' => 'Create',
    'update' => 'Update',
    'edit' => 'Edit',
    'sort' => 'Sort',
    'move' => 'Move',
    'copy' => 'Copy',
    'reply' => 'Reply',
    'delete' => 'Delete',
    'delete_confirm' => 'Confirm Deletion',
    'search' => 'Search',
    'search_clear' => 'Clear Search',
    'reset' => 'Reset',
    'remove' => 'Remove',
    'add' => 'Add',
    'configure' => 'Configure',
    'manage' => 'Manage',
    'fullscreen' => 'Fullscreen',
    'favourite' => 'Favourite',
    'unfavourite' => 'Unfavourite',
    'next' => 'Next',
    'previous' => 'Previous',
    'filter_active' => 'Active Filter:',
    'filter_clear' => 'Clear Filter',
    'download' => 'Download',
    'open_in_tab' => 'Open in Tab',
    'open' => 'Open',

    // Sort Options
    'sort_options' => 'Sort Options',
    'sort_direction_toggle' => 'Sort Direction Toggle',
    'sort_ascending' => 'Sort Ascending',
    'sort_descending' => 'Sort Descending',
    'sort_name' => 'Name',
    'sort_default' => 'Default',
    'sort_created_at' => 'Created Date',
    'sort_updated_at' => 'Updated Date',

    // Misc
    'deleted_user' => 'Deleted User',
    'no_activity' => 'No activity to show',
    'no_items' => 'No items available',
    'back_to_top' => 'Back to top',
    'skip_to_main_content' => 'Skip to main content',
    'toggle_details' => 'Toggle Details',
    'toggle_thumbnails' => 'Toggle Thumbnails',
    'details' => 'Details',
    'grid_view' => 'Grid View',
    'list_view' => 'List View',
    'default' => 'Default',
    'breadcrumb' => 'Breadcrumb',
    'status' => 'Status',
    'status_active' => 'Active',
    'status_inactive' => 'Inactive',
    'never' => 'Never',
    'none' => 'None',

    // Header
    'homepage' => 'Homepage',
    'header_menu_expand' => 'Expand Header Menu',
    'profile_menu' => 'Profile Menu',
    'view_profile' => 'View Profile',
    'edit_profile' => 'Edit Profile',
    'dark_mode' => 'Dark Mode',
    'light_mode' => 'Light Mode',
    'global_search' => 'Global Search',

    // Layout tabs
    'tab_info' => 'Info',
    'tab_info_label' => 'Tab: Show Secondary Information',
    'tab_content' => 'Content',
    'tab_content_label' => 'Tab: Show Primary Content',

    // Email Content
    'email_action_help' => 'If you’re having trouble clicking the ":actionText" button, copy and paste the URL below into your web browser:',
    'email_rights' => 'All rights reserved',

    // Footer Link Options
    // Not directly used but available for convenience to users.
    'privacy_policy' => 'Privacy Policy',
    'terms_of_service' => 'Terms of Service',

    // OpenSearch
    'opensearch_description' => 'Search :appName',
];
