<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'General',
    'advanced' => 'Avanzado',
    'none' => 'Ninguno',
    'cancel' => 'Cancelar',
    'save' => 'Guardar',
    'close' => 'Cerrar',
    'apply' => 'Aplicar',
    'undo' => 'Deshacer',
    'redo' => 'Rehacer',
    'left' => 'Izquierda',
    'center' => 'Centro',
    'right' => 'Derecha',
    'top' => 'Arriba',
    'middle' => 'Medio',
    'bottom' => 'Abajo',
    'width' => 'Anchura',
    'height' => 'Altura',
    'More' => 'Más',
    'select' => 'Seleccionar...',

    // Toolbar
    'formats' => 'Formatos',
    'header_large' => 'Encabezado grande',
    'header_medium' => 'Encabezado medio',
    'header_small' => 'Encabezado pequeño',
    'header_tiny' => 'Encabezado muy pequeño',
    'paragraph' => 'Párrafo',
    'blockquote' => 'Cita',
    'inline_code' => 'Código en línea',
    'callouts' => 'Llamadas',
    'callout_information' => 'Información',
    'callout_success' => 'Éxito',
    'callout_warning' => 'Advertencia',
    'callout_danger' => 'Peligro',
    'bold' => 'Negrita',
    'italic' => 'Cursiva',
    'underline' => 'Subrayado',
    'strikethrough' => 'Tachado',
    'superscript' => 'Superíndice',
    'subscript' => 'Subíndice',
    'text_color' => 'Color de texto',
    'custom_color' => 'Color personalizado',
    'remove_color' => 'Eliminar color',
    'background_color' => 'Color de fondo',
    'align_left' => 'Alinear a la izquierda',
    'align_center' => 'Alinear al centro',
    'align_right' => 'Alinear a la derecha',
    'align_justify' => 'Justificado',
    'list_bullet' => 'Lista sin ordenar',
    'list_numbered' => 'Lista ordenada',
    'list_task' => 'Lista de tareas',
    'indent_increase' => 'Aumentar sangría',
    'indent_decrease' => 'Reducir sangría',
    'table' => 'Tabla',
    'insert_image' => 'Importar imagen',
    'insert_image_title' => 'Insertar/Editar imagen',
    'insert_link' => 'Insertar/editar enlace',
    'insert_link_title' => 'Insertar/Editar enlace',
    'insert_horizontal_line' => 'Insertar línea horizontal',
    'insert_code_block' => 'Insertar bloque de código',
    'edit_code_block' => 'Editar bloque de código',
    'insert_drawing' => 'Insertar/editar dibujo',
    'drawing_manager' => 'Gestor de dibujo',
    'insert_media' => 'Insertar/editar medios',
    'insert_media_title' => 'Insertar/Editar medios',
    'clear_formatting' => 'Borrar formato',
    'source_code' => 'Código fuente',
    'source_code_title' => 'Código Fuente',
    'fullscreen' => 'Pantalla completa',
    'image_options' => 'Opciones de imagen',

    // Tables
    'table_properties' => 'Propiedades de tabla',
    'table_properties_title' => 'Propiedades de Tabla',
    'delete_table' => 'Eliminar tabla',
    'table_clear_formatting' => 'Limpiar formato de tabla',
    'resize_to_contents' => 'Redimensionar al contenido',
    'row_header' => 'Fila de cabecera',
    'insert_row_before' => 'Insertar fila arriba',
    'insert_row_after' => 'Insertar fila abajo',
    'delete_row' => 'Eliminar fila',
    'insert_column_before' => 'Insertar columna a la izquierda',
    'insert_column_after' => 'Insertar columna a la derecha',
    'delete_column' => 'Eliminar columna',
    'table_cell' => 'Celda',
    'table_row' => 'Fila',
    'table_column' => 'Columna',
    'cell_properties' => 'Propiedades de la celda',
    'cell_properties_title' => 'Propiedades de Celda',
    'cell_type' => 'Tipo de celda',
    'cell_type_cell' => 'Celda',
    'cell_scope' => 'Ámbito',
    'cell_type_header' => 'Celda de cabecera',
    'merge_cells' => 'Combinar celdas',
    'split_cell' => 'Dividir celda',
    'table_row_group' => 'Grupo de filas',
    'table_column_group' => 'Grupo de columnas',
    'horizontal_align' => 'Alineación horizontal',
    'vertical_align' => 'Alineación vertical',
    'border_width' => 'Ancho del borde',
    'border_style' => 'Estilo del borde',
    'border_color' => 'Color del borde',
    'row_properties' => 'Propiedades de fila',
    'row_properties_title' => 'Propiedades de Fila',
    'cut_row' => 'Cortar fila',
    'copy_row' => 'Copiar fila',
    'paste_row_before' => 'Pegar fila arriba',
    'paste_row_after' => 'Pegar fila abajo',
    'row_type' => 'Tipo de fila',
    'row_type_header' => 'Encabezado',
    'row_type_body' => 'Cuerpo',
    'row_type_footer' => 'Pie',
    'alignment' => 'Alineación',
    'cut_column' => 'Cortar columna',
    'copy_column' => 'Copiar columna',
    'paste_column_before' => 'Pegar columna a la izquierda',
    'paste_column_after' => 'Pegar columna a la derecha',
    'cell_padding' => 'Relleno de la celda',
    'cell_spacing' => 'Espaciado entre celdas',
    'caption' => 'Leyenda',
    'show_caption' => 'Mostrar leyenda',
    'constrain' => 'Restringir proporciones',
    'cell_border_solid' => 'Sólida',
    'cell_border_dotted' => 'Punteada',
    'cell_border_dashed' => 'Discontinua',
    'cell_border_double' => 'Doble',
    'cell_border_groove' => 'Surcos',
    'cell_border_ridge' => 'Cresta',
    'cell_border_inset' => 'Interno',
    'cell_border_outset' => 'Externo',
    'cell_border_none' => 'Ninguno',
    'cell_border_hidden' => 'Oculto',

    // Images, links, details/summary & embed
    'source' => 'Origen',
    'alt_desc' => 'Descripción alternativa',
    'embed' => 'Incrustar',
    'paste_embed' => 'Pegue su código incrustado a continuación:',
    'url' => 'URL',
    'text_to_display' => 'Texto para mostrar',
    'title' => 'Titulo',
    'browse_links' => 'Ver enlaces',
    'open_link' => 'Abrir enlace',
    'open_link_in' => 'Abrir enlace en...',
    'open_link_current' => 'Ventana actual',
    'open_link_new' => 'Nueva ventana',
    'remove_link' => 'Eliminar enlace',
    'insert_collapsible' => 'Insertar bloque plegable',
    'collapsible_unwrap' => 'Desplegar',
    'edit_label' => 'Editar etiqueta',
    'toggle_open_closed' => 'Abrir/Cerrar',
    'collapsible_edit' => 'Editar bloque plegable',
    'toggle_label' => 'Cambiar etiqueta',

    // About view
    'about' => 'Acerca del editor',
    'about_title' => 'Acerca del editor WYSIWYG',
    'editor_license' => 'Licencia del editor y derechos de autor',
    'editor_lexical_license' => 'Este editor está construido como una bifurcación de :lexicalLink que se distribuye bajo la licencia MIT.',
    'editor_lexical_license_link' => 'Los detalles completos de la licencia se pueden encontrar aquí.',
    'editor_tiny_license' => 'Este editor se construye usando :tinyLink que se proporciona bajo la licencia MIT.',
    'editor_tiny_license_link' => 'Aquí encontrará los detalles de los derechos de autor y la licencia de TinyMCE.',
    'save_continue' => 'Guardar Página y Continuar',
    'callouts_cycle' => '(Siga presionando para alternar entre tipos)',
    'link_selector' => 'Enlace a contenido',
    'shortcuts' => 'Atajos',
    'shortcut' => 'Atajo',
    'shortcuts_intro' => 'Los siguientes atajos están disponibles en el editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Descripción',
];
