<?php
/**
 * Common elements found throughout many areas of BookStack.
 */
return [

    // Buttons
    'cancel' => 'Cancelar',
    'close' => 'Cerrar',
    'confirm' => 'Confirmar',
    'back' => 'Atrás',
    'save' => 'Guardar',
    'continue' => 'Continuar',
    'select' => 'Seleccionar',
    'toggle_all' => 'Mostrar/Ocultar Todo',
    'more' => 'Más',

    // Form Labels
    'name' => 'Nombre',
    'description' => 'Descripción',
    'role' => 'Rol',
    'cover_image' => 'Imagen de cubierta',
    'cover_image_description' => 'Esta imagen debe ser de 440x250px aproximadamente, aunque será escalada y recortada para adaptarse a la interfaz de usuario en los diferentes escenarios según sea necesario, por lo que las dimensiones en pantalla serán diferentes.',

    // Actions
    'actions' => 'Acciones',
    'view' => 'Ver',
    'view_all' => 'Ver todo',
    'new' => 'Nuevo',
    'create' => 'Crear',
    'update' => 'Actualizar',
    'edit' => 'Editar',
    'sort' => 'Ordenar',
    'move' => 'Mover',
    'copy' => 'Copiar',
    'reply' => 'Responder',
    'delete' => 'Borrar',
    'delete_confirm' => 'Confirmar eliminación',
    'search' => 'Buscar',
    'search_clear' => 'Limpiar búsqueda',
    'reset' => 'Restablecer',
    'remove' => 'Remover',
    'add' => 'Agregar',
    'configure' => 'Configurar',
    'manage' => 'Administra',
    'fullscreen' => 'Pantalla completa',
    'favourite' => 'Favoritos',
    'unfavourite' => 'Eliminar de favoritos',
    'next' => 'Siguiente',
    'previous' => 'Anterior',
    'filter_active' => 'Filtro activo:',
    'filter_clear' => 'Limpiar filtro',
    'download' => 'Descargar',
    'open_in_tab' => 'Abrir en una pestaña',
    'open' => 'Abrir',

    // Sort Options
    'sort_options' => 'Opciones de Orden',
    'sort_direction_toggle' => 'Cambiar Dirección de Orden',
    'sort_ascending' => 'Orden Ascendente',
    'sort_descending' => 'Orden Descendente',
    'sort_name' => 'Nombre',
    'sort_default' => 'Por defecto',
    'sort_created_at' => 'Fecha de creación',
    'sort_updated_at' => 'Fecha de actualización',

    // Misc
    'deleted_user' => 'Usuario borrado',
    'no_activity' => 'Ninguna actividad para mostrar',
    'no_items' => 'No hay elementos disponibles',
    'back_to_top' => 'Volver arriba',
    'skip_to_main_content' => 'Ir al contenido principal',
    'toggle_details' => 'Mostrar/Ocultar Detalles',
    'toggle_thumbnails' => 'Mostrar/Ocultar Miniaturas',
    'details' => 'Detalles',
    'grid_view' => 'Vista de grilla',
    'list_view' => 'Vista de lista',
    'default' => 'Por defecto',
    'breadcrumb' => 'Miga de Pan',
    'status' => 'Estado',
    'status_active' => 'Activo',
    'status_inactive' => 'Inactivo',
    'never' => 'Nunca',
    'none' => 'Ninguno',

    // Header
    'homepage' => 'Página de Inicio',
    'header_menu_expand' => 'Expandir el Menú de Cabecera',
    'profile_menu' => 'Menu del Perfil',
    'view_profile' => 'Ver Perfil',
    'edit_profile' => 'Editar Perfil',
    'dark_mode' => 'Modo Oscuro',
    'light_mode' => 'Modo Claro',
    'global_search' => 'Búsqueda Global',

    // Layout tabs
    'tab_info' => 'Información',
    'tab_info_label' => 'Pestaña: Mostrar Información Secundaria',
    'tab_content' => 'Contenido',
    'tab_content_label' => 'Pestaña: Mostrar Contenido Primario',

    // Email Content
    'email_action_help' => 'Si está teniendo problemas haga click en el botón ":actionText", copie y pegue la siguiente URL en su navegador web:',
    'email_rights' => 'Todos los derechos reservados',

    // Footer Link Options
    // Not directly used but available for convenience to users.
    'privacy_policy' => 'Política de privacidad',
    'terms_of_service' => 'Términos de Servicio',

    // OpenSearch
    'opensearch_description' => 'Buscar :appName',
];
