<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Orokorra',
    'advanced' => 'Aurreratua',
    'none' => 'Bat ere ez',
    'cancel' => 'Ezeztatu',
    'save' => 'Gorde',
    'close' => 'Itxi',
    'apply' => 'Apply',
    'undo' => 'Desegin',
    'redo' => 'Berregin',
    'left' => 'Ezkerra',
    'center' => 'Erdian',
    'right' => 'Eskubi',
    'top' => 'Goi',
    'middle' => 'Erdia',
    'bottom' => 'Behean',
    'width' => 'Zabalera',
    'height' => 'Altuera',
    'More' => 'Gehiago',
    'select' => 'Aukeratu...',

    // Toolbar
    'formats' => 'Formatuak',
    'header_large' => 'Goiburu luzea',
    'header_medium' => 'Goiburu ertaina',
    'header_small' => 'Goiburu txikia',
    'header_tiny' => 'Tiny goiburua',
    'paragraph' => 'Paragrafoa',
    'blockquote' => 'Aipu blokea',
    'inline_code' => 'Kodea',
    'callouts' => 'Legendak',
    'callout_information' => 'Informazioa',
    'callout_success' => 'Eginda',
    'callout_warning' => 'Kontuz',
    'callout_danger' => 'Arriskua',
    'bold' => 'Lodia',
    'italic' => 'Etzana',
    'underline' => 'Azpimarratua',
    'strikethrough' => 'Marratua',
    'superscript' => 'Gain-eskripta',
    'subscript' => 'Azpi-script',
    'text_color' => 'Testuaren kolorea',
    'custom_color' => 'Kolore pertsonalizatua',
    'remove_color' => 'Kolorea ezabatu',
    'background_color' => 'Atzeko planoaren kolorea',
    'align_left' => 'Lerrokatu ezkerrean',
    'align_center' => 'Lerrokatu erdian',
    'align_right' => 'Lerrokatu eskuinean',
    'align_justify' => 'Justifikatuta',
    'list_bullet' => 'Buletdun zerrenda',
    'list_numbered' => 'Zenbakitutako zerrenda',
    'list_task' => 'Zereginen zerrenda',
    'indent_increase' => 'Handitu koska',
    'indent_decrease' => 'Txikitu koska',
    'table' => 'Taula',
    'insert_image' => 'Irudia txertatu',
    'insert_image_title' => 'Aldatu/Txertatu irudia',
    'insert_link' => 'Txertatu/aldatu esteka',
    'insert_link_title' => 'Txertatu/Aldatu esteka',
    'insert_horizontal_line' => 'Txertatu linea horizontala',
    'insert_code_block' => 'Txertatu kode-blokea',
    'edit_code_block' => 'Edit code block',
    'insert_drawing' => 'Txertatu marrazki berria',
    'drawing_manager' => 'Marrazki kudeaketa',
    'insert_media' => 'Txertatu/aldatu media',
    'insert_media_title' => 'Aldatu/Txertatu irudia',
    'clear_formatting' => 'Garbitu formatua',
    'source_code' => 'Iturburu kodea',
    'source_code_title' => 'Iturburu kodea',
    'fullscreen' => 'Pantaila osoa',
    'image_options' => 'Irudiaren aukerak',

    // Tables
    'table_properties' => 'Taularen propietateak',
    'table_properties_title' => 'Taularen propietateak',
    'delete_table' => 'Ezabatu taula',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Insert row before',
    'insert_row_after' => 'Insert row after',
    'delete_row' => 'Delete row',
    'insert_column_before' => 'Insert column before',
    'insert_column_after' => 'Insert column after',
    'delete_column' => 'Delete column',
    'table_cell' => 'Cell',
    'table_row' => 'Row',
    'table_column' => 'Column',
    'cell_properties' => 'Cell properties',
    'cell_properties_title' => 'Cell Properties',
    'cell_type' => 'Cell type',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Header cell',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Row Group',
    'table_column_group' => 'Column Group',
    'horizontal_align' => 'Horizontal align',
    'vertical_align' => 'Vertical align',
    'border_width' => 'Border width',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => 'Header',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Alignment',
    'cut_column' => 'Cut column',
    'copy_column' => 'Copy column',
    'paste_column_before' => 'Paste column before',
    'paste_column_after' => 'Paste column after',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Caption',
    'show_caption' => 'Show caption',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Alternative description',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Text to display',
    'title' => 'Title',
    'browse_links' => 'Browse links',
    'open_link' => 'Open link',
    'open_link_in' => 'Open link in...',
    'open_link_current' => 'Current window',
    'open_link_new' => 'New window',
    'remove_link' => 'Remove link',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Edit label',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about' => 'About the editor',
    'about_title' => 'About the WYSIWYG Editor',
    'editor_license' => 'Editor License & Copyright',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under the MIT license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => 'Save Page & Continue',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => 'Shortcuts',
    'shortcut' => 'Shortcut',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
