<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'عمومی',
    'advanced' => 'پیشرفته',
    'none' => 'هیچ کدام',
    'cancel' => 'لغو',
    'save' => 'ذخیره',
    'close' => 'بستن',
    'apply' => 'Apply',
    'undo' => 'برگشت',
    'redo' => 'از نو',
    'left' => 'چپ',
    'center' => 'مرکز',
    'right' => 'راست',
    'top' => 'بالا',
    'middle' => 'میانه',
    'bottom' => 'پایین',
    'width' => 'عرض',
    'height' => 'ارتفاع',
    'More' => 'بیشتر',
    'select' => 'انتخاب...',

    // Toolbar
    'formats' => 'الگو',
    'header_large' => 'عنوان بزرگ',
    'header_medium' => 'عنوان متوسط',
    'header_small' => 'عنوان کوچک',
    'header_tiny' => 'هدر کوچک',
    'paragraph' => 'پاراگراف',
    'blockquote' => 'نقل قول',
    'inline_code' => 'کد درون خطی',
    'callouts' => 'قالب پیام و هشدار',
    'callout_information' => 'اطلاعات',
    'callout_success' => 'موفق',
    'callout_warning' => 'هشدار',
    'callout_danger' => 'خطر',
    'bold' => 'توپر',
    'italic' => 'حروف کج(ایتالیک)',
    'underline' => 'زیرخط',
    'strikethrough' => 'خط خورده',
    'superscript' => 'بالانویسی',
    'subscript' => 'پایین نویسی',
    'text_color' => 'رنگ متن',
    'custom_color' => 'رنگ دلخواه',
    'remove_color' => 'حذف رنگ',
    'background_color' => 'رنگ زمینه',
    'align_left' => 'چپ چین',
    'align_center' => 'وسط چین',
    'align_right' => 'راست چین',
    'align_justify' => 'همتراز',
    'list_bullet' => 'لیست نشانه دار',
    'list_numbered' => 'لیست عددی',
    'list_task' => 'لیست کار',
    'indent_increase' => 'افزایش تورفتگی',
    'indent_decrease' => 'کاهش تورفتگی',
    'table' => 'جدول',
    'insert_image' => 'افزودن تصویر',
    'insert_image_title' => 'افزودن/ویرایش تصویر',
    'insert_link' => 'افزودن/ویرایش پیوند',
    'insert_link_title' => 'افزودن/ویرایش پیوند',
    'insert_horizontal_line' => 'افزودن خط افقی',
    'insert_code_block' => 'افزودن بلوک کد',
    'edit_code_block' => 'code block را ویرایش کنید',
    'insert_drawing' => 'افزودن/ویرایش طرح',
    'drawing_manager' => 'مدیریت طراحی',
    'insert_media' => 'افزودن/ویرایش رسانه',
    'insert_media_title' => 'افزودن/ویرایش رسانه',
    'clear_formatting' => 'حذف قالب بندی',
    'source_code' => 'کد منبع',
    'source_code_title' => 'کد منبع',
    'fullscreen' => 'تمام صفحه',
    'image_options' => 'تنظیمات تصویر',

    // Tables
    'table_properties' => 'تنظیمات جدول',
    'table_properties_title' => 'تنظیمات جدول',
    'delete_table' => 'حذف جدول',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'افزودن سطر به قبل',
    'insert_row_after' => 'افزودن سطر به بعد',
    'delete_row' => 'حذف سطر',
    'insert_column_before' => 'افزودن ستون به قبل',
    'insert_column_after' => 'افزودن ستون به بعد',
    'delete_column' => 'حذف ستون',
    'table_cell' => 'سلول',
    'table_row' => 'سطر',
    'table_column' => 'ستون',
    'cell_properties' => 'تنظیمات سلول',
    'cell_properties_title' => 'تنظیمات سلول',
    'cell_type' => 'نوع سلول',
    'cell_type_cell' => 'سلول',
    'cell_scope' => 'محدوده',
    'cell_type_header' => 'بالای سلول',
    'merge_cells' => 'ادغام سلول ها',
    'split_cell' => 'جداسازی سلول ها',
    'table_row_group' => 'گروه بندی سطر',
    'table_column_group' => 'گروه بندی ستون',
    'horizontal_align' => 'تراز افقی',
    'vertical_align' => 'تراز عمودی',
    'border_width' => 'پهنای حاشیه',
    'border_style' => 'سبک حاشیه',
    'border_color' => 'رنگ حاشیه',
    'row_properties' => 'تنظیمات سطر',
    'row_properties_title' => 'تنظیمات سطر',
    'cut_row' => 'برش سطر',
    'copy_row' => 'کپی سطر',
    'paste_row_before' => 'چسباندن سطر به قبل',
    'paste_row_after' => 'چسباندن سطر به بعد',
    'row_type' => 'نوع سطر',
    'row_type_header' => 'سربرگ',
    'row_type_body' => 'بدنه',
    'row_type_footer' => 'پانوشت',
    'alignment' => 'ترازبندی',
    'cut_column' => 'برش ستون',
    'copy_column' => 'کپی ستون',
    'paste_column_before' => 'چسباندن ستون به قبل',
    'paste_column_after' => 'چسباندن ستون به بعد',
    'cell_padding' => 'حاشیه سلول',
    'cell_spacing' => 'فاصله سلول',
    'caption' => 'عنوان',
    'show_caption' => 'مشاهده عنوان',
    'constrain' => 'محدودسازی نسبت ها',
    'cell_border_solid' => 'یکپارچه',
    'cell_border_dotted' => 'نقطه چین',
    'cell_border_dashed' => 'خط چین',
    'cell_border_double' => 'دوتایی',
    'cell_border_groove' => 'شیار',
    'cell_border_ridge' => 'لبه',
    'cell_border_inset' => 'داخل',
    'cell_border_outset' => 'خارج',
    'cell_border_none' => 'هیچ کدام',
    'cell_border_hidden' => 'مخفی',

    // Images, links, details/summary & embed
    'source' => 'منبع',
    'alt_desc' => 'توضیحات جایگزین',
    'embed' => 'درج',
    'paste_embed' => 'کد درج را در زیر وارد نمایید:',
    'url' => 'آدرس',
    'text_to_display' => 'متن جهت نمایش',
    'title' => 'عنوان',
    'browse_links' => 'Browse links',
    'open_link' => 'بازکردن لینک',
    'open_link_in' => 'باز کردن لینک در ...',
    'open_link_current' => 'پنجره کنونی',
    'open_link_new' => 'پنجره جدید',
    'remove_link' => 'حذف لینک',
    'insert_collapsible' => 'درج بلوک جمع شونده',
    'collapsible_unwrap' => 'باز کردن',
    'edit_label' => 'ویرایش برچسب',
    'toggle_open_closed' => 'بستن/بازکردن',
    'collapsible_edit' => 'ویرایش بلوک جمع شونده',
    'toggle_label' => 'تغییر برچسب',

    // About view
    'about' => 'درباره ویرایشگر',
    'about_title' => 'درباره ویرایشگر WYSIWYG',
    'editor_license' => 'مجوز و حق کپی رایت ویرایشگر',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'این ویرایشگر توسط :tinyLink و تحت مجوز MIT ساخته شده است.',
    'editor_tiny_license_link' => 'جزئیات کپی رایت و مجوز TinyMCE را می توانید در اینجا پیدا کنید.',
    'save_continue' => 'ذخیره صفحه و ادامه',
    'callouts_cycle' => '(جهت تغییر نوع ها چندین بار فشار دهید)',
    'link_selector' => 'پیوند به محتوا',
    'shortcuts' => 'کلیدهای میانبر',
    'shortcut' => 'میانبر',
    'shortcuts_intro' => 'میانبرهای قابل استفاده در این ویرایشگر:',
    'windows_linux' => '(ویندوز/لینوکس)',
    'mac' => '(مک)',
    'description' => 'توضیحات',
];
