<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Yleinen',
    'advanced' => 'Lisäasetukset',
    'none' => 'Ei mitään',
    'cancel' => 'Peruuta',
    'save' => 'Tallenna',
    'close' => 'Sulje',
    'apply' => 'Apply',
    'undo' => 'Kumoa',
    'redo' => 'Tee uudelleen',
    'left' => 'Vasen',
    'center' => 'Keskellä',
    'right' => 'Oikea',
    'top' => 'Ylhäällä',
    'middle' => 'Keskellä',
    'bottom' => 'Alhaalla',
    'width' => 'Leveys',
    'height' => 'Korkeus',
    'More' => 'Enemmän',
    'select' => 'Valitse...',

    // Toolbar
    'formats' => 'Formaatit',
    'header_large' => 'Iso otsikko',
    'header_medium' => 'Keskikokoinen otsikko',
    'header_small' => 'Pieni otsikko',
    'header_tiny' => 'Hyvin pieni otsikko',
    'paragraph' => 'Kappale',
    'blockquote' => 'Sitaatti',
    'inline_code' => 'Koodi',
    'callouts' => 'Huomautukset',
    'callout_information' => 'Tietoja',
    'callout_success' => 'Onnistuminen',
    'callout_warning' => 'Varoitus',
    'callout_danger' => 'Vaara',
    'bold' => 'Lihavointi',
    'italic' => 'Kursivointi',
    'underline' => 'Alleviivaus',
    'strikethrough' => 'Yliviivaus',
    'superscript' => 'Yläindeksi',
    'subscript' => 'Alaindeksi',
    'text_color' => 'Tekstin väri',
    'custom_color' => 'Mukautettu väri',
    'remove_color' => 'Poista väri',
    'background_color' => 'Taustaväri',
    'align_left' => 'Tasaa vasemmalle',
    'align_center' => 'Tasaa keskelle',
    'align_right' => 'Tasaa oikealle',
    'align_justify' => 'Tasaa molemmat reunat',
    'list_bullet' => 'Lajittelematon lista',
    'list_numbered' => 'Numeroitu lista',
    'list_task' => 'Tehtävälista',
    'indent_increase' => 'Lisää sisennystä',
    'indent_decrease' => 'Vähennä sisennystä',
    'table' => 'Taulukko',
    'insert_image' => 'Lisää kuva',
    'insert_image_title' => 'Lisää/muokkaa kuvaa',
    'insert_link' => 'Lisää/muokkaa linkkiä',
    'insert_link_title' => 'Lisää/muokkaa linkkiä',
    'insert_horizontal_line' => 'Lisää vaakaviiva',
    'insert_code_block' => 'Lisää koodilohko',
    'edit_code_block' => 'Muokkaa koodilohkoa',
    'insert_drawing' => 'Lisää/muokkaa piirrosta',
    'drawing_manager' => 'Piirroksen hallinta',
    'insert_media' => 'Lisää/muokkaa mediaa',
    'insert_media_title' => 'Lisää/muokkaa mediaa',
    'clear_formatting' => 'Poista muotoilu',
    'source_code' => 'Lähdekoodi',
    'source_code_title' => 'Lähdekoodi',
    'fullscreen' => 'Koko näyttö',
    'image_options' => 'Kuvan asetukset',

    // Tables
    'table_properties' => 'Taulukon ominaisuudet',
    'table_properties_title' => 'Taulukon ominaisuudet',
    'delete_table' => 'Poista taulukko',
    'table_clear_formatting' => 'Poista taulukon muotoilut',
    'resize_to_contents' => 'Sovita koko sisältöön',
    'row_header' => 'Rivin otsikko',
    'insert_row_before' => 'Lisää rivi ennen',
    'insert_row_after' => 'Lisää rivi jälkeen',
    'delete_row' => 'Poista rivi',
    'insert_column_before' => 'Liitä sarake ennen',
    'insert_column_after' => 'Lisää sarake jälkeen',
    'delete_column' => 'Poista sarake',
    'table_cell' => 'Solu',
    'table_row' => 'Rivi',
    'table_column' => 'Sarake',
    'cell_properties' => 'Solun ominaisuudet',
    'cell_properties_title' => 'Solun ominaisuudet',
    'cell_type' => 'Solun tyyppi',
    'cell_type_cell' => 'Solu',
    'cell_scope' => 'Laajuus',
    'cell_type_header' => 'Otsikkosolu',
    'merge_cells' => 'Yhdistä solut',
    'split_cell' => 'Jaa solu',
    'table_row_group' => 'Riviryhmä',
    'table_column_group' => 'Sarakeryhmä',
    'horizontal_align' => 'Vaaka-asettelu',
    'vertical_align' => 'Pystyasettelu',
    'border_width' => 'Reunuksen leveys',
    'border_style' => 'Reunuksen tyyli',
    'border_color' => 'Reunuksen väri',
    'row_properties' => 'Rivin ominaisuudet',
    'row_properties_title' => 'Rivin ominaisuudet',
    'cut_row' => 'Leikkaa rivi',
    'copy_row' => 'Kopioi rivi',
    'paste_row_before' => 'Liitä rivi ennen',
    'paste_row_after' => 'Liitä rivi jälkeen',
    'row_type' => 'Rivin tyyppi',
    'row_type_header' => 'Ylätunniste',
    'row_type_body' => 'Sisältö',
    'row_type_footer' => 'Alatunniste',
    'alignment' => 'Tasaus',
    'cut_column' => 'Leikkaa sarake',
    'copy_column' => 'Kopioi sarake',
    'paste_column_before' => 'Liitä sarake ennen',
    'paste_column_after' => 'Liitä sarake jälkeen',
    'cell_padding' => 'Solun reunus',
    'cell_spacing' => 'Solun välistys',
    'caption' => 'Otsikko',
    'show_caption' => 'Näytä otsikko',
    'constrain' => 'Rajaa mittasuhteet',
    'cell_border_solid' => 'Kiinteä',
    'cell_border_dotted' => 'Pisteviiva',
    'cell_border_dashed' => 'Katkoviiva',
    'cell_border_double' => 'Kaksinkertainen viiva',
    'cell_border_groove' => 'Ura',
    'cell_border_ridge' => 'Harjanne',
    'cell_border_inset' => 'Sisenevä',
    'cell_border_outset' => 'Ulkoneva',
    'cell_border_none' => 'Ei mitään',
    'cell_border_hidden' => 'Piilotettu',

    // Images, links, details/summary & embed
    'source' => 'Lähde',
    'alt_desc' => 'Vaihtoehtoinen kuvaus',
    'embed' => 'Upota',
    'paste_embed' => 'Liitä upotuskoodisi alle:',
    'url' => 'URL-osoite',
    'text_to_display' => 'Näytettävä teksti',
    'title' => 'Otsikko',
    'browse_links' => 'Browse links',
    'open_link' => 'Avaa linkki',
    'open_link_in' => 'Avaa linkki...',
    'open_link_current' => 'Nykyinen ikkuna',
    'open_link_new' => 'Uusi ikkuna',
    'remove_link' => 'Poista linkki',
    'insert_collapsible' => 'Lisää kokoontaitettava lohko',
    'collapsible_unwrap' => 'Poista ympäröivä lohko',
    'edit_label' => 'Muokkaa nimikettä',
    'toggle_open_closed' => 'Auki/kiinni',
    'collapsible_edit' => 'Muokkaa kokoontaitettavaa lohkoa',
    'toggle_label' => 'Näytä nimike',

    // About view
    'about' => 'Tietoja editorista',
    'about_title' => 'Tietoja WYSIWYG-editorista',
    'editor_license' => 'Editorin lisenssi ja tekijänoikeus',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Tämä editori on rakennettu käyttäen sovellusta :tinyLink, joka on MIT-lisenssin alainen.',
    'editor_tiny_license_link' => 'TinyMCE-editorin tekijänoikeus- ja lisenssitiedot löytyvät täältä.',
    'save_continue' => 'Tallenna sivu ja jatka',
    'callouts_cycle' => '(Pidä painettuna valitaksesi tyyppien välillä)',
    'link_selector' => 'Linkki sisältöön',
    'shortcuts' => 'Pikanäppäimet',
    'shortcut' => 'Pikanäppäin',
    'shortcuts_intro' => 'Editorissa on saatavilla seuraavat pikanäppäimet:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Kuvaus',
];
