<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Général',
    'advanced' => 'Avancé',
    'none' => 'Aucun',
    'cancel' => 'Annuler',
    'save' => 'Sauvegarder',
    'close' => 'Fermer',
    'apply' => 'Apply',
    'undo' => 'Annuler',
    'redo' => 'Rétablir',
    'left' => 'Gauche',
    'center' => 'Centre',
    'right' => 'Droite',
    'top' => 'Haut',
    'middle' => 'Milieu',
    'bottom' => 'Bas',
    'width' => 'Largeur',
    'height' => 'Hauteur',
    'More' => 'Plus',
    'select' => 'Sélectionner...',

    // Toolbar
    'formats' => 'Formats',
    'header_large' => 'En-tête large',
    'header_medium' => 'En-tête moyen',
    'header_small' => 'Petite en-tête',
    'header_tiny' => 'En-tête minuscule',
    'paragraph' => 'Paragraphe',
    'blockquote' => 'Bloc de citation',
    'inline_code' => 'Ligne de Code',
    'callouts' => 'Légendes',
    'callout_information' => 'Information',
    'callout_success' => 'Succès',
    'callout_warning' => 'Avertissement',
    'callout_danger' => 'Danger',
    'bold' => 'Gras',
    'italic' => 'Italique',
    'underline' => 'Souligner',
    'strikethrough' => 'Barré',
    'superscript' => 'Exposant',
    'subscript' => 'Indice',
    'text_color' => 'Couleur Texte',
    'custom_color' => 'Couleur personnalisée',
    'remove_color' => 'Supprimer la couleur',
    'background_color' => 'Couleur d\'arrière-plan',
    'align_left' => 'Aligner à gauche',
    'align_center' => 'Aligner au centre',
    'align_right' => 'Aligner à droite',
    'align_justify' => 'Justifier',
    'list_bullet' => 'Liste à puces',
    'list_numbered' => 'Liste numérotée',
    'list_task' => 'Liste de tâches',
    'indent_increase' => 'Augmenter l\'indentation',
    'indent_decrease' => 'Diminuer l\'indentation',
    'table' => 'Tableau',
    'insert_image' => 'Insérer une image',
    'insert_image_title' => 'Insérer/Modifier une image',
    'insert_link' => 'Insérer/modifier un lien',
    'insert_link_title' => 'Insérer/Modifier un lien',
    'insert_horizontal_line' => 'Insérer une ligne horizontale',
    'insert_code_block' => 'Insérer un bloc de code',
    'edit_code_block' => 'Modifier le bloc de code',
    'insert_drawing' => 'Insérer/modifier un dessin',
    'drawing_manager' => 'Gestionnaire de dessin',
    'insert_media' => 'Insérer/modifier un média',
    'insert_media_title' => 'Insérer/Modifier un média',
    'clear_formatting' => 'Effacer le formatage',
    'source_code' => 'Code source',
    'source_code_title' => 'Code Source',
    'fullscreen' => 'Plein écran',
    'image_options' => 'Options d\'image',

    // Tables
    'table_properties' => 'Propriétés du tableau',
    'table_properties_title' => 'Propriétés du tableau',
    'delete_table' => 'Supprimer le tableau',
    'table_clear_formatting' => 'Effacer toute la mise en forme',
    'resize_to_contents' => 'Redimensionner au contenu',
    'row_header' => 'En-tête de ligne',
    'insert_row_before' => 'Insérer une ligne avant',
    'insert_row_after' => 'Insérer une ligne après',
    'delete_row' => 'Supprimer ligne',
    'insert_column_before' => 'Insérer une colonne avant',
    'insert_column_after' => 'Insérer une colonne après',
    'delete_column' => 'Supprimer la colonne',
    'table_cell' => 'Cellule',
    'table_row' => 'Ligne',
    'table_column' => 'Colonne',
    'cell_properties' => 'Propriétés de la cellule',
    'cell_properties_title' => 'Propriétés de la cellule',
    'cell_type' => 'Type de cellule',
    'cell_type_cell' => 'Cellule',
    'cell_scope' => 'Champ',
    'cell_type_header' => 'Cellule d\'en-tête',
    'merge_cells' => 'Fusionner les cellules',
    'split_cell' => 'Scinder la cellule',
    'table_row_group' => 'Groupe de ligne',
    'table_column_group' => 'Groupe de colonnes',
    'horizontal_align' => 'Aligner horizontalement',
    'vertical_align' => 'Aligner verticalement',
    'border_width' => 'Largeur de bordure',
    'border_style' => 'Style de bordure',
    'border_color' => 'Couleur de bordure',
    'row_properties' => 'Propriétés de la ligne',
    'row_properties_title' => 'Propriétés de la ligne',
    'cut_row' => 'Couper la ligne',
    'copy_row' => 'Copier la ligne',
    'paste_row_before' => 'Coller la ligne avant',
    'paste_row_after' => 'Coller la ligne après',
    'row_type' => 'Type de ligne',
    'row_type_header' => 'En-tête',
    'row_type_body' => 'Corps',
    'row_type_footer' => 'Pied de page',
    'alignment' => 'Alignement',
    'cut_column' => 'Couper la colonne',
    'copy_column' => 'Copier la colonne',
    'paste_column_before' => 'Coller la colonne avant',
    'paste_column_after' => 'Coller la colonne après',
    'cell_padding' => 'Marges intérieures de cellule',
    'cell_spacing' => 'Espacement entre les cellules',
    'caption' => 'Légende',
    'show_caption' => 'Afficher la légende',
    'constrain' => 'Conserver les proportions',
    'cell_border_solid' => 'En continue',
    'cell_border_dotted' => 'En pointillé',
    'cell_border_dashed' => 'En tirets',
    'cell_border_double' => 'En double trait',
    'cell_border_groove' => 'En creux',
    'cell_border_ridge' => 'En saillie',
    'cell_border_inset' => 'En 3d lumière basse',
    'cell_border_outset' => 'En 3d lumière haute',
    'cell_border_none' => 'Aucun',
    'cell_border_hidden' => 'Masquée',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Description alternative',
    'embed' => 'Intégrer',
    'paste_embed' => 'Collez votre code intégré ci-dessous :',
    'url' => 'URL',
    'text_to_display' => 'Texte à afficher',
    'title' => 'Titre',
    'browse_links' => 'Browse links',
    'open_link' => 'Ouvrir le lien',
    'open_link_in' => 'Ouvrir le lien dans...',
    'open_link_current' => 'Fenêtre actuelle',
    'open_link_new' => 'Nouvelle fenêtre',
    'remove_link' => 'Retirer le lien',
    'insert_collapsible' => 'Insérer un bloc repliable',
    'collapsible_unwrap' => 'Sortir le contenu',
    'edit_label' => 'Modifier le libellé',
    'toggle_open_closed' => 'Basculer ouvert/fermé',
    'collapsible_edit' => 'Modifier un bloc repliable',
    'toggle_label' => 'Activer/désactiver le libellé',

    // About view
    'about' => 'À propos de l\'éditeur',
    'about_title' => 'À propos de l\'éditeur WYSIWYG',
    'editor_license' => 'Licence d\'éditeur et droit d\'auteur',
    'editor_lexical_license' => 'Cet éditeur est construit comme un fork de :lexicalLink qui est distribué sous licence MIT.',
    'editor_lexical_license_link' => 'Vous trouverez ici tous les détails de la licence.',
    'editor_tiny_license' => 'Cet éditeur est construit en utilisant :tinyLink qui est fourni sous la licence MIT.',
    'editor_tiny_license_link' => 'Vous trouverez ici les détails sur les droits d\'auteur et les licences de TinyMCE.',
    'save_continue' => 'Enregistrer et continuer',
    'callouts_cycle' => '(Continuez d\'appuyer pour basculer entre les types)',
    'link_selector' => 'Lien vers le contenu',
    'shortcuts' => 'Raccourcis',
    'shortcut' => 'Raccourci',
    'shortcuts_intro' => 'Les raccourcis suivants sont disponibles dans l\'éditeur :',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
