<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Općenito',
    'advanced' => 'Napredno',
    'none' => 'Ništa',
    'cancel' => 'Otkaži',
    'save' => 'Spremi',
    'close' => 'Zatvori',
    'apply' => 'Apply',
    'undo' => 'Poništi',
    'redo' => 'Ponovi',
    'left' => 'Lijevo',
    'center' => 'Centar',
    'right' => 'Desno',
    'top' => 'Vrh',
    'middle' => 'Sredina',
    'bottom' => 'Dno',
    'width' => 'Širina',
    'height' => 'Visina',
    'More' => 'Više',
    'select' => 'Odaberi...',

    // Toolbar
    'formats' => 'Formati',
    'header_large' => 'Veliki Naslov',
    'header_medium' => 'Srednji Naslov',
    'header_small' => 'Mali Naslov',
    'header_tiny' => 'Malecki Naslov',
    'paragraph' => 'Odlomak',
    'blockquote' => 'Blok citat',
    'inline_code' => 'Ugrađeni Kod',
    'callouts' => 'Zabilješke',
    'callout_information' => 'Informacija',
    'callout_success' => 'Uspjeh',
    'callout_warning' => 'Upozorenje',
    'callout_danger' => 'Opasnost',
    'bold' => 'Podebljano',
    'italic' => 'Kurziv',
    'underline' => 'Podcrtano',
    'strikethrough' => 'Precrtano',
    'superscript' => 'Gornji indeks',
    'subscript' => 'Donji indeks',
    'text_color' => 'Boja teksta',
    'custom_color' => 'Prilagođena boja',
    'remove_color' => 'Ukloni boju',
    'background_color' => 'Boja pozadine',
    'align_left' => 'Poravnaj lijevo',
    'align_center' => 'Poravnaj po sredini',
    'align_right' => 'Poravnaj desno',
    'align_justify' => 'Poravnaj obostrano',
    'list_bullet' => 'Popis s točkama',
    'list_numbered' => 'Numerirani popis',
    'list_task' => 'Lista zadataka',
    'indent_increase' => 'Povećaj uvlaku',
    'indent_decrease' => 'Smanji uvlaku',
    'table' => 'Tablica',
    'insert_image' => 'Umetni sliku',
    'insert_image_title' => 'Umetni/Editiraj sliku',
    'insert_link' => 'Umetni/editiraj poveznicu',
    'insert_link_title' => 'Umetni/Editiraj poveznicu',
    'insert_horizontal_line' => 'Ubaci vodoravnu liniju',
    'insert_code_block' => 'Ubacivanje kodnog bloka',
    'edit_code_block' => 'Editiraj kodni blok',
    'insert_drawing' => 'Umetni/editiraj crtež',
    'drawing_manager' => 'Upravitelj crteža',
    'insert_media' => 'Umetni/editiraj medij',
    'insert_media_title' => 'Umetni/Editiraj medij',
    'clear_formatting' => 'Očisti sva oblikovanja',
    'source_code' => 'Izvorni kod',
    'source_code_title' => 'Izvorni Kod',
    'fullscreen' => 'Puni zaslon',
    'image_options' => 'Mogućnosti slike',

    // Tables
    'table_properties' => 'Svojstva tablice',
    'table_properties_title' => 'Svojstva Tablice',
    'delete_table' => 'Obriši tablicu',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Umetni redak prije',
    'insert_row_after' => 'Umetni redak poslije',
    'delete_row' => 'Izbriši red',
    'insert_column_before' => 'Umetni stupac prije',
    'insert_column_after' => 'Umetni stupac poslije',
    'delete_column' => 'Izbriši stupac',
    'table_cell' => 'Ćelija',
    'table_row' => 'Red',
    'table_column' => 'Stupac',
    'cell_properties' => 'Svojstava ćelija',
    'cell_properties_title' => 'Svojstava Ćelija',
    'cell_type' => 'Vrsta Ćelije',
    'cell_type_cell' => 'Ćelija',
    'cell_scope' => 'Obuhvat',
    'cell_type_header' => 'Naslovna Ćelija',
    'merge_cells' => 'Spoji ćelije',
    'split_cell' => 'Razdvoji ćelije',
    'table_row_group' => 'Grupa Redaka',
    'table_column_group' => 'Grupa Stupaca',
    'horizontal_align' => 'Vodoravno poravnanje',
    'vertical_align' => 'Uspravno poravnanje',
    'border_width' => 'Širina obruba',
    'border_style' => 'Stil obruba',
    'border_color' => 'Boja obruba',
    'row_properties' => 'Svojstava redaka',
    'row_properties_title' => 'Svojstava Redaka',
    'cut_row' => 'Izreži redak',
    'copy_row' => 'Kopiraj redak',
    'paste_row_before' => 'Zalijepi redak prije',
    'paste_row_after' => 'Zalijepi redak nakon',
    'row_type' => 'Vrsta redka',
    'row_type_header' => 'Zaglavlje',
    'row_type_body' => 'Tijelo',
    'row_type_footer' => 'Podnožje',
    'alignment' => 'Poravnanje',
    'cut_column' => 'Izreži stupac',
    'copy_column' => 'Kopiraj stupac',
    'paste_column_before' => 'Zalijepi stupac prije',
    'paste_column_after' => 'Zalijepi stupac poslije',
    'cell_padding' => 'Unutarnji razmak ćelije',
    'cell_spacing' => 'Razmak između ćelija',
    'caption' => 'Natpis',
    'show_caption' => 'Prikaži natpis',
    'constrain' => 'Ograniči proporcije',
    'cell_border_solid' => 'Puno',
    'cell_border_dotted' => 'Točkasto',
    'cell_border_dashed' => 'Isprekidano',
    'cell_border_double' => 'Dvostruko',
    'cell_border_groove' => 'Ponavljajući uzorak',
    'cell_border_ridge' => 'Rub',
    'cell_border_inset' => 'Unutarnji rub',
    'cell_border_outset' => 'Vanjski rub',
    'cell_border_none' => 'Ništa',
    'cell_border_hidden' => 'Skriveno',

    // Images, links, details/summary & embed
    'source' => 'Izvor',
    'alt_desc' => 'Alternativni opis',
    'embed' => 'Umetnuto',
    'paste_embed' => 'Zalijepite svoj ugrađeni kod u nastavku:',
    'url' => 'URL',
    'text_to_display' => 'Tekst za prikaz',
    'title' => 'Naslov',
    'browse_links' => 'Browse links',
    'open_link' => 'Otvori poveznicu',
    'open_link_in' => 'Otvori poveznicu u...',
    'open_link_current' => 'Trenutni prozor',
    'open_link_new' => 'Novi prozor',
    'remove_link' => 'Ukloni poveznicu',
    'insert_collapsible' => 'Umetni skupljajući blok',
    'collapsible_unwrap' => 'Odmotaj',
    'edit_label' => 'Izmjeni oznaku',
    'toggle_open_closed' => 'Promijeni otvoreno/zatvoreno',
    'collapsible_edit' => 'Izmjeni skupljajući blok',
    'toggle_label' => 'Promijeni oznaku',

    // About view
    'about' => 'O Editoru',
    'about_title' => 'O WYSIWYG Editoru',
    'editor_license' => 'Licenca i autorsko pravo uređivača',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Ovaj uređivač je izrađen pomoću: tinyLink koji je dostupan pod MIT licencom.',
    'editor_tiny_license_link' => 'Detalji o autorskim pravima i licenci za TinyMCE mogu se pronaći ovdje.',
    'save_continue' => 'Spremi Stranicu i Nastavi',
    'callouts_cycle' => '(Nastavite pritiskati kako biste prelazili kroz vrste)',
    'link_selector' => 'Poveznica na sadržaj',
    'shortcuts' => 'Prečaci',
    'shortcut' => 'Prečac',
    'shortcuts_intro' => 'Sljedeći prečaci su dostupni u uređivaču:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Opis',
];
