<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Almennt',
    'advanced' => 'Ítarlegt',
    'none' => 'Engin',
    'cancel' => 'Hætta við',
    'save' => 'Vista',
    'close' => 'Loka',
    'apply' => 'Apply',
    'undo' => 'Afturkalla',
    'redo' => 'Endurgera',
    'left' => 'Vinstri',
    'center' => 'Miðja',
    'right' => 'Hægri',
    'top' => 'Efst',
    'middle' => 'Miðja',
    'bottom' => 'Neðst',
    'width' => 'Breidd',
    'height' => 'Hæð',
    'More' => 'Meira',
    'select' => 'Velja...',

    // Toolbar
    'formats' => 'Snið',
    'header_large' => 'Stór fyrirsögn',
    'header_medium' => 'Miðlungs fyrirsögn',
    'header_small' => 'Lítil fyrirsögn',
    'header_tiny' => 'Örsmá fyrirsögn',
    'paragraph' => 'Málsgrein',
    'blockquote' => 'Gæsalappir',
    'inline_code' => 'Inline code',
    'callouts' => 'Vitna í',
    'callout_information' => 'Upplýsingar',
    'callout_success' => 'Árangur',
    'callout_warning' => 'Aðvörun',
    'callout_danger' => 'Hætta',
    'bold' => 'Feitletrað',
    'italic' => 'Skáletrað',
    'underline' => 'Undirstrikað',
    'strikethrough' => 'Yfirstrikað',
    'superscript' => 'Háletur',
    'subscript' => 'Lágletur',
    'text_color' => 'Litur texta',
    'custom_color' => 'Sérsniðinn litur',
    'remove_color' => 'Fjarlægja lit',
    'background_color' => 'Bakgrunnslitur',
    'align_left' => 'Jafna til vinstri',
    'align_center' => 'Miðju jafna',
    'align_right' => 'Hægrijafna',
    'align_justify' => 'Jafna',
    'list_bullet' => 'Punkta listi',
    'list_numbered' => 'Númeraður listi',
    'list_task' => 'Aðgerðar listi',
    'indent_increase' => 'Auka inndrátt',
    'indent_decrease' => 'Minnka inndrátt',
    'table' => 'Tafla',
    'insert_image' => 'Setja inn mynd',
    'insert_image_title' => 'Setja inn eða breyta mynd',
    'insert_link' => 'Setja inn eða breyta hlekk',
    'insert_link_title' => 'Setja inn eða breyta hlekk',
    'insert_horizontal_line' => 'Setja inn lárétta línu',
    'insert_code_block' => 'Setja inn kóðastubb',
    'edit_code_block' => 'Breyta kóðastubb',
    'insert_drawing' => 'Setja inn eða breyta teikningu',
    'drawing_manager' => 'Teikningastjóri',
    'insert_media' => 'Setja inn eða breyta miðlum',
    'insert_media_title' => 'Setja inn eða breyta miðlum',
    'clear_formatting' => 'Hreinsa forsnið',
    'source_code' => 'Frumkóði',
    'source_code_title' => 'Frumkóði',
    'fullscreen' => 'Fullann skjá',
    'image_options' => 'Myndastillingar',

    // Tables
    'table_properties' => 'Eiginleikar töflu',
    'table_properties_title' => 'Eiginleikar töflu',
    'delete_table' => 'Eyða töflu',
    'table_clear_formatting' => 'Hreinsa forsnið töflu',
    'resize_to_contents' => 'Endurstilla stærð innihalds',
    'row_header' => 'Titill raðar',
    'insert_row_before' => 'Líma röð á undan',
    'insert_row_after' => 'Líma röð á eftir',
    'delete_row' => 'Eyða röð',
    'insert_column_before' => 'Líma dálk á undan',
    'insert_column_after' => 'Líma dálk á eftir',
    'delete_column' => 'Eyða dálki',
    'table_cell' => 'Reitur',
    'table_row' => 'Röð',
    'table_column' => 'Dálkur',
    'cell_properties' => 'Eigindi reitar',
    'cell_properties_title' => 'Eigindi reitar',
    'cell_type' => 'Gerð reitar',
    'cell_type_cell' => 'Reitur',
    'cell_scope' => 'Svið',
    'cell_type_header' => 'For reitur',
    'merge_cells' => 'Sameina reiti',
    'split_cell' => 'Kljúfa reiti',
    'table_row_group' => 'Hópur raðar',
    'table_column_group' => 'Hópur dálks',
    'horizontal_align' => 'Jafna lárétt',
    'vertical_align' => 'Jafna lóðrétt',
    'border_width' => 'Border width',
    'border_style' => 'Útlit jaðars',
    'border_color' => 'Litur jaðars',
    'row_properties' => 'Eigindi raðar',
    'row_properties_title' => 'Eigindi raðar',
    'cut_row' => 'Klippa röð',
    'copy_row' => 'Afrita röð',
    'paste_row_before' => 'Líma röð á undan',
    'paste_row_after' => 'Líma röð á eftir',
    'row_type' => 'Gerð raðar',
    'row_type_header' => 'Síðuhaus',
    'row_type_body' => 'Meginmál',
    'row_type_footer' => 'Neðanmál',
    'alignment' => 'Jöfnun',
    'cut_column' => 'Klippa dálk',
    'copy_column' => 'Afrita dálk',
    'paste_column_before' => 'Líma dálk á undan',
    'paste_column_after' => 'Líma dálk á eftir',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Fyrirsögn',
    'show_caption' => 'Sýna fyrirsögn',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Fyllt',
    'cell_border_dotted' => 'Punkta',
    'cell_border_dashed' => 'Strikað',
    'cell_border_double' => 'Tvöfalt',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Engin',
    'cell_border_hidden' => 'Falin',

    // Images, links, details/summary & embed
    'source' => 'Uppruni',
    'alt_desc' => 'Auka lýsing',
    'embed' => 'Innfellt',
    'paste_embed' => 'Límdu innfellda kóðann þinn að neðan:',
    'url' => 'Vistfang',
    'text_to_display' => 'Teksti til að sýna',
    'title' => 'Titill',
    'browse_links' => 'Browse links',
    'open_link' => 'Opna hlekk',
    'open_link_in' => 'Opna hlekk í...',
    'open_link_current' => 'Virkum glugga',
    'open_link_new' => 'Nýjum glugga',
    'remove_link' => 'Fjarlægja hlekk',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Breyta miða',
    'toggle_open_closed' => 'Velja opið/lokað',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Sýna miða',

    // About view
    'about' => 'Um ritilinn',
    'about_title' => 'Um WYSIWYG ritilinn',
    'editor_license' => 'Leyfi og höfundaréttur ritilsins',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Þessi ritill er smíðaður með :tinyLink sem er undir MIT leyfi.',
    'editor_tiny_license_link' => 'Höfundarétt og leyfi TinyMCE má finna hér.',
    'save_continue' => 'Vista síðu og halda áfram',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Hlekkur á innihald',
    'shortcuts' => 'Flýtileiðir',
    'shortcut' => 'Flýtileið',
    'shortcuts_intro' => 'Eftirtaldar flýtileiðir eru aðgengilegar í ritlinum:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Lýsing',
];
