<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => '一般',
    'advanced' => '詳細設定',
    'none' => 'なし',
    'cancel' => '取消',
    'save' => '保存',
    'close' => '閉じる',
    'apply' => '適用',
    'undo' => '元に戻す',
    'redo' => 'やり直し',
    'left' => '左寄せ',
    'center' => '中央揃え',
    'right' => '右寄せ',
    'top' => '上',
    'middle' => '中央',
    'bottom' => '下',
    'width' => '幅',
    'height' => '高さ',
    'More' => 'さらに表示',
    'select' => '選択...',

    // Toolbar
    'formats' => '書式',
    'header_large' => '大見出し',
    'header_medium' => '中見出し',
    'header_small' => '小見出し',
    'header_tiny' => '極小見出し',
    'paragraph' => '段落',
    'blockquote' => '引用',
    'inline_code' => 'インラインコード',
    'callouts' => 'コールアウト',
    'callout_information' => '情報',
    'callout_success' => '成功',
    'callout_warning' => '警告',
    'callout_danger' => '危険',
    'bold' => '太字',
    'italic' => '斜体',
    'underline' => '下線',
    'strikethrough' => '取消線',
    'superscript' => '上付き',
    'subscript' => '下付き',
    'text_color' => 'テキストの色',
    'custom_color' => 'カスタムカラー',
    'remove_color' => '色設定を解除',
    'background_color' => '背景色',
    'align_left' => '左揃え',
    'align_center' => '中央揃え',
    'align_right' => '右揃え',
    'align_justify' => '両端揃え',
    'list_bullet' => '箇条書き',
    'list_numbered' => '番号付き箇条書き',
    'list_task' => 'タスクリスト',
    'indent_increase' => 'インデントを増やす',
    'indent_decrease' => 'インデントを減らす',
    'table' => '表',
    'insert_image' => '画像の挿入',
    'insert_image_title' => '画像の挿入・編集',
    'insert_link' => 'リンクの挿入・編集',
    'insert_link_title' => 'リンクの挿入・編集',
    'insert_horizontal_line' => '水平線を挿入',
    'insert_code_block' => 'コードブロックを挿入',
    'edit_code_block' => 'コードブロックを編集',
    'insert_drawing' => '描画を挿入・編集',
    'drawing_manager' => '描画マネージャー',
    'insert_media' => 'メディアの挿入・編集',
    'insert_media_title' => 'メディアの挿入・編集',
    'clear_formatting' => '書式をクリア',
    'source_code' => 'ソースコード',
    'source_code_title' => 'ソースコード',
    'fullscreen' => '全画面表示',
    'image_options' => '画像オプション',

    // Tables
    'table_properties' => '表の詳細設定',
    'table_properties_title' => '表の詳細設定',
    'delete_table' => '表の削除',
    'table_clear_formatting' => '表の書式をクリア',
    'resize_to_contents' => '内容に合わせてリサイズ',
    'row_header' => 'ヘッダー行',
    'insert_row_before' => '上側に行を挿入',
    'insert_row_after' => '下側に行を挿入',
    'delete_row' => '行の削除',
    'insert_column_before' => '左側に列を挿入',
    'insert_column_after' => '右側に列を挿入',
    'delete_column' => '列の削除',
    'table_cell' => 'セル',
    'table_row' => '行',
    'table_column' => '列',
    'cell_properties' => 'セルの詳細設定',
    'cell_properties_title' => 'セルの詳細設定',
    'cell_type' => 'セルタイプ',
    'cell_type_cell' => 'セル',
    'cell_scope' => '見出しとの関連',
    'cell_type_header' => 'ヘッダーセル',
    'merge_cells' => 'セルを結合',
    'split_cell' => 'セルを分割',
    'table_row_group' => '行グループ',
    'table_column_group' => '列グループ',
    'horizontal_align' => '水平方向の配置',
    'vertical_align' => '垂直方向の配置',
    'border_width' => '枠線幅',
    'border_style' => '枠線スタイル',
    'border_color' => '枠線の色',
    'row_properties' => '行の詳細設定',
    'row_properties_title' => '行の詳細設定',
    'cut_row' => '行の切り取り',
    'copy_row' => '行のコピー',
    'paste_row_before' => '上側に行を貼り付け',
    'paste_row_after' => '下側に行を貼り付け',
    'row_type' => '行タイプ',
    'row_type_header' => 'ヘッダー',
    'row_type_body' => 'ボディー',
    'row_type_footer' => 'フッター',
    'alignment' => '配置',
    'cut_column' => '列の切り取り',
    'copy_column' => '列のコピー',
    'paste_column_before' => '左側に列を貼り付け',
    'paste_column_after' => '右側に列を貼り付け',
    'cell_padding' => 'セル内余白（パディング）',
    'cell_spacing' => 'セルの間隔',
    'caption' => '表題',
    'show_caption' => 'キャプションの表示',
    'constrain' => '縦横比を保持する',
    'cell_border_solid' => '実線',
    'cell_border_dotted' => '点線',
    'cell_border_dashed' => '破線',
    'cell_border_double' => '二重線',
    'cell_border_groove' => '掘り',
    'cell_border_ridge' => '盛り',
    'cell_border_inset' => '陥没',
    'cell_border_outset' => '隆起',
    'cell_border_none' => 'なし',
    'cell_border_hidden' => 'なし（優先）',

    // Images, links, details/summary & embed
    'source' => '画像のソース',
    'alt_desc' => '代替の説明文',
    'embed' => '埋め込み',
    'paste_embed' => '埋め込み用コードを下記に貼り付けてください。',
    'url' => 'リンク先URL',
    'text_to_display' => 'リンク元テキスト',
    'title' => 'タイトル',
    'browse_links' => 'エンティティを参照',
    'open_link' => 'リンクを開く',
    'open_link_in' => 'リンク先の表示場所',
    'open_link_current' => '同じウィンドウ',
    'open_link_new' => '新規ウィンドウ',
    'remove_link' => 'リンクを削除',
    'insert_collapsible' => '折りたたみブロックを追加',
    'collapsible_unwrap' => 'ブロックの解除',
    'edit_label' => 'ラベルを編集',
    'toggle_open_closed' => '折りたたみ状態の切替',
    'collapsible_edit' => '折りたたみブロックを編集',
    'toggle_label' => 'ブロックのラベル',

    // About view
    'about' => 'エディタについて',
    'about_title' => 'WYSIWYGエディタについて',
    'editor_license' => 'エディタのライセンスと著作権',
    'editor_lexical_license' => 'このエディタはMITライセンスの下で配布されている :lexicalLink のフォークとして構築されています。',
    'editor_lexical_license_link' => '完全なライセンスの詳細はこちらをご覧ください。',
    'editor_tiny_license' => 'このエディタはMITライセンスの下で提供される:tinyLinkを利用して構築されています。',
    'editor_tiny_license_link' => 'TinyMCEの著作権およびライセンスの詳細は、こちらをご覧ください。',
    'save_continue' => 'ページを保存して続行',
    'callouts_cycle' => '(押し続けて種類を切り替え)',
    'link_selector' => 'コンテンツへのリンク',
    'shortcuts' => 'ショートカット',
    'shortcut' => 'ショートカット',
    'shortcuts_intro' => 'エディタでは次に示すショートカットが利用できます。',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => '説明',
];
