<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => '일반',
    'advanced' => '고급',
    'none' => '없음',
    'cancel' => '취소',
    'save' => '저장',
    'close' => '닫기',
    'apply' => '적용',
    'undo' => '되돌리기',
    'redo' => '다시 실행',
    'left' => '왼쪽',
    'center' => '가운데',
    'right' => '오른쪽',
    'top' => '위',
    'middle' => '가운데',
    'bottom' => '아래',
    'width' => '너비',
    'height' => '높이',
    'More' => '더 보기',
    'select' => '선택...',

    // Toolbar
    'formats' => '형식',
    'header_large' => '큰 제목',
    'header_medium' => '중간 제목',
    'header_small' => '작은 제목',
    'header_tiny' => '가장 작은 제목',
    'paragraph' => '단락',
    'blockquote' => '인용',
    'inline_code' => '인라인 코드',
    'callouts' => '범례',
    'callout_information' => '정보',
    'callout_success' => '성공',
    'callout_warning' => '경고',
    'callout_danger' => '위험',
    'bold' => '굵게',
    'italic' => '기울임체',
    'underline' => '밑줄',
    'strikethrough' => '취소선',
    'superscript' => '윗첨자',
    'subscript' => '아랫첨자',
    'text_color' => '글자 색상',
    'custom_color' => '사용자 지정 색상',
    'remove_color' => '색상 제거',
    'background_color' => '배경 색상',
    'align_left' => '왼쪽 정렬',
    'align_center' => '가운데 정렬',
    'align_right' => '오른쪽 정렬',
    'align_justify' => '양쪽 맞춤',
    'list_bullet' => '글머리 기호 목록',
    'list_numbered' => '번호 매기기 목록',
    'list_task' => '작업 목록',
    'indent_increase' => '들여쓰기 증가',
    'indent_decrease' => '들여쓰기 감소',
    'table' => '테이블',
    'insert_image' => '이미지 삽입',
    'insert_image_title' => '이미지 삽입/수정',
    'insert_link' => '링크 삽입/수정',
    'insert_link_title' => '링크 삽입/수정',
    'insert_horizontal_line' => '수평선 삽입',
    'insert_code_block' => '코드 블럭 삽입',
    'edit_code_block' => '코드 블록 편집',
    'insert_drawing' => '그리기 삽입/수정',
    'drawing_manager' => '그리기 설정',
    'insert_media' => '미디어 삽입/수정',
    'insert_media_title' => '미디어 삽입/수정',
    'clear_formatting' => '양식 초기화',
    'source_code' => '소스 코드',
    'source_code_title' => '소스 코드',
    'fullscreen' => '전체화면',
    'image_options' => '이미지 옵션',

    // Tables
    'table_properties' => '테이블 속성',
    'table_properties_title' => '테이블 속성',
    'delete_table' => '테이블 삭제',
    'table_clear_formatting' => '테이블 형식 지우기',
    'resize_to_contents' => '내용 크기 조정',
    'row_header' => '행 머릿글',
    'insert_row_before' => '앞에 행 추가',
    'insert_row_after' => '뒤에 행 추가',
    'delete_row' => '행 삭제',
    'insert_column_before' => '앞에 열 추가',
    'insert_column_after' => '뒤에 열 추가',
    'delete_column' => '열 삭제',
    'table_cell' => '셀',
    'table_row' => '행',
    'table_column' => '열',
    'cell_properties' => '셀 속성',
    'cell_properties_title' => '셀 속성',
    'cell_type' => '셀 스타일',
    'cell_type_cell' => '셀',
    'cell_scope' => '범위',
    'cell_type_header' => '헤더 셀',
    'merge_cells' => '셀 병합',
    'split_cell' => '셀 분할',
    'table_row_group' => '행 그룹',
    'table_column_group' => '열 그룹',
    'horizontal_align' => '가로 맞춤',
    'vertical_align' => '세로 맞춤',
    'border_width' => '테두리 너비',
    'border_style' => '테두리 스타일',
    'border_color' => '테두리 색',
    'row_properties' => '행 속성',
    'row_properties_title' => '열 속성',
    'cut_row' => '행 자르기',
    'copy_row' => '행 복사',
    'paste_row_before' => '앞에 행 붙여넣기',
    'paste_row_after' => '다음 뒤에 행 붙여넣기',
    'row_type' => '행 타입',
    'row_type_header' => '머리글',
    'row_type_body' => '본문',
    'row_type_footer' => '바닥글',
    'alignment' => '정렬',
    'cut_column' => '열 잘라내기',
    'copy_column' => '열 복사',
    'paste_column_before' => '열 앞에 붙여넣기',
    'paste_column_after' => '열 뒤에 붙여넣기',
    'cell_padding' => '셀 패딩',
    'cell_spacing' => '셀 간격',
    'caption' => '캡션',
    'show_caption' => '캡션 보기',
    'constrain' => '비율 유지',
    'cell_border_solid' => '단색',
    'cell_border_dotted' => '점선',
    'cell_border_dashed' => '파선',
    'cell_border_double' => '겹선',
    'cell_border_groove' => '테두리 음각',
    'cell_border_ridge' => '테두리 양각',
    'cell_border_inset' => '요소 음각',
    'cell_border_outset' => '요소 양각',
    'cell_border_none' => '없음',
    'cell_border_hidden' => '숨김',

    // Images, links, details/summary & embed
    'source' => '원본',
    'alt_desc' => '대체 설명',
    'embed' => '포함',
    'paste_embed' => '아래에 포함할 코드를 붙여넣습니다:',
    'url' => 'URL',
    'text_to_display' => '표시할 텍스트',
    'title' => '제목',
    'browse_links' => '링크 찾기',
    'open_link' => '링크 열기',
    'open_link_in' => '다음에서 링크 열기...',
    'open_link_current' => '현재 창',
    'open_link_new' => '새 창',
    'remove_link' => '링크 제거',
    'insert_collapsible' => '접을 수 있는 블록 삽입',
    'collapsible_unwrap' => '언래핑',
    'edit_label' => '레이블 수정',
    'toggle_open_closed' => '열림/닫힘 전환',
    'collapsible_edit' => '접을 수 있는 블록 편집',
    'toggle_label' => '레이블 보이기/숨기기',

    // About view
    'about' => '이 편집기에 대하여',
    'about_title' => 'WYSIWYG 편집기에 대하여',
    'editor_license' => '편집기 라이선스 & 저작권',
    'editor_lexical_license' => '이 편집기는 MIT 라이선스에 따라 배포되는 :lexicalLink의 포크로 만들어졌습니다.',
    'editor_lexical_license_link' => '전체 라이센스 세부 사항은 여기에서 확인할 수 있습니다.',
    'editor_tiny_license' => '이 편집기는 MIT 라이선스에 따라 제공되는 :tinyLink를 사용하여 제작되었습니다.',
    'editor_tiny_license_link' => 'TinyMCE의 저작권 및 라이선스 세부 정보는 여기에서 확인할 수 있습니다.',
    'save_continue' => '저장하고 계속하기',
    'callouts_cycle' => '(계속 누르면 유형이 전환됩니다.)',
    'link_selector' => '콘텐츠에 연결',
    'shortcuts' => '단축키',
    'shortcut' => '단축키',
    'shortcuts_intro' => '편집기에서 사용할 수 있는 바로 가기는 다음과 같습니다:',
    'windows_linux' => '(윈도우/리눅스)',
    'mac' => '(맥)',
    'description' => '상세정보',
];
