<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Generelt',
    'advanced' => 'Avansert',
    'none' => 'Ingen',
    'cancel' => 'Avbryt',
    'save' => 'Lagre',
    'close' => 'Lukk',
    'apply' => 'Bruk',
    'undo' => 'Angre',
    'redo' => 'Gjør om',
    'left' => 'Venstre',
    'center' => 'Sentrert',
    'right' => 'Høyre',
    'top' => 'Topp',
    'middle' => 'Sentrert',
    'bottom' => 'Bunn',
    'width' => 'Bredde',
    'height' => 'Høyde',
    'More' => 'Mer',
    'select' => 'Velg …',

    // Toolbar
    'formats' => 'Formater',
    'header_large' => 'Stor overskrift',
    'header_medium' => 'Medium overskrift',
    'header_small' => 'Liten overskrift',
    'header_tiny' => 'Bitteliten overskrift',
    'paragraph' => 'Avsnitt',
    'blockquote' => 'Blokksitat',
    'inline_code' => 'Kodesetning',
    'callouts' => 'Notabene',
    'callout_information' => 'Informasjon',
    'callout_success' => 'Positiv',
    'callout_warning' => 'Advarsel',
    'callout_danger' => 'Negativ',
    'bold' => 'Fet',
    'italic' => 'Kursiv',
    'underline' => 'Understrek',
    'strikethrough' => 'Strek over',
    'superscript' => 'Hevet skrift',
    'subscript' => 'Senket skrift',
    'text_color' => 'Tekstfarge',
    'custom_color' => 'Egenvalgt farge',
    'remove_color' => 'Fjern farge',
    'background_color' => 'Bakgrunnsfarge',
    'align_left' => 'Venstrejustering',
    'align_center' => 'Midtstilling',
    'align_right' => 'Høyrejustering',
    'align_justify' => 'Blokkjustering',
    'list_bullet' => 'Punktliste',
    'list_numbered' => 'Nummerert liste',
    'list_task' => 'Oppgaveliste',
    'indent_increase' => 'Øk innrykk',
    'indent_decrease' => 'Redusér innrykk',
    'table' => 'Tabell',
    'insert_image' => 'Sett inn bilde',
    'insert_image_title' => 'Sett inn/redigér bilde',
    'insert_link' => 'Sett inn/redigér lenke',
    'insert_link_title' => 'Sett inn/redigér lenke',
    'insert_horizontal_line' => 'Sett inn horisontal linje',
    'insert_code_block' => 'Sett inn kodeblokk',
    'edit_code_block' => 'Redigér kodeblokk',
    'insert_drawing' => 'Sett inn/redigér tegning',
    'drawing_manager' => 'Tegningsbehandling',
    'insert_media' => 'Sett inn/redigér media',
    'insert_media_title' => 'Sett inn/redigér media',
    'clear_formatting' => 'Rens formattering',
    'source_code' => 'Kildekode',
    'source_code_title' => 'Kildekode',
    'fullscreen' => 'Fullskjerm',
    'image_options' => 'Bildealternativer',

    // Tables
    'table_properties' => 'Tabellegenskaper',
    'table_properties_title' => 'Tabellegenskaper',
    'delete_table' => 'Slett tabell',
    'table_clear_formatting' => 'Fjern tabellformatering',
    'resize_to_contents' => 'Endre størrelsen til innhold',
    'row_header' => 'Radoverskrift',
    'insert_row_before' => 'Sett inn rad før',
    'insert_row_after' => 'Sett inn rad etter',
    'delete_row' => 'Slett rad',
    'insert_column_before' => 'Sett inn kolonne før',
    'insert_column_after' => 'Sett inn kolonne etter',
    'delete_column' => 'Slett kolonne',
    'table_cell' => 'Celle',
    'table_row' => 'Rad',
    'table_column' => 'Kolonne',
    'cell_properties' => 'Celle-egenskaper',
    'cell_properties_title' => 'Celle-egenskaper',
    'cell_type' => 'Celletype',
    'cell_type_cell' => 'Celle',
    'cell_scope' => 'Omfang',
    'cell_type_header' => 'Topptekst-celle',
    'merge_cells' => 'Slå sammen celler',
    'split_cell' => 'Del celle',
    'table_row_group' => 'Radgruppe',
    'table_column_group' => 'Kolonnegruppe',
    'horizontal_align' => 'Horisontal justering',
    'vertical_align' => 'Vertikal justering',
    'border_width' => 'Kantbredde',
    'border_style' => 'Kantstil',
    'border_color' => 'Kantfarge',
    'row_properties' => 'Radegenskaper',
    'row_properties_title' => 'Radegenskaper',
    'cut_row' => 'Klipp ut rad',
    'copy_row' => 'Kopiér rad',
    'paste_row_before' => 'Lim rad inn før',
    'paste_row_after' => 'Lim rad inn etter',
    'row_type' => 'Radtype',
    'row_type_header' => 'Topptekst',
    'row_type_body' => 'Hovedtekst',
    'row_type_footer' => 'Bunntekst',
    'alignment' => 'Justering',
    'cut_column' => 'Klipp ut kolonne',
    'copy_column' => 'Kopiér kolonne',
    'paste_column_before' => 'Lim kolonne inn før',
    'paste_column_after' => 'Lim kolonne inn etter',
    'cell_padding' => 'Celleutfylling',
    'cell_spacing' => 'Celleavstand',
    'caption' => 'Overskrift',
    'show_caption' => 'Vis overskrift',
    'constrain' => 'Behold proporsjoner',
    'cell_border_solid' => 'Heltrukket',
    'cell_border_dotted' => 'Prikker',
    'cell_border_dashed' => 'Stipler',
    'cell_border_double' => 'Dobbel',
    'cell_border_groove' => 'Rille',
    'cell_border_ridge' => 'Kant',
    'cell_border_inset' => 'Nedsenk',
    'cell_border_outset' => 'Uthev',
    'cell_border_none' => 'Ingen',
    'cell_border_hidden' => 'Skjult bredde',

    // Images, links, details/summary & embed
    'source' => 'Kilde',
    'alt_desc' => 'Alternativ beskrivelse',
    'embed' => 'Bygg inn',
    'paste_embed' => 'Lim inn koden din her:',
    'url' => 'Nettlenke',
    'text_to_display' => 'Synlig tekst',
    'title' => 'Tittel',
    'browse_links' => 'Bla gjennom linker',
    'open_link' => 'Åpne lenke',
    'open_link_in' => 'Åpne i ...',
    'open_link_current' => 'Samme vindu',
    'open_link_new' => 'Nytt vindu',
    'remove_link' => 'Fjern lenke',
    'insert_collapsible' => 'Sett inn sammenleggbar blokk',
    'collapsible_unwrap' => 'Pakk ut',
    'edit_label' => 'Rediger etikett',
    'toggle_open_closed' => 'Veksle åpen/lukket',
    'collapsible_edit' => 'Rediger sammenleggbar blokk',
    'toggle_label' => 'Veksle etikettsynlighet',

    // About view
    'about' => 'Om tekstredigeringsprogrammet',
    'about_title' => 'Om HDSEHDF-tekstredigeringsprogrammet',
    'editor_license' => 'Tekstbehandlerlisens og opphavsrett',
    'editor_lexical_license' => 'Denne redaktoren er bygget som en fork av :lexicalLink, som er distribuert under MIT-lisensen.',
    'editor_lexical_license_link' => 'Full lisensinformasjon finner du her.',
    'editor_tiny_license' => 'Denne tekstredigereren er laget med :tinyLink som er lisensiert under MIT.',
    'editor_tiny_license_link' => 'Informasjon om opphavsrett og lisens for TinyMCE finnes her.',
    'save_continue' => 'Lagre side og fortsett',
    'callouts_cycle' => '(Fortsett å trykke for å veksle mellom typer)',
    'link_selector' => 'Lenke til innhold',
    'shortcuts' => 'Snarveier',
    'shortcut' => 'Snarvei',
    'shortcuts_intro' => 'Følgende snarveier er tilgjengelige i tekstredigeringsverktøyet:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(MacOS)',
    'description' => 'Beskrivelse',
];
