<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Ogólne',
    'advanced' => 'Zaawansowane',
    'none' => 'Brak',
    'cancel' => 'Anuluj',
    'save' => 'Zapisz',
    'close' => 'Zamknij',
    'apply' => 'Apply',
    'undo' => 'Cofnij',
    'redo' => 'Ponów',
    'left' => 'Lewa strona',
    'center' => 'Centrum',
    'right' => 'Prawa strona',
    'top' => 'Góra',
    'middle' => 'Środek',
    'bottom' => 'Dół',
    'width' => 'Szerokość',
    'height' => 'Wysokość',
    'More' => 'Więcej',
    'select' => 'Wybierz...',

    // Toolbar
    'formats' => 'Formaty',
    'header_large' => 'Duży Nagłówek',
    'header_medium' => 'Średni Nagłówek',
    'header_small' => 'Mały Nagłówek',
    'header_tiny' => 'Bardzo Mały Nagłówek',
    'paragraph' => 'Paragraf',
    'blockquote' => 'Cytat',
    'inline_code' => 'Kod źródłowy',
    'callouts' => 'Objaśnienia',
    'callout_information' => 'Informacja',
    'callout_success' => 'Sukces',
    'callout_warning' => 'Ostrzeżenie',
    'callout_danger' => 'Niebezpieczeństwo',
    'bold' => 'Pogrubienie',
    'italic' => 'Kursywa',
    'underline' => 'Podkreślenie',
    'strikethrough' => 'Przekreślenie',
    'superscript' => 'Indeks górny',
    'subscript' => 'Indeks dolny',
    'text_color' => 'Kolor tekstu',
    'custom_color' => 'Kolor niestandardowy',
    'remove_color' => 'Usuń kolor',
    'background_color' => 'Kolor tła',
    'align_left' => 'Wyrównaj do lewej',
    'align_center' => 'Wyśrodkuj',
    'align_right' => 'Wyrównaj do prawej',
    'align_justify' => 'Wyjustuj',
    'list_bullet' => 'Lista punktowana',
    'list_numbered' => 'Lista numerowana',
    'list_task' => 'Lista zadań',
    'indent_increase' => 'Zwiększ wcięcie',
    'indent_decrease' => 'Zmniejsz wcięcie',
    'table' => 'Tabela',
    'insert_image' => 'Wstaw obraz',
    'insert_image_title' => 'Wstaw/Edytuj obraz',
    'insert_link' => 'Wstaw/edytuj link',
    'insert_link_title' => 'Wstaw/Edytuj Link',
    'insert_horizontal_line' => 'Wstaw linię poziomą',
    'insert_code_block' => 'Wstaw blok kodu',
    'edit_code_block' => 'Edytuj blok kodu',
    'insert_drawing' => 'Wstaw/Edytuj rysunek',
    'drawing_manager' => 'Menedżer rysunków',
    'insert_media' => 'Wstaw/edytuj multimedia',
    'insert_media_title' => 'Wstaw/Edytuj Multimedia',
    'clear_formatting' => 'Wyczyść formatowanie',
    'source_code' => 'Kod źródłowy',
    'source_code_title' => 'Kod Źródłowy',
    'fullscreen' => 'Pełny ekran',
    'image_options' => 'Opcje obrazu',

    // Tables
    'table_properties' => 'Właściwości tabeli',
    'table_properties_title' => 'Właściwości Tabeli',
    'delete_table' => 'Usuń tabelę',
    'table_clear_formatting' => 'Wyczyść formatowanie tabeli',
    'resize_to_contents' => 'Dostosuj rozmiar do zawartości',
    'row_header' => 'Wiersz nagłówka',
    'insert_row_before' => 'Wstaw wiersz przed',
    'insert_row_after' => 'Wstaw wiersz za',
    'delete_row' => 'Usuń wiersz',
    'insert_column_before' => 'Wstaw kolumnę przed',
    'insert_column_after' => 'Wstaw kolumnę za',
    'delete_column' => 'Usuń kolumnę',
    'table_cell' => 'Komórka',
    'table_row' => 'Wiersz',
    'table_column' => 'Kolumna',
    'cell_properties' => 'Właściwości komórki',
    'cell_properties_title' => 'Właściwości Komórki',
    'cell_type' => 'Typ komórki',
    'cell_type_cell' => 'Komórka',
    'cell_scope' => 'Zakres',
    'cell_type_header' => 'Komórka nagłówka',
    'merge_cells' => 'Scal komórki',
    'split_cell' => 'Podziel komórkę',
    'table_row_group' => 'Grupa wierszy',
    'table_column_group' => 'Grupa kolumn',
    'horizontal_align' => 'Wyrównanie w poziomie',
    'vertical_align' => 'Wyrównanie w pionie',
    'border_width' => 'Szerokość obramowania',
    'border_style' => 'Styl obramowania',
    'border_color' => 'Kolor obramowania',
    'row_properties' => 'Właściwości wiersza',
    'row_properties_title' => 'Właściwości Wiersza',
    'cut_row' => 'Wytnij wiersz',
    'copy_row' => 'Kopiuj wiersz',
    'paste_row_before' => 'Wklej wiersz przed',
    'paste_row_after' => 'Wklej wiersz za',
    'row_type' => 'Typ wiersza',
    'row_type_header' => 'Nagłówek',
    'row_type_body' => 'Ciało',
    'row_type_footer' => 'Stopka',
    'alignment' => 'Wyrównanie',
    'cut_column' => 'Wytnij kolumnę',
    'copy_column' => 'Kopiuj kolumnę',
    'paste_column_before' => 'Wklej kolumnę przed',
    'paste_column_after' => 'Wklej kolumnę za',
    'cell_padding' => 'Wypełnienie komórki',
    'cell_spacing' => 'Odstępy między komórkami',
    'caption' => 'Opis',
    'show_caption' => 'Pokaż opis',
    'constrain' => 'Zachowaj proporcje',
    'cell_border_solid' => 'Ciągły',
    'cell_border_dotted' => 'Kropkowany',
    'cell_border_dashed' => 'Kreskowany',
    'cell_border_double' => 'Podwójny',
    'cell_border_groove' => 'Rowek',
    'cell_border_ridge' => 'Grzbiet',
    'cell_border_inset' => 'Ramka',
    'cell_border_outset' => 'Wypukły',
    'cell_border_none' => 'Brak',
    'cell_border_hidden' => 'Ukryty',

    // Images, links, details/summary & embed
    'source' => 'Źródło',
    'alt_desc' => 'Alternatywny opis',
    'embed' => 'Osadź',
    'paste_embed' => 'Wklej kod osadzenia poniżej:',
    'url' => 'Adres URL',
    'text_to_display' => 'Tekst do wyświetlenia',
    'title' => 'Tytuł',
    'browse_links' => 'Browse links',
    'open_link' => 'Otwórz link',
    'open_link_in' => 'Otwórz link w...',
    'open_link_current' => 'Bieżące okno',
    'open_link_new' => 'Nowe okno',
    'remove_link' => 'Usuń link',
    'insert_collapsible' => 'Wstaw zwijalny blok',
    'collapsible_unwrap' => 'Rozwiń',
    'edit_label' => 'Edytuj etykietę',
    'toggle_open_closed' => 'Otwórz/zamknij',
    'collapsible_edit' => 'Edytuj zwijalny blok',
    'toggle_label' => 'Przełącz etykietę',

    // About view
    'about' => 'O edytorze',
    'about_title' => 'O edytorze WYSIWYG',
    'editor_license' => 'Licencja edytora i prawa autorskie',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Ten edytor jest zbudowany przy użyciu :tinyLink, który jest udostępniany na licencji MIT.',
    'editor_tiny_license_link' => 'Szczegóły dotyczące praw autorskich i licencji TinyMCE można znaleźć tutaj.',
    'save_continue' => 'Zapisz stronę i kontynuuj',
    'callouts_cycle' => '(Naciskaj dalej, aby przełączyć przez typy)',
    'link_selector' => 'Link do treści',
    'shortcuts' => 'Skróty',
    'shortcut' => 'Skrót',
    'shortcuts_intro' => 'Następujące skróty są dostępne w edytorze:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Opis',
];
