<?php
/**
 * Text used for 'Entities' (Document Structure Elements) such as
 * Books, Shelves, Chapters & Pages
 */
return [

    // Shared
    'recently_created' => 'Ostatnio utworzone',
    'recently_created_pages' => 'Ostatnio utworzone strony',
    'recently_updated_pages' => 'Ostatnio zaktualizowane strony',
    'recently_created_chapters' => 'Ostatnio utworzone rozdziały',
    'recently_created_books' => 'Ostatnio utworzone książki',
    'recently_created_shelves' => 'Ostatnio utworzone półki',
    'recently_update' => 'Ostatnio zaktualizowane',
    'recently_viewed' => 'Ostatnio wyświetlane',
    'recent_activity' => 'Ostatnia aktywność',
    'create_now' => 'Utwórz teraz',
    'revisions' => 'Wersje',
    'meta_revision' => 'Wersja #:revisionCount',
    'meta_created' => 'Utworzono :timeLength',
    'meta_created_name' => 'Utworzono :timeLength przez :user',
    'meta_updated' => 'Zaktualizowano :timeLength',
    'meta_updated_name' => 'Zaktualizowano :timeLength przez :user',
    'meta_owned_name' => 'Właściciel: :user',
    'meta_reference_count' => 'Odniesienie w :count elemencie|Odniesienia w :count elementach',
    'entity_select' => 'Wybór obiektu',
    'entity_select_lack_permission' => 'Nie masz wymaganych uprawnień do wybrania tej pozycji',
    'images' => 'Obrazki',
    'my_recent_drafts' => 'Moje ostatnie wersje robocze',
    'my_recently_viewed' => 'Moje ostatnio wyświetlane',
    'my_most_viewed_favourites' => 'Moje najczęściej przeglądane ulubione',
    'my_favourites' => 'Moje ulubione',
    'no_pages_viewed' => 'Nie przeglądałeś jeszcze żadnych stron',
    'no_pages_recently_created' => 'Nie utworzono ostatnio żadnych stron',
    'no_pages_recently_updated' => 'Nie zaktualizowano ostatnio żadnych stron',
    'export' => 'Eksportuj',
    'export_html' => 'Plik HTML',
    'export_pdf' => 'Plik PDF',
    'export_text' => 'Plik tekstowy',
    'export_md' => 'Pliki Markdown',
    'export_zip' => 'Portable ZIP',
    'default_template' => 'Domyślny szablon strony',
    'default_template_explain' => 'Przypisz szablon strony, który będzie używany jako domyślna zawartość dla wszystkich stron utworzonych w tym elemencie. Pamiętaj, że będzie to używane tylko wtedy, gdy twórca strony ma dostęp do wybranej strony szablonu.',
    'default_template_select' => 'Wybierz stronę szablonu',
    'import' => 'Import',
    'import_validate' => 'Validate Import',
    'import_desc' => 'Import books, chapters & pages using a portable zip export from the same, or a different, instance. Select a ZIP file to proceed. After the file has been uploaded and validated you\'ll be able to configure & confirm the import in the next view.',
    'import_zip_select' => 'Select ZIP file to upload',
    'import_zip_validation_errors' => 'Errors were detected while validating the provided ZIP file:',
    'import_pending' => 'Pending Imports',
    'import_pending_none' => 'No imports have been started.',
    'import_continue' => 'Continue Import',
    'import_continue_desc' => 'Review the content due to be imported from the uploaded ZIP file. When ready, run the import to add its contents to this system. The uploaded ZIP import file will be automatically removed on successful import.',
    'import_details' => 'Import Details',
    'import_run' => 'Run Import',
    'import_size' => ':size Import ZIP Size',
    'import_uploaded_at' => 'Uploaded :relativeTime',
    'import_uploaded_by' => 'Uploaded by',
    'import_location' => 'Import Location',
    'import_location_desc' => 'Select a target location for your imported content. You\'ll need the relevant permissions to create within the location you choose.',
    'import_delete_confirm' => 'Are you sure you want to delete this import?',
    'import_delete_desc' => 'This will delete the uploaded import ZIP file, and cannot be undone.',
    'import_errors' => 'Import Errors',
    'import_errors_desc' => 'The follow errors occurred during the import attempt:',

    // Permissions and restrictions
    'permissions' => 'Uprawnienia',
    'permissions_desc' => 'Ustaw uprawnienia tutaj, aby nadpisać domyślne uprawnienia przyznane przez role użytkownika.',
    'permissions_book_cascade' => 'Uprawnienia ustawione na książkach będą automatycznie nakładane na podrzędne rozdziały i strony, chyba że mają one ustawione własne uprawnienia.',
    'permissions_chapter_cascade' => 'Uprawnienia ustawione w rozdziałach będą automatycznie nakładane na podrzędne strony, chyba że mają one ustawione własne uprawnienia.',
    'permissions_save' => 'Zapisz uprawnienia',
    'permissions_owner' => 'Właściciel',
    'permissions_role_everyone_else' => 'Wszyscy inni',
    'permissions_role_everyone_else_desc' => 'Ustaw uprawnienia dla wszystkich nienadpisywanych specjalnie ról.',
    'permissions_role_override' => 'Nadpisz uprawnienia dla roli',
    'permissions_inherit_defaults' => 'Dziedzicz wartości domyślne',

    // Search
    'search_results' => 'Wyniki wyszukiwania',
    'search_total_results_found' => ':count znalezionych wyników|:count ogółem znalezionych wyników',
    'search_clear' => 'Wyczyść wyszukiwanie',
    'search_no_pages' => 'Brak stron pasujących do tego wyszukiwania',
    'search_for_term' => 'Szukaj :term',
    'search_more' => 'Więcej wyników',
    'search_advanced' => 'Wyszukiwanie zaawansowane',
    'search_terms' => 'Szukane frazy',
    'search_content_type' => 'Rodzaj treści',
    'search_exact_matches' => 'Dokładne dopasowanie',
    'search_tags' => 'Tagi wyszukiwania',
    'search_options' => 'Opcje',
    'search_viewed_by_me' => 'Wyświetlone przeze mnie',
    'search_not_viewed_by_me' => 'Niewyświetlone przeze mnie',
    'search_permissions_set' => 'Zbiór uprawnień',
    'search_created_by_me' => 'Utworzone przeze mnie',
    'search_updated_by_me' => 'Zaktualizowane przeze mnie',
    'search_owned_by_me' => 'Należące do mnie',
    'search_date_options' => 'Opcje daty',
    'search_updated_before' => 'Zaktualizowane przed',
    'search_updated_after' => 'Zaktualizowane po',
    'search_created_before' => 'Utworzone przed',
    'search_created_after' => 'Utworzone po',
    'search_set_date' => 'Ustaw datę',
    'search_update' => 'Zaktualizuj wyszukiwanie',

    // Shelves
    'shelf' => 'Półka',
    'shelves' => 'Półki',
    'x_shelves' => ':count Półek|:count Półek',
    'shelves_empty' => 'Brak utworzonych półek',
    'shelves_create' => 'Utwórz półkę',
    'shelves_popular' => 'Popularne półki',
    'shelves_new' => 'Nowe półki',
    'shelves_new_action' => 'Nowa półka',
    'shelves_popular_empty' => 'Najpopularniejsze półki pojawią się w tym miejscu.',
    'shelves_new_empty' => 'Tutaj pojawią się ostatnio utworzone półki.',
    'shelves_save' => 'Zapisz półkę',
    'shelves_books' => 'Książki na tej półce',
    'shelves_add_books' => 'Dodaj książkę do tej półki',
    'shelves_drag_books' => 'Przeciągnij książki poniżej, aby dodać je do tej półki',
    'shelves_empty_contents' => 'Ta półka nie ma przypisanych żadnych książek',
    'shelves_edit_and_assign' => 'Edytuj półkę aby przypisać książki',
    'shelves_edit_named' => 'Edytuj półkę :name',
    'shelves_edit' => 'Edytuj półkę',
    'shelves_delete' => 'Usuń półkę',
    'shelves_delete_named' => 'Usuń półkę :name',
    'shelves_delete_explain' => "Ta operacja usunie półkę o nazwie ':name'. Książki z tej półki nie zostaną usunięte.",
    'shelves_delete_confirmation' => 'Czy jesteś pewien, że chcesz usunąć tę półkę?',
    'shelves_permissions' => 'Uprawnienia półki',
    'shelves_permissions_updated' => 'Uprawnienia półki zostały zaktualizowane',
    'shelves_permissions_active' => 'Uprawnienia półki są aktywne',
    'shelves_permissions_cascade_warning' => 'Uprawnienia na półkach nie są automatycznie nakładane na zawartych w nich książkach. Dzieje się tak dlatego, że książka może istnieć na wielu półkach. Uprawnienia można jednak skopiować do książek podrzędnych, korzystając z opcji znajdującej się poniżej.',
    'shelves_permissions_create' => 'Uprawnienia tworzenia półki są używane tylko do kopiowania uprawnień do książek podrzędnych za pomocą poniższej czynności. Nie kontrolują możliwości tworzenia książek.',
    'shelves_copy_permissions_to_books' => 'Skopiuj uprawnienia do książek',
    'shelves_copy_permissions' => 'Skopiuj uprawnienia',
    'shelves_copy_permissions_explain' => 'To spowoduje zastosowanie obecnych ustawień uprawnień tej półki na wszystkich książkach w niej zawartych. Przed aktywacją upewnij się, że wszelkie zmiany w uprawnieniach tej półki zostały zapisane.',
    'shelves_copy_permission_success' => 'Uprawnienia półki zostały skopiowane do :count książek',

    // Books
    'book' => 'Książka',
    'books' => 'Książki',
    'x_books' => ':count Książka|:count Książki',
    'books_empty' => 'Brak utworzonych książek',
    'books_popular' => 'Popularne książki',
    'books_recent' => 'Ostatnie książki',
    'books_new' => 'Nowe książki',
    'books_new_action' => 'Nowa księga',
    'books_popular_empty' => 'Najpopularniejsze książki pojawią się w tym miejscu.',
    'books_new_empty' => 'Tutaj pojawią się ostatnio utworzone książki.',
    'books_create' => 'Utwórz książkę',
    'books_delete' => 'Usuń książkę',
    'books_delete_named' => 'Usuń książkę :bookName',
    'books_delete_explain' => 'To spowoduje usunięcie książki \':bookName\', Wszystkie strony i rozdziały zostaną usunięte.',
    'books_delete_confirmation' => 'Czy na pewno chcesz usunąc tę książkę?',
    'books_edit' => 'Edytuj książkę',
    'books_edit_named' => 'Edytuj książkę :bookName',
    'books_form_book_name' => 'Nazwa książki',
    'books_save' => 'Zapisz książkę',
    'books_permissions' => 'Uprawnienia książki',
    'books_permissions_updated' => 'Zaktualizowano uprawnienia książki',
    'books_empty_contents' => 'Brak stron lub rozdziałów w tej książce.',
    'books_empty_create_page' => 'Utwórz nową stronę',
    'books_empty_sort_current_book' => 'posortuj bieżącą książkę',
    'books_empty_add_chapter' => 'Dodaj rozdział',
    'books_permissions_active' => 'Uprawnienia książki są aktywne',
    'books_search_this' => 'Wyszukaj w tej książce',
    'books_navigation' => 'Nawigacja po książce',
    'books_sort' => 'Sortuj zawartość książki',
    'books_sort_desc' => 'Move chapters and pages within a book to reorganise its contents. Other books can be added which allows easy moving of chapters and pages between books. Optionally an auto sort rule can be set to automatically sort this book\'s contents upon changes.',
    'books_sort_auto_sort' => 'Auto Sort Option',
    'books_sort_auto_sort_active' => 'Auto Sort Active: :sortName',
    'books_sort_named' => 'Sortuj książkę :bookName',
    'books_sort_name' => 'Sortuj według nazwy',
    'books_sort_created' => 'Sortuj według daty utworzenia',
    'books_sort_updated' => 'Sortuj według daty modyfikacji',
    'books_sort_chapters_first' => 'Rozdziały na początku',
    'books_sort_chapters_last' => 'Rozdziały na końcu',
    'books_sort_show_other' => 'Pokaż inne książki',
    'books_sort_save' => 'Zapisz nową kolejność',
    'books_sort_show_other_desc' => 'Dodaj tutaj inne książki, aby uwzględnić je w operacji sortowania i umożliwić łatwą wieloksiążkową reorganizację.',
    'books_sort_move_up' => 'Przesuń w górę',
    'books_sort_move_down' => 'Przesuń w dół',
    'books_sort_move_prev_book' => 'Przenieś do poprzedniej książki',
    'books_sort_move_next_book' => 'Przenieś do następnej książki',
    'books_sort_move_prev_chapter' => 'Przenieś do poprzedniego rozdziału',
    'books_sort_move_next_chapter' => 'Przenieś do następnego rozdziału',
    'books_sort_move_book_start' => 'Przenieś na początek książki',
    'books_sort_move_book_end' => 'Przenieś na koniec książki',
    'books_sort_move_before_chapter' => 'Przenieś przed rozdział',
    'books_sort_move_after_chapter' => 'Przenieś za rozdział',
    'books_copy' => 'Skopiuj Książkę',
    'books_copy_success' => 'Książka skopiowana pomyślnie',

    // Chapters
    'chapter' => 'Rozdział',
    'chapters' => 'Rozdziały',
    'x_chapters' => ':count Rozdział|:count Rozdziały',
    'chapters_popular' => 'Popularne rozdziały',
    'chapters_new' => 'Nowy rozdział',
    'chapters_create' => 'Utwórz nowy rozdział',
    'chapters_delete' => 'Usuń rozdział',
    'chapters_delete_named' => 'Usuń rozdział :chapterName',
    'chapters_delete_explain' => 'Spowoduje to usunięcie rozdziału o nazwie \':chapterName\'. Wszystkie strony, które istnieją w tym rozdziale, również zostaną usunięte.',
    'chapters_delete_confirm' => 'Czy na pewno chcesz usunąć ten rozdział?',
    'chapters_edit' => 'Edytuj rozdział',
    'chapters_edit_named' => 'Edytuj rozdział :chapterName',
    'chapters_save' => 'Zapisz rozdział',
    'chapters_move' => 'Przenieś rozdział',
    'chapters_move_named' => 'Przenieś rozdział :chapterName',
    'chapters_copy' => 'Skopiuj Rozdział',
    'chapters_copy_success' => 'Rozdział skopiowany pomyślnie',
    'chapters_permissions' => 'Uprawienia rozdziału',
    'chapters_empty' => 'Brak stron w tym rozdziale.',
    'chapters_permissions_active' => 'Uprawnienia rozdziału są aktywne',
    'chapters_permissions_success' => 'Zaktualizowano uprawnienia rozdziału',
    'chapters_search_this' => 'Przeszukaj ten rozdział',
    'chapter_sort_book' => 'Sortuj książkę',

    // Pages
    'page' => 'Strona',
    'pages' => 'Strony',
    'x_pages' => ':count stron',
    'pages_popular' => 'Popularne strony',
    'pages_new' => 'Nowa strona',
    'pages_attachments' => 'Załączniki',
    'pages_navigation' => 'Nawigacja po stronie',
    'pages_delete' => 'Usuń stronę',
    'pages_delete_named' => 'Usuń stronę :pageName',
    'pages_delete_draft_named' => 'Usuń wersje robocze dla strony :pageName',
    'pages_delete_draft' => 'Usuń wersje roboczą',
    'pages_delete_success' => 'Strona usunięta pomyślnie',
    'pages_delete_draft_success' => 'Werjsa robocza usunięta pomyślnie',
    'pages_delete_warning_template' => 'Ta strona jest aktualnie używana jako domyślny szablon strony książki lub rozdziału. Po usunięciu tej strony te książki lub rozdziały nie będą już miały przypisanego domyślnego szablonu strony.',
    'pages_delete_confirm' => 'Czy na pewno chcesz usunąć tę stronę?',
    'pages_delete_draft_confirm' => 'Czy na pewno chcesz usunąć wersje roboczą strony?',
    'pages_editing_named' => 'Edytowanie strony :pageName',
    'pages_edit_draft_options' => 'Ustawienia wersji roboczej',
    'pages_edit_save_draft' => 'Zapisano wersje roboczą o ',
    'pages_edit_draft' => 'Edytuj wersje roboczą',
    'pages_editing_draft' => 'Edytowanie wersji roboczej',
    'pages_editing_page' => 'Edytowanie strony',
    'pages_edit_draft_save_at' => 'Wersja robocza zapisana ',
    'pages_edit_delete_draft' => 'Usuń wersje roboczą',
    'pages_edit_delete_draft_confirm' => 'Czy na pewno chcesz usunąć zmiany wersji roboczej? Wszystkie Twoje zmiany, od ostatniego pełnego zapisu, zostaną utracone, a edytor zostanie zaktualizowany z najnowszym stanem zapisu.',
    'pages_edit_discard_draft' => 'Porzuć wersje roboczą',
    'pages_edit_switch_to_markdown' => 'Przełącz na edytor Markdown',
    'pages_edit_switch_to_markdown_clean' => '(Czysta zawartość)',
    'pages_edit_switch_to_markdown_stable' => '(Statyczna zawartość)',
    'pages_edit_switch_to_wysiwyg' => 'Przełącz na edytor WYSIWYG',
    'pages_edit_switch_to_new_wysiwyg' => 'Przełącz na nowy WYSIWYG',
    'pages_edit_switch_to_new_wysiwyg_desc' => '(Alfa testy)',
    'pages_edit_set_changelog' => 'Ustaw dziennik zmian',
    'pages_edit_enter_changelog_desc' => 'Opisz zmiany, które zostały wprowadzone',
    'pages_edit_enter_changelog' => 'Wyświetl dziennik zmian',
    'pages_editor_switch_title' => 'Przełącz edytor',
    'pages_editor_switch_are_you_sure' => 'Czy na pewno chcesz zmienić edytor dla tej strony?',
    'pages_editor_switch_consider_following' => 'Przy zmianie edytorów pamiętaj, że:',
    'pages_editor_switch_consideration_a' => 'Po zapisaniu nowo ustawiony edytor będzie używany przez przyszłych edytujących użytkowników, w tym również tych, którzy sami mogą nie być w stanie zmienić edytora.',
    'pages_editor_switch_consideration_b' => 'Może to potencjalnie prowadzić do utraty szczegółów i składni w pewnych przypadkach.',
    'pages_editor_switch_consideration_c' => 'Zmiany w znacznikach lub w dzienniku zmian, zrobione od ostatniego zapisu, nie zostaną zapamiętane przy tej zmianie.',
    'pages_save' => 'Zapisz stronę',
    'pages_title' => 'Tytuł strony',
    'pages_name' => 'Nazwa strony',
    'pages_md_editor' => 'Edytor',
    'pages_md_preview' => 'Podgląd',
    'pages_md_insert_image' => 'Wstaw obrazek',
    'pages_md_insert_link' => 'Wstaw łącze do obiektu',
    'pages_md_insert_drawing' => 'Wstaw rysunek',
    'pages_md_show_preview' => 'Pokaż podgląd',
    'pages_md_sync_scroll' => 'Synchronizuj przewijanie podglądu',
    'pages_drawing_unsaved' => 'Znaleziono niezapisany rysunek',
    'pages_drawing_unsaved_confirm' => 'Znaleziono niezapisane dane rysowania z poprzedniej nieudanej próby zapisu. Czy chcesz przywrócić i kontynuować edycję tego niezapisanego rysunku?',
    'pages_not_in_chapter' => 'Strona nie została umieszczona w rozdziale',
    'pages_move' => 'Przenieś stronę',
    'pages_copy' => 'Skopiuj stronę',
    'pages_copy_desination' => 'Skopiuj do',
    'pages_copy_success' => 'Strona została pomyślnie skopiowana',
    'pages_permissions' => 'Uprawnienia strony',
    'pages_permissions_success' => 'Zaktualizowano uprawnienia strony',
    'pages_revision' => 'Wersja',
    'pages_revisions' => 'Wersje strony',
    'pages_revisions_desc' => 'Poniżej wymieniono wszystkie poprzednie wersje tej strony. Możesz cofnąć się wstecz, porównać i przywrócić stare wersje stron, jeśli pozwalają na to uprawnienia. Pełna historia strony może nie być całkowicie odzwierciedlona, ponieważ w zależności od konfiguracji systemu stare wersje mogą zostać automatycznie usunięte.',
    'pages_revisions_named' => 'Wersje strony :pageName',
    'pages_revision_named' => 'Wersja strony :pageName',
    'pages_revision_restored_from' => 'Przywrócono z #:id; :summary',
    'pages_revisions_created_by' => 'Utworzona przez',
    'pages_revisions_date' => 'Data wersji',
    'pages_revisions_number' => '#',
    'pages_revisions_sort_number' => 'Numer wersji',
    'pages_revisions_numbered' => 'Wersja #:id',
    'pages_revisions_numbered_changes' => 'Zmiany w wersji #:id',
    'pages_revisions_editor' => 'Typ edytora',
    'pages_revisions_changelog' => 'Dziennik zmian',
    'pages_revisions_changes' => 'Zmiany',
    'pages_revisions_current' => 'Obecna wersja',
    'pages_revisions_preview' => 'Podgląd',
    'pages_revisions_restore' => 'Przywróć',
    'pages_revisions_none' => 'Ta strona nie posiada żadnych wersji',
    'pages_copy_link' => 'Kopiuj link',
    'pages_edit_content_link' => 'Przejdź do sekcji w edytorze',
    'pages_pointer_enter_mode' => 'Aktywuj tryb wyboru sekcji',
    'pages_pointer_label' => 'Sekcja opcji strony',
    'pages_pointer_permalink' => 'Sekcja odnośnika strony',
    'pages_pointer_include_tag' => 'Sekcja taga inkludującego',
    'pages_pointer_toggle_link' => 'Tryb bezpośredniego linku, naciśnij aby zmienić na tryb tagu do inkludowania',
    'pages_pointer_toggle_include' => 'Tryb tagu do inkludowania, naciśnij aby zmienić na tryb bezpośredniego linku',
    'pages_permissions_active' => 'Uprawnienia strony są aktywne',
    'pages_initial_revision' => 'Pierwsze wydanie',
    'pages_references_update_revision' => 'Automatyczna aktualizacja wewnętrznych linków',
    'pages_initial_name' => 'Nowa strona',
    'pages_editing_draft_notification' => 'Edytujesz obecnie wersję roboczą, która była ostatnio zapisana :timeDiff.',
    'pages_draft_edited_notification' => 'Od tego czasu ta strona była zmieniana. Zalecane jest odrzucenie tej wersji roboczej.',
    'pages_draft_page_changed_since_creation' => 'Ta strona została zaktualizowana od czasu utworzenia tego szkicu. Zaleca się, aby odrzucić ten szkic lub nie nadpisywać żadnych zmian na stronie.',
    'pages_draft_edit_active' => [
        'start_a' => ':count użytkowników rozpoczęło edytowanie tej strony',
        'start_b' => ':userName edytuje stronę',
        'time_a' => 'od czasu ostatniej edycji',
        'time_b' => 'w ciągu ostatnich :minCount minut',
        'message' => ':start :time. Pamiętaj by nie nadpisywać czyichś zmian!',
    ],
    'pages_draft_discarded' => 'Wersja robocza odrzucona! Edytor został ustawiony na aktualną wersję strony',
    'pages_draft_deleted' => 'Wersja robocza usunięta! Edytor został ustawiony na aktualną wersję strony',
    'pages_specific' => 'Określona strona',
    'pages_is_template' => 'Szablon strony',

    // Editor Sidebar
    'toggle_sidebar' => 'Przełącz pasek boczny',
    'page_tags' => 'Tagi strony',
    'chapter_tags' => 'Tagi rozdziału',
    'book_tags' => 'Tagi książki',
    'shelf_tags' => 'Tagi półki',
    'tag' => 'Tag',
    'tags' =>  'Tagi',
    'tags_index_desc' => 'Tagi mogą być stosowane do treści w systemie w celu umożliwienia elastycznej formy kategoryzacji. Tagi mogą mieć zarówno klucz, jak i wartość, przy czym wartość jest opcjonalna. Po zastosowaniu tagu treść może być wyszukana przy użyciu nazwy i wartości tagu.',
    'tag_name' =>  'Nazwa tagu',
    'tag_value' => 'Wartość tagu (opcjonalnie)',
    'tags_explain' => "Dodaj tagi by skategoryzować zawartość. \n W celu dokładniejszej organizacji zawartości możesz dodać wartości do tagów.",
    'tags_add' => 'Dodaj kolejny tag',
    'tags_remove' => 'Usuń ten tag',
    'tags_usages' => 'Całkowite użycie tagów',
    'tags_assigned_pages' => 'Przypisane do Stron',
    'tags_assigned_chapters' => 'Przypisane do Rozdziałów',
    'tags_assigned_books' => 'Przypisane do Książek',
    'tags_assigned_shelves' => 'Przypisane do Półek',
    'tags_x_unique_values' => ':count unikalnych wartości',
    'tags_all_values' => 'Wszystkie wartości',
    'tags_view_tags' => 'Zobacz Tagi',
    'tags_view_existing_tags' => 'Zobacz istniejące tagi',
    'tags_list_empty_hint' => 'Tagi mogą być przypisane przez pasek boczny edytora strony lub podczas edycji szczegółów książki, rozdziału lub półki.',
    'attachments' => 'Załączniki',
    'attachments_explain' => 'Prześlij kilka plików lub załącz linki. Będą one widoczne na pasku bocznym strony.',
    'attachments_explain_instant_save' => 'Zmiany są zapisywane natychmiastowo.',
    'attachments_upload' => 'Dodaj plik',
    'attachments_link' => 'Dodaj link',
    'attachments_upload_drop' => 'Alternatywnie możesz przeciągnąć i upuścić plik tutaj, aby przesłać go jako załącznik.',
    'attachments_set_link' => 'Ustaw link',
    'attachments_delete' => 'Jesteś pewien, że chcesz usunąć ten załącznik?',
    'attachments_dropzone' => 'Upuść pliki tutaj, aby przesłać',
    'attachments_no_files' => 'Nie przesłano żadnych plików',
    'attachments_explain_link' => 'Możesz załączyć link jeśli nie chcesz przesyłać pliku. Może być to link do innej strony lub link do pliku w chmurze.',
    'attachments_link_name' => 'Nazwa linku',
    'attachment_link' => 'Link do załącznika',
    'attachments_link_url' => 'Link do pliku',
    'attachments_link_url_hint' => 'Strona lub plik',
    'attach' => 'Załącz',
    'attachments_insert_link' => 'Dodaj link do załącznika do strony',
    'attachments_edit_file' => 'Edytuj plik',
    'attachments_edit_file_name' => 'Nazwa pliku',
    'attachments_edit_drop_upload' => 'Upuść pliki lub kliknij tutaj by przesłać pliki i nadpisać istniejące',
    'attachments_order_updated' => 'Kolejność załączników zaktualizowana',
    'attachments_updated_success' => 'Szczegóły załączników zaktualizowane',
    'attachments_deleted' => 'Załącznik usunięty',
    'attachments_file_uploaded' => 'Plik załączony pomyślnie',
    'attachments_file_updated' => 'Plik zaktualizowany pomyślnie',
    'attachments_link_attached' => 'Link pomyślnie dodany do strony',
    'templates' => 'Szablony',
    'templates_set_as_template' => 'Strona jest szablonem',
    'templates_explain_set_as_template' => 'Możesz ustawić tę stronę jako szablon, tak aby jej zawartość była wykorzystywana przy tworzeniu innych stron. Inni użytkownicy będą mogli korzystać z tego szablonu, jeśli mają uprawnienia do przeglądania tej strony.',
    'templates_replace_content' => 'Zmień zawartość strony',
    'templates_append_content' => 'Dodaj do zawartośći strony na końcu',
    'templates_prepend_content' => 'Dodaj do zawartośći strony na początku',

    // Profile View
    'profile_user_for_x' => 'Użytkownik od :time',
    'profile_created_content' => 'Utworzona zawartość',
    'profile_not_created_pages' => ':userName nie utworzył żadnych stron',
    'profile_not_created_chapters' => ':userName nie utworzył żadnych rozdziałów',
    'profile_not_created_books' => ':userName nie utworzył żadnych książek',
    'profile_not_created_shelves' => ':userName nie utworzył żadnych półek',

    // Comments
    'comment' => 'Komentarz',
    'comments' => 'Komentarze',
    'comment_add' => 'Dodaj komentarz',
    'comment_placeholder' => 'Napisz swój komentarz tutaj',
    'comment_count' => '{0} Brak komentarzy |{1} 1 komentarz|[2,*] :count komentarzy',
    'comment_save' => 'Zapisz komentarz',
    'comment_new' => 'Nowy komentarz',
    'comment_created' => 'Skomentowano :createDiff',
    'comment_updated' => 'Zaktualizowano :updateDiff przez :username',
    'comment_updated_indicator' => 'Zaktualizowano',
    'comment_deleted_success' => 'Komentarz usunięty',
    'comment_created_success' => 'Komentarz dodany',
    'comment_updated_success' => 'Komentarz zaktualizowany',
    'comment_delete_confirm' => 'Czy na pewno chcesz usunąc ten komentarz?',
    'comment_in_reply_to' => 'W odpowiedzi na :commentId',
    'comment_editor_explain' => 'Oto komentarze pozostawione na tej stronie. Komentarze mogą być dodawane i zarządzane podczas przeglądania zapisanej strony.',

    // Revision
    'revision_delete_confirm' => 'Czy na pewno chcesz usunąć tę wersję?',
    'revision_restore_confirm' => 'Czu ma pewno chcesz przywrócić tą wersję? Aktualna zawartość strony zostanie nadpisana.',
    'revision_cannot_delete_latest' => 'Nie można usunąć najnowszej wersji.',

    // Copy view
    'copy_consider' => 'Kopiując, weź pod uwagę poniższe rzeczy.',
    'copy_consider_permissions' => 'Niestandardowe ustawienia uprawnień nie zostaną skopiowane.',
    'copy_consider_owner' => 'Staniesz się właścicielem całej skopiowanej zawartości.',
    'copy_consider_images' => 'Pliki obrazów znajdujących się na stronie nie będą zduplikowane i oryginalne obrazy zachowają swój związek ze stroną, do której zostały pierwotnie przesłane.',
    'copy_consider_attachments' => 'Załączniki strony nie zostaną skopiowane.',
    'copy_consider_access' => 'Zmiana lokalizacji, właściciela lub uprawnień może spowodować, że ta zawartość będzie dostępna dla tych, którzy wcześniej nie mieli dostępu.',

    // Conversions
    'convert_to_shelf' => 'Konwertuj na półkę',
    'convert_to_shelf_contents_desc' => 'Możesz skonwertować tę książkę do nowej półki z tą samą zawartością. Rozdziały zawarte w tej książce zostaną skonwertowane na nowe książki. Jeśli ta książka zawiera jakieś strony, które nie znajdują się w rozdziale, wtedy nazwa tej książki zostanie zmieniona i będzie ona zawierać te strony, a sama książka stanie się częścią nowej półki.',
    'convert_to_shelf_permissions_desc' => 'Wszelkie uprawnienia ustawione w tej książce zostaną skopiowane do nowej półki i do wszystkich nowych książek tej półki, które nie mają własnych uprawnień. Zauważ, że uprawnienia na półkach nie są automatycznie kaskadowane do ich zawartości, tak jak to ma miejsce w przypadku książek.',
    'convert_book' => 'Konwertuj książkę',
    'convert_book_confirm' => 'Czy na pewno chcesz skonwertować tę książkę?',
    'convert_undo_warning' => 'Nie da się tego łatwo cofnąć.',
    'convert_to_book' => 'Konwertuj na książkę',
    'convert_to_book_desc' => 'Możesz skonwertować ten rozdział do nowej książki o tej samej treści. Wszelkie uprawnienia ustawione w tym rozdziale zostaną skopiowane do nowej książki, ale wszelkie dziedziczone uprawnienia z poprzedniej nadrzędnej książki nie będą skopiowane, co może doprowadzić do zmiany w kontroli dostępu.',
    'convert_chapter' => 'Konwertuj rozdział',
    'convert_chapter_confirm' => 'Czy na pewno chcesz skonwertować ten rozdział?',

    // References
    'references' => 'Odniesienia',
    'references_none' => 'Brak śledzonych odwołań do tego elementu.',
    'references_to_desc' => 'Wymienione poniżej są wszystkie znane treści w systemie, które nawiązują do tego elementu.',

    // Watch Options
    'watch' => 'Obserwuj',
    'watch_title_default' => 'Domyślne ustawienia',
    'watch_desc_default' => 'Przywróć do tylko domyślnych ustawień powiadomień.',
    'watch_title_ignore' => 'Ignoruj',
    'watch_desc_ignore' => 'Ignoruj wszystkie powiadomienia, w tym te z preferencji użytkownika.',
    'watch_title_new' => 'Nowe strony',
    'watch_desc_new' => 'Powiadom o utworzeniu nowej strony w tym elemencie.',
    'watch_title_updates' => 'Wszystkie aktualizacje strony',
    'watch_desc_updates' => 'Powiadom o wszystkich nowych stronach i zmianach strony.',
    'watch_desc_updates_page' => 'Powiadom o wszystkich zmianach strony.',
    'watch_title_comments' => 'Wszystkie aktualizacje strony i komentarze',
    'watch_desc_comments' => 'Powiadom o wszystkich nowych stronach, zmianach na stronie i nowych komentarzach.',
    'watch_desc_comments_page' => 'Powiadom o zmianach strony i nowych komentarzach.',
    'watch_change_default' => 'Zmień domyślne ustawienia powiadomień',
    'watch_detail_ignore' => 'Ignorowanie powiadomień',
    'watch_detail_new' => 'Obserwowanie nowych stron',
    'watch_detail_updates' => 'Obserwowanie nowych stron i aktualizacji',
    'watch_detail_comments' => 'Obserwowanie nowych stron, aktualizacji i komentarzy',
    'watch_detail_parent_book' => 'Obserwowanie przez książkę nadrzędną',
    'watch_detail_parent_book_ignore' => 'Ignorowanie przez książkę nadrzędną',
    'watch_detail_parent_chapter' => 'Obserwowanie przez rozdział nadrzędny',
    'watch_detail_parent_chapter_ignore' => 'Ignorowanie przez rozdział nadrzędny',
];
