<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Geral',
    'advanced' => 'Avançado',
    'none' => 'Nenhum',
    'cancel' => 'Cancelar',
    'save' => 'Guardar',
    'close' => 'Fechar',
    'apply' => 'Apply',
    'undo' => 'Anular',
    'redo' => 'Refazer',
    'left' => 'Esquerda',
    'center' => 'Centro',
    'right' => 'Direita',
    'top' => 'Topo',
    'middle' => 'Meio',
    'bottom' => 'Fundo',
    'width' => 'Largura',
    'height' => 'Altura',
    'More' => 'Mais',
    'select' => 'Selecionar...',

    // Toolbar
    'formats' => 'Formatos',
    'header_large' => 'Cabeçalho grande',
    'header_medium' => 'Cabeçalho médio',
    'header_small' => 'Cabeçalho pequeno',
    'header_tiny' => 'Cabeçalho minúsculo',
    'paragraph' => 'Parágrafo',
    'blockquote' => 'Citação',
    'inline_code' => 'Código embutido',
    'callouts' => 'Balões',
    'callout_information' => 'Informação',
    'callout_success' => 'Sucesso',
    'callout_warning' => 'Aviso',
    'callout_danger' => 'Perigo',
    'bold' => 'Negrito',
    'italic' => 'Itálico',
    'underline' => 'Sublinhado',
    'strikethrough' => 'Rasurado',
    'superscript' => 'Superior à linha',
    'subscript' => 'Inferior à linha',
    'text_color' => 'Cor do texto',
    'custom_color' => 'Cor personalizada',
    'remove_color' => 'Remover cor',
    'background_color' => 'Cor de fundo',
    'align_left' => 'Alinhar à esquerda',
    'align_center' => 'Alinhar ao centro',
    'align_right' => 'Alinhar à direita',
    'align_justify' => 'Justificar',
    'list_bullet' => 'Lista com marcadores',
    'list_numbered' => 'Lista numerada',
    'list_task' => 'Lista de tarefas',
    'indent_increase' => 'Aumentar recuo',
    'indent_decrease' => 'Diminuir recuo',
    'table' => 'Tabela',
    'insert_image' => 'Inserir imagem',
    'insert_image_title' => 'Inserir/Editar imagem',
    'insert_link' => 'Inserir/editar link',
    'insert_link_title' => 'Inserir/Editar link',
    'insert_horizontal_line' => 'Inserir linha horizontal',
    'insert_code_block' => 'Inserir código fonte',
    'edit_code_block' => 'Inserir código fonte',
    'insert_drawing' => 'Inserir/editar desenho',
    'drawing_manager' => 'Gestor de desenho',
    'insert_media' => 'Inserir/editar mídia',
    'insert_media_title' => 'Inserir/Editar Mídia',
    'clear_formatting' => 'Limpar formatação',
    'source_code' => 'Código fonte',
    'source_code_title' => 'Código Fonte',
    'fullscreen' => 'Ecrã completo',
    'image_options' => 'Opções da imagem',

    // Tables
    'table_properties' => 'Propriedades da tabela',
    'table_properties_title' => 'Propriedades da Tabela',
    'delete_table' => 'Eliminar tabela',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Inserir linha antes',
    'insert_row_after' => 'Inserir linha depois',
    'delete_row' => 'Eliminar linha',
    'insert_column_before' => 'Insira coluna antes',
    'insert_column_after' => 'Inserir coluna depois',
    'delete_column' => 'Eliminar coluna',
    'table_cell' => 'Célula',
    'table_row' => 'Linha',
    'table_column' => 'Coluna',
    'cell_properties' => 'Propriedades da célula',
    'cell_properties_title' => 'Propriedades da Célula',
    'cell_type' => 'Tipo de célula',
    'cell_type_cell' => 'Célula',
    'cell_scope' => 'Âmbito',
    'cell_type_header' => 'Célula do cabeçalho',
    'merge_cells' => 'Unir células',
    'split_cell' => 'Dividir célula',
    'table_row_group' => 'Grupo de linhas',
    'table_column_group' => 'Grupo de colunas',
    'horizontal_align' => 'Alinhamento horizontal',
    'vertical_align' => 'Alinhamento vertical',
    'border_width' => 'Largura da borda',
    'border_style' => 'Estilo da borda',
    'border_color' => 'Cor da borda',
    'row_properties' => 'Propriedades da célula',
    'row_properties_title' => 'Propriedades da Célula',
    'cut_row' => 'Cortar linha',
    'copy_row' => 'Copiar linha',
    'paste_row_before' => 'Colar linha antes',
    'paste_row_after' => 'Colar linha depois',
    'row_type' => 'Tipo de linha',
    'row_type_header' => 'Cabeçalho',
    'row_type_body' => 'Corpo',
    'row_type_footer' => 'Rodapé',
    'alignment' => 'Alinhamento',
    'cut_column' => 'Cortar coluna',
    'copy_column' => 'Copiar coluna',
    'paste_column_before' => 'Colar coluna antes',
    'paste_column_after' => 'Colar coluna depois',
    'cell_padding' => 'Espaçamento da célula',
    'cell_spacing' => 'Espaçamento entre células',
    'caption' => 'Legenda',
    'show_caption' => 'Mostrar legenda',
    'constrain' => 'Restringir proporções',
    'cell_border_solid' => 'Sólido',
    'cell_border_dotted' => 'Pontilhado',
    'cell_border_dashed' => 'Tracejado',
    'cell_border_double' => 'Dupla',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Interna',
    'cell_border_outset' => 'Externa',
    'cell_border_none' => 'Nenhuma',
    'cell_border_hidden' => 'Ocultada',

    // Images, links, details/summary & embed
    'source' => 'Fonte',
    'alt_desc' => 'Descrição alternativa',
    'embed' => 'Incorporar',
    'paste_embed' => 'Cole seu código abaixo:',
    'url' => 'URL',
    'text_to_display' => 'Texto a ser exibido',
    'title' => 'Título',
    'browse_links' => 'Browse links',
    'open_link' => 'Abrir ligação',
    'open_link_in' => 'Abrir ligação em...',
    'open_link_current' => 'Janela atual',
    'open_link_new' => 'Nova janela',
    'remove_link' => 'Remover ligação',
    'insert_collapsible' => 'Inserir bloco colapsável',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Editar etiqueta',
    'toggle_open_closed' => 'Alternar aberto/fechado',
    'collapsible_edit' => 'Editar bloco colapsável',
    'toggle_label' => 'Alternar etiqueta',

    // About view
    'about' => 'Sobre o editor',
    'about_title' => 'Sobre o Editor WYSIWYG',
    'editor_license' => 'Editor da licença de direitos autorais',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Este editor foi criado com :tinyLink que é fornecido sob a licença MIT.',
    'editor_tiny_license_link' => 'Os dados relativos aos direitos de autor e à licença do TinyMCE podem ser encontrados aqui.',
    'save_continue' => 'Salvar página e continuar',
    'callouts_cycle' => '(Continue pressionando para alternar através de tipos)',
    'link_selector' => 'Link para conteúdo',
    'shortcuts' => 'Atalhos',
    'shortcut' => 'Atalho',
    'shortcuts_intro' => 'Os seguintes atalhos estão disponíveis no editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Descrição',
];
