<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Geral',
    'advanced' => 'Avançado',
    'none' => 'Nenhum',
    'cancel' => 'Cancelar',
    'save' => 'Salvar',
    'close' => 'Fechar',
    'apply' => 'Apply',
    'undo' => 'Desfazer',
    'redo' => 'Refazer',
    'left' => 'Esquerda',
    'center' => 'Centralizar',
    'right' => 'Direita',
    'top' => 'Topo',
    'middle' => 'Meio',
    'bottom' => 'Embaixo',
    'width' => 'Largura',
    'height' => 'Altura',
    'More' => 'Mais',
    'select' => 'Selecionar...',

    // Toolbar
    'formats' => 'Formatos',
    'header_large' => 'Cabeçalho Grande',
    'header_medium' => 'Cabeçalho Médio',
    'header_small' => 'Cabeçalho Pequeno',
    'header_tiny' => 'Cabeçalho Minúsculo',
    'paragraph' => 'Parágrafo',
    'blockquote' => 'Bloco de Citação',
    'inline_code' => 'Código embutido',
    'callouts' => 'Frase de destaque',
    'callout_information' => 'Informação',
    'callout_success' => 'Sucesso',
    'callout_warning' => 'Atenção',
    'callout_danger' => 'Perigo',
    'bold' => 'Negrito',
    'italic' => 'Itálico',
    'underline' => 'Sublinhado',
    'strikethrough' => 'Riscado',
    'superscript' => 'Sobrescrito',
    'subscript' => 'Subscrito',
    'text_color' => 'Cor do texto',
    'custom_color' => 'Cor personalizada',
    'remove_color' => 'Remover cor',
    'background_color' => 'Cor de fundo',
    'align_left' => 'Alinhar à esquerda',
    'align_center' => 'Alinhar ao centro',
    'align_right' => 'Alinhar à direita',
    'align_justify' => 'Justificar',
    'list_bullet' => 'Lista com marcadores',
    'list_numbered' => 'Lista numerada',
    'list_task' => 'Lista de tarefas',
    'indent_increase' => 'Aumentar recuo',
    'indent_decrease' => 'Diminuir recuo',
    'table' => 'Mesa',
    'insert_image' => 'Inserir Imagem',
    'insert_image_title' => 'Inserir/Editar imagem',
    'insert_link' => 'Inserir/editar link',
    'insert_link_title' => 'Inserir/Editar link',
    'insert_horizontal_line' => 'Insert horizontal line',
    'insert_code_block' => 'Inserir/editar bloco de código',
    'edit_code_block' => 'Editar bloco de código',
    'insert_drawing' => 'Inserir/editar desenho',
    'drawing_manager' => 'Gerente de desenho',
    'insert_media' => 'Inserir/editar mídia',
    'insert_media_title' => 'Inserir/Editar Mídia',
    'clear_formatting' => 'Limpar formatação',
    'source_code' => 'Código fonte',
    'source_code_title' => 'Código fonte',
    'fullscreen' => 'Tela cheia',
    'image_options' => 'Opções de imagem',

    // Tables
    'table_properties' => 'Propriedades da tabela',
    'table_properties_title' => 'Propriedades da Tabela',
    'delete_table' => 'Excluir Tabela',
    'table_clear_formatting' => 'Limpar formatação de tabela',
    'resize_to_contents' => 'Redimensionar para o conteúdo',
    'row_header' => 'Cabeçalho da linha',
    'insert_row_before' => 'Inserir linha antes',
    'insert_row_after' => 'Inserir linha depois',
    'delete_row' => 'Excluir linha',
    'insert_column_before' => 'Inserir coluna antes',
    'insert_column_after' => 'Inserir coluna depois',
    'delete_column' => 'Excluir coluna',
    'table_cell' => 'Celular',
    'table_row' => 'Linha',
    'table_column' => 'Coluna',
    'cell_properties' => 'Propriedades da célula',
    'cell_properties_title' => 'Propriedades da Célula',
    'cell_type' => 'Tipo de célula',
    'cell_type_cell' => 'Célula',
    'cell_scope' => 'Escopo',
    'cell_type_header' => 'Célula do cabeçalho',
    'merge_cells' => 'Mesclar células',
    'split_cell' => 'Dividir célula',
    'table_row_group' => 'Grupo de linha',
    'table_column_group' => 'Grupo de coluna',
    'horizontal_align' => 'Alinhamento Horizontal',
    'vertical_align' => 'Alinhamento vertical',
    'border_width' => 'Largura da borda',
    'border_style' => 'Estilo da Borda',
    'border_color' => 'Cor da borda',
    'row_properties' => 'Propriedades da linha',
    'row_properties_title' => 'Propriedades da Linha',
    'cut_row' => 'Cortar linha',
    'copy_row' => 'Copiar linha',
    'paste_row_before' => 'Colar linha antes',
    'paste_row_after' => 'Colar linha depois',
    'row_type' => 'Tipo de linha',
    'row_type_header' => 'Cabeçalho',
    'row_type_body' => 'Corpo',
    'row_type_footer' => 'Rodapé',
    'alignment' => 'Alinhamento',
    'cut_column' => 'Cortar coluna',
    'copy_column' => 'Copiar Coluna',
    'paste_column_before' => 'Colar coluna antes',
    'paste_column_after' => 'Colar coluna depois',
    'cell_padding' => 'Preenchimento da celula',
    'cell_spacing' => 'Espaçamento entre células',
    'caption' => 'Legenda',
    'show_caption' => 'Mostrar legenda',
    'constrain' => 'Restringir proporções',
    'cell_border_solid' => 'Sólida',
    'cell_border_dotted' => 'Pontilhado',
    'cell_border_dashed' => 'Tracejado',
    'cell_border_double' => 'Duplo',
    'cell_border_groove' => 'Ranhura',
    'cell_border_ridge' => 'Ondulado',
    'cell_border_inset' => 'Inserir',
    'cell_border_outset' => 'Saída',
    'cell_border_none' => 'Nenhuma',
    'cell_border_hidden' => 'Ocultado',

    // Images, links, details/summary & embed
    'source' => 'Fonte',
    'alt_desc' => 'Descrição alternativa',
    'embed' => 'Embutido',
    'paste_embed' => 'Cole seu código abaixo de incorporação:',
    'url' => 'URL',
    'text_to_display' => 'Texto de exibição',
    'title' => 'Título',
    'browse_links' => 'Browse links',
    'open_link' => 'Link aberto',
    'open_link_in' => 'Abrir link em...',
    'open_link_current' => 'Janelas atuais',
    'open_link_new' => 'Nova janela',
    'remove_link' => 'Remover link',
    'insert_collapsible' => 'Inserir bloco colapsável',
    'collapsible_unwrap' => 'Desembrulhar',
    'edit_label' => 'Editar etiqueta',
    'toggle_open_closed' => 'Alternar aberto/fechado',
    'collapsible_edit' => 'Inserir bloco colapsável',
    'toggle_label' => 'Alternar etiqueta',

    // About view
    'about' => 'Sobre o editor',
    'about_title' => 'Sobre o Editor WYSIWYG',
    'editor_license' => 'Licença do Editor e Direitos Autorais',
    'editor_lexical_license' => 'Este editor é criado como uma bifurcação de :lexicalLink distribuído sob a licença MIT.',
    'editor_lexical_license_link' => 'Aqui podem ser encontrados detalhes da licença.',
    'editor_tiny_license' => 'Este editor é construído usando :tinyLink que é fornecido sob a licença MIT.',
    'editor_tiny_license_link' => 'Os dados relativos aos direitos de autor e à licença do TinyMCE podem ser encontrados aqui.',
    'save_continue' => 'Salvar Página e Continuar',
    'callouts_cycle' => '(Continue pressionando para alternar através de tipos)',
    'link_selector' => 'Link para conteúdo',
    'shortcuts' => 'Atalhos',
    'shortcut' => 'Atalho',
    'shortcuts_intro' => 'Os seguintes atalhos estão disponíveis no editor:',
    'windows_linux' => 'Windows, Linux',
    'mac' => '(Mac))',
    'description' => 'Descrição',
];
