<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'General',
    'advanced' => 'Avansat',
    'none' => 'Niciunul',
    'cancel' => 'Anulează',
    'save' => 'Salvează',
    'close' => 'Închide',
    'apply' => 'Apply',
    'undo' => 'Anulează',
    'redo' => 'Refă',
    'left' => 'Stânga',
    'center' => 'Centru',
    'right' => 'Dreapta',
    'top' => 'Sus',
    'middle' => 'Mijloc',
    'bottom' => 'Jos',
    'width' => 'Lățime',
    'height' => 'Înălțime',
    'More' => 'Mai mult',
    'select' => 'Selectează...',

    // Toolbar
    'formats' => 'Formate',
    'header_large' => 'Antet mare',
    'header_medium' => 'Antet mediu',
    'header_small' => 'Antet mic',
    'header_tiny' => 'Antet minuscul',
    'paragraph' => 'Paragraf',
    'blockquote' => 'Citat',
    'inline_code' => 'Cod inline',
    'callouts' => 'Indicații',
    'callout_information' => 'Informație',
    'callout_success' => 'Succes',
    'callout_warning' => 'Avertisment',
    'callout_danger' => 'Pericol',
    'bold' => 'Îngroșat',
    'italic' => 'Italic',
    'underline' => 'Subliniat',
    'strikethrough' => 'Tăiat cu o linie',
    'superscript' => 'Scris sus',
    'subscript' => 'Scris jos',
    'text_color' => 'Culoare text',
    'custom_color' => 'Culoare personalizată',
    'remove_color' => 'Elimină culoarea',
    'background_color' => 'Culoare fundal',
    'align_left' => 'Aliniere la stânga',
    'align_center' => 'Aliniere în centru',
    'align_right' => 'Aliniere la dreapta',
    'align_justify' => 'Margini egale',
    'list_bullet' => 'Listă cu puncte',
    'list_numbered' => 'Listă numerotată',
    'list_task' => 'Listă de sarcini',
    'indent_increase' => 'Crește indentarea',
    'indent_decrease' => 'Scade indentarea',
    'table' => 'Tabel',
    'insert_image' => 'Inserare imagine',
    'insert_image_title' => 'Inserare/Editare Imagine',
    'insert_link' => 'Inserare/editare link',
    'insert_link_title' => 'Inserare/Editare link',
    'insert_horizontal_line' => 'Inserează linie orizontală',
    'insert_code_block' => 'Inserează bloc de cod',
    'edit_code_block' => 'Editează blocul de cod',
    'insert_drawing' => 'Inserare/editare desen',
    'drawing_manager' => 'Manager de desene',
    'insert_media' => 'Inserare/editare media',
    'insert_media_title' => 'Inserare/Editare media',
    'clear_formatting' => 'Șterge formatarea',
    'source_code' => 'Cod sursă',
    'source_code_title' => 'Cod sursă',
    'fullscreen' => 'Ecran complet',
    'image_options' => 'Opțiuni imagine',

    // Tables
    'table_properties' => 'Proprietăți tabel',
    'table_properties_title' => 'Proprietăți tabel',
    'delete_table' => 'Șterge tabel',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Inserează rând după',
    'insert_row_after' => 'Inserează rând înainte',
    'delete_row' => 'Șterge rând',
    'insert_column_before' => 'Inserare coloană înainte',
    'insert_column_after' => 'Inserare coloană după',
    'delete_column' => 'Șterge coloana',
    'table_cell' => 'Celulă',
    'table_row' => 'Rând',
    'table_column' => 'Coloană',
    'cell_properties' => 'Proprietăți celulă',
    'cell_properties_title' => 'Proprietăți celulă',
    'cell_type' => 'Tip celulă',
    'cell_type_cell' => 'Celulă',
    'cell_scope' => 'Scop',
    'cell_type_header' => 'Celulă antet',
    'merge_cells' => 'Îmbină celule',
    'split_cell' => 'Scindare celulă',
    'table_row_group' => 'Grup rând',
    'table_column_group' => 'Grup Coloană',
    'horizontal_align' => 'Aliniere orizontală',
    'vertical_align' => 'Aliniere verticală',
    'border_width' => 'Lățime margine',
    'border_style' => 'Stil margine',
    'border_color' => 'Culoare margine',
    'row_properties' => 'Proprietăți rând',
    'row_properties_title' => 'Proprietăți rând',
    'cut_row' => 'Taie rândul',
    'copy_row' => 'Copiază rândul',
    'paste_row_before' => 'Inserează rând înainte',
    'paste_row_after' => 'Inserează rând după',
    'row_type' => 'Tip rând',
    'row_type_header' => 'Antet',
    'row_type_body' => 'Corp',
    'row_type_footer' => 'Subsol',
    'alignment' => 'Aliniere',
    'cut_column' => 'Șterge coloana',
    'copy_column' => 'Copiază coloana',
    'paste_column_before' => 'Lipiți coloana înainte',
    'paste_column_after' => 'Lipește coloana după',
    'cell_padding' => 'Spațiere celulă',
    'cell_spacing' => 'Spațiere celulară',
    'caption' => 'Titlu',
    'show_caption' => 'Afișează legenda',
    'constrain' => 'Proporții constrângeri',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Punctat',
    'cell_border_dashed' => 'Liniuțe',
    'cell_border_double' => 'Duble',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Creastă',
    'cell_border_inset' => 'Inserat',
    'cell_border_outset' => 'Început',
    'cell_border_none' => 'Niciunul',
    'cell_border_hidden' => 'Ascuns',

    // Images, links, details/summary & embed
    'source' => 'Sursă',
    'alt_desc' => 'Descriere alternativă',
    'embed' => 'Încorporează',
    'paste_embed' => 'Lipește codul încorporat mai jos:',
    'url' => 'URL',
    'text_to_display' => 'Text de afișat',
    'title' => 'Titlu',
    'browse_links' => 'Browse links',
    'open_link' => 'Deschide link-ul',
    'open_link_in' => 'Deschide link-ul în...',
    'open_link_current' => 'Fereastra curentă',
    'open_link_new' => 'Fereastră nouă',
    'remove_link' => 'Elimină link-ul',
    'insert_collapsible' => 'Inserează bloc colapsabil',
    'collapsible_unwrap' => 'Desfășoară',
    'edit_label' => 'Editează eticheta',
    'toggle_open_closed' => 'Comută deschis/închis',
    'collapsible_edit' => 'Editează bloc colapsabil',
    'toggle_label' => 'Comută etichetă',

    // About view
    'about' => 'Despre editor',
    'about_title' => 'Despre editorul WYSIWYG',
    'editor_license' => 'Editor licență și drepturi de autor',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Acest editor este construit folosind :tinyLink care este furnizat sub licența MIT.',
    'editor_tiny_license_link' => 'Detaliile privind drepturile de autor şi licența TinyMCE pot fi consultate aici.',
    'save_continue' => 'Salvează pagina și continuă',
    'callouts_cycle' => '(Continuă să apăși pentru a comuta prin tipuri)',
    'link_selector' => 'Link către conținut',
    'shortcuts' => 'Scurtături',
    'shortcut' => 'Scurtătură',
    'shortcuts_intro' => 'Următoarele comenzi rapide sunt disponibile în editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Descriere',
];
