<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Všeobecné',
    'advanced' => 'Pokročilé',
    'none' => 'Žiadne',
    'cancel' => 'Zrušiť',
    'save' => 'Uložiť',
    'close' => 'Zavrieť',
    'apply' => 'Apply',
    'undo' => 'Vrátiť späť',
    'redo' => 'Obnoviť',
    'left' => 'Vľavo',
    'center' => 'Na stred',
    'right' => 'Vpravo',
    'top' => 'Nahor',
    'middle' => 'Uprostred',
    'bottom' => 'Dole',
    'width' => 'Šírka',
    'height' => 'Výška',
    'More' => 'Viac',
    'select' => 'Vybrať...',

    // Toolbar
    'formats' => 'Formáty',
    'header_large' => 'Veľká hlavička',
    'header_medium' => 'Stredná hlavička',
    'header_small' => 'Malá hlavička',
    'header_tiny' => 'Drobná hlavička',
    'paragraph' => 'Odstavec',
    'blockquote' => 'Citácia',
    'inline_code' => 'Vložený kód',
    'callouts' => 'Hlášky',
    'callout_information' => 'Informácie',
    'callout_success' => 'Úspech',
    'callout_warning' => 'Upozornenie',
    'callout_danger' => 'Nebezpečné',
    'bold' => 'Tučné',
    'italic' => 'Kurzíva',
    'underline' => 'Podčiarknutie',
    'strikethrough' => 'Prečiarknutie',
    'superscript' => 'Horný index',
    'subscript' => 'Dolný index',
    'text_color' => 'Farba textu',
    'custom_color' => 'Vlastná farba',
    'remove_color' => 'Odstrániť farbu',
    'background_color' => 'Farba pozadia',
    'align_left' => 'Zarovnať vľavo',
    'align_center' => 'Zarovnať na stred',
    'align_right' => 'Zarovnať vpravo',
    'align_justify' => 'Do bloku',
    'list_bullet' => 'Bodový zoznam',
    'list_numbered' => 'Číslovaný zoznam',
    'list_task' => 'Zoznam úloh',
    'indent_increase' => 'Zvýšiť odsadenie',
    'indent_decrease' => 'Zmenšiť odsadenie',
    'table' => 'Tabuľka',
    'insert_image' => 'Vložiť obrázok',
    'insert_image_title' => 'Vložiť/Upraviť obrázok',
    'insert_link' => 'Vložiť/Upraviť odkaz',
    'insert_link_title' => 'Vložiť/Upraviť link',
    'insert_horizontal_line' => 'Vložiť horizontálnu čiaru',
    'insert_code_block' => 'Vložte blok kódu',
    'edit_code_block' => 'Upraviť blok kódu',
    'insert_drawing' => 'Vložiť/upraviť výkres',
    'drawing_manager' => 'Manažér kreslenia',
    'insert_media' => 'Vložiť/Upraviť média',
    'insert_media_title' => 'Vložiť/Upraviť média',
    'clear_formatting' => 'Vymazať formátovanie',
    'source_code' => 'Zdrojový kód',
    'source_code_title' => 'Zdrojový kód',
    'fullscreen' => 'Celá obrazovka',
    'image_options' => 'Možnosti obrázka',

    // Tables
    'table_properties' => 'Vlastnosti tabuľky',
    'table_properties_title' => 'Vlastnosti tabuľky',
    'delete_table' => 'Vymazať tabuľku',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Vložiť riadok pred',
    'insert_row_after' => 'Vložiť riadok za',
    'delete_row' => 'Vymazať riadok',
    'insert_column_before' => 'Vložiť stĺpec pred',
    'insert_column_after' => 'Vložiť stĺpec za',
    'delete_column' => 'Vymazať stĺpec',
    'table_cell' => 'Bunka',
    'table_row' => 'Riadok',
    'table_column' => 'Stĺpec',
    'cell_properties' => 'Vlastnosti bunky',
    'cell_properties_title' => 'Vlastnosti bunky',
    'cell_type' => 'Typ bunky',
    'cell_type_cell' => 'Bunka',
    'cell_scope' => 'Rozsah',
    'cell_type_header' => 'Bunka hlavičky',
    'merge_cells' => 'Zlúčiť bunky',
    'split_cell' => 'Rozdeliť bunku',
    'table_row_group' => 'Skupina riadkov',
    'table_column_group' => 'Skupina stĺpcov',
    'horizontal_align' => 'Horizontálne zarovnanie',
    'vertical_align' => 'Vertikálne zarovnanie',
    'border_width' => 'Šírka orámovania',
    'border_style' => 'Štýl orámovania',
    'border_color' => 'Farba orámovania',
    'row_properties' => 'Vlastnosti riadku',
    'row_properties_title' => 'Vlastnosti riadku',
    'cut_row' => 'Vystrihnúť riadok',
    'copy_row' => 'Kopírovať riadok',
    'paste_row_before' => 'Pridať riadok pred',
    'paste_row_after' => 'Pridať riadok za',
    'row_type' => 'Typ riadku',
    'row_type_header' => 'Hlavička',
    'row_type_body' => 'Telo',
    'row_type_footer' => 'Päta',
    'alignment' => 'Zarovnanie',
    'cut_column' => 'Vystrihnúť stĺpec',
    'copy_column' => 'Kopírovať stĺpec',
    'paste_column_before' => 'Pridať stĺpec pred',
    'paste_column_after' => 'Pridať stĺpec po',
    'cell_padding' => 'Cell Rozostup',
    'cell_spacing' => 'Cell Rozstup',
    'caption' => 'Titulok',
    'show_caption' => 'Zobraziť Titulok',
    'constrain' => 'Obmedziť rozmery',
    'cell_border_solid' => 'Plný',
    'cell_border_dotted' => 'Bodkovaný',
    'cell_border_dashed' => 'Prerušované',
    'cell_border_double' => 'Dvojité',
    'cell_border_groove' => 'Drážka',
    'cell_border_ridge' => 'Hrebeň',
    'cell_border_inset' => 'Príloha',
    'cell_border_outset' => 'Počiatok',
    'cell_border_none' => 'Žiadne',
    'cell_border_hidden' => 'Skryté',

    // Images, links, details/summary & embed
    'source' => 'Zdroj',
    'alt_desc' => 'Alternatívny popis',
    'embed' => 'Vložka',
    'paste_embed' => 'Vložte svoj kód na vloženie nižšie:',
    'url' => 'URL',
    'text_to_display' => 'Text na zobrazenie',
    'title' => 'Názov',
    'browse_links' => 'Browse links',
    'open_link' => 'Otvoriť odkaz',
    'open_link_in' => 'Otvoriť odkaz v...',
    'open_link_current' => 'Iba aktuálne okno',
    'open_link_new' => 'Nové okno',
    'remove_link' => 'Odstrániť odkaz',
    'insert_collapsible' => 'Vložte skladací blok',
    'collapsible_unwrap' => 'Rozbaliť',
    'edit_label' => 'Upraviť menovku',
    'toggle_open_closed' => 'Prepínač otvorené/zatvorené',
    'collapsible_edit' => 'Upraviť skladací blok',
    'toggle_label' => 'Prepnutie menovky',

    // About view
    'about' => 'O editore',
    'about_title' => 'O WYSIWYG Editore',
    'editor_license' => 'Licencia editora a autorské práva',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Tento editor je vytvorený pomocou :tinyLink, ktorý je poskytovaný pod licenciou MIT.',
    'editor_tiny_license_link' => 'Podrobnosti o autorských právach a licenciách TinyMCE nájdete tu.',
    'save_continue' => 'Uložiť a pokračovať',
    'callouts_cycle' => '(Podržte stlačené, aby ste prepínali medzi typmi)',
    'link_selector' => 'Prejsť na obsah',
    'shortcuts' => 'Skratky',
    'shortcut' => 'Skratka',
    'shortcuts_intro' => 'V editore sú k dispozícii nasledujúce skratky:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Popis',
];
