<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Splošno',
    'advanced' => 'Napredno',
    'none' => 'Brez',
    'cancel' => 'Prekliči',
    'save' => 'Shrani',
    'close' => 'Zapri',
    'apply' => 'Apply',
    'undo' => 'Razveljavi',
    'redo' => 'Ponovi',
    'left' => 'Levo',
    'center' => 'Sredinsko',
    'right' => 'Desno',
    'top' => 'Zgoraj',
    'middle' => 'Sredina',
    'bottom' => 'Spodaj',
    'width' => 'Širina',
    'height' => 'Višina',
    'More' => 'Več',
    'select' => 'Izberi ...',

    // Toolbar
    'formats' => 'Oblike',
    'header_large' => 'Velika glava',
    'header_medium' => 'Srednja glava',
    'header_small' => 'Majhna glava',
    'header_tiny' => 'Drobna glava',
    'paragraph' => 'Odstavek',
    'blockquote' => 'Navedek',
    'inline_code' => 'Vgrajena koda',
    'callouts' => 'Opombe',
    'callout_information' => 'Informacija',
    'callout_success' => 'Uspešno',
    'callout_warning' => 'Opozorilo',
    'callout_danger' => 'Nevarnost',
    'bold' => 'Krepko',
    'italic' => 'Ležeče',
    'underline' => 'Podčrtano',
    'strikethrough' => 'Prečrtano',
    'superscript' => 'Nadpisano',
    'subscript' => 'Podpisano',
    'text_color' => 'Barva besedila',
    'custom_color' => 'Barva po meri',
    'remove_color' => 'Odstrani barvo',
    'background_color' => 'Barva ozadja',
    'align_left' => 'Poravnaj levo',
    'align_center' => 'Poravnaj na sredino',
    'align_right' => 'Poravnaj desno',
    'align_justify' => 'Poravnaj obojestransko',
    'list_bullet' => 'Seznam z oznakami',
    'list_numbered' => 'Oštevilčen seznam',
    'list_task' => 'Seznam opravil',
    'indent_increase' => 'Povečaj zamik',
    'indent_decrease' => 'Zmanjšaj zamik',
    'table' => 'Tabela',
    'insert_image' => 'Vstavi sliko',
    'insert_image_title' => 'Vstavi/Obdelaj sliko',
    'insert_link' => 'Vstavi/Obdelaj povezavo',
    'insert_link_title' => 'Vstavi/obdelaj povezavo',
    'insert_horizontal_line' => 'Vstavi vodoravno črto',
    'insert_code_block' => 'Insert code block',
    'edit_code_block' => 'Edit code block',
    'insert_drawing' => 'Vstavi/Obdelaj risbo',
    'drawing_manager' => 'Drawing manager',
    'insert_media' => 'Insert/edit media',
    'insert_media_title' => 'Insert/Edit Media',
    'clear_formatting' => 'Odstrani oblikovanje',
    'source_code' => 'Izvorna koda',
    'source_code_title' => 'Izvorna koda',
    'fullscreen' => 'Celozaslonski način',
    'image_options' => 'Možnosti za slike',

    // Tables
    'table_properties' => 'Lastnosti tabele',
    'table_properties_title' => 'Lastnosti tabele',
    'delete_table' => 'Izbriši tabelo',
    'table_clear_formatting' => 'Odstrani oblikovanje tabele',
    'resize_to_contents' => 'Prilagodi vsebini',
    'row_header' => 'Glava vrstice',
    'insert_row_before' => 'Vstavi vrstico pred',
    'insert_row_after' => 'Vstavi vrstico po',
    'delete_row' => 'Izbriši vrstico',
    'insert_column_before' => 'Vstavi stolpec pred',
    'insert_column_after' => 'Vstavi stolpec po',
    'delete_column' => 'Izbriši stolpec',
    'table_cell' => 'Celica',
    'table_row' => 'Vrstica',
    'table_column' => 'Stolpec',
    'cell_properties' => 'Lastnosti celice',
    'cell_properties_title' => 'Lastnosti celice',
    'cell_type' => 'Vrsta celice',
    'cell_type_cell' => 'Celica',
    'cell_scope' => 'Obseg',
    'cell_type_header' => 'Naslovna celica',
    'merge_cells' => 'Združi celice',
    'split_cell' => 'Razdeli celice',
    'table_row_group' => 'Skupina vrstic',
    'table_column_group' => 'Skupina stolpcev',
    'horizontal_align' => 'Vodoravna poravnava',
    'vertical_align' => 'Navpična poravnava',
    'border_width' => 'Debelina roba',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => 'Header',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Alignment',
    'cut_column' => 'Cut column',
    'copy_column' => 'Copy column',
    'paste_column_before' => 'Paste column before',
    'paste_column_after' => 'Paste column after',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Caption',
    'show_caption' => 'Show caption',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Alternative description',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Text to display',
    'title' => 'Title',
    'browse_links' => 'Browse links',
    'open_link' => 'Open link',
    'open_link_in' => 'Open link in...',
    'open_link_current' => 'Current window',
    'open_link_new' => 'New window',
    'remove_link' => 'Remove link',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Odpri',
    'edit_label' => 'Uredi oznako',
    'toggle_open_closed' => 'Odpri/Zapri',
    'collapsible_edit' => 'Uredi zložljivi blok',
    'toggle_label' => 'Preklopi oznako',

    // About view
    'about' => 'O urejevalniku',
    'about_title' => 'O Urejevalniku WYSIWYG',
    'editor_license' => 'Licenca in avtorske pravice Urejevalnika',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Urejevalnik je ustvarjen z uporabo :tinyLink pod pogoji licence MIT.',
    'editor_tiny_license_link' => 'Podrobnosti o avtorskih pravicah in licenci za TinyMCE lahko preberete tukaj.',
    'save_continue' => 'Shrani stran in Nadaljuj',
    'callouts_cycle' => '(Večkrat pritisnite, da preklopite med vrstami opomb)',
    'link_selector' => 'Povezava do vsebine',
    'shortcuts' => 'Bližnjice',
    'shortcut' => 'Bližnjica',
    'shortcuts_intro' => 'Sledeče bližnjice so na voljo v urejevalniku:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Opis',
];
