<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Опште',
    'advanced' => 'Напредно',
    'none' => 'Ништа',
    'cancel' => 'Поништи',
    'save' => 'Сачувај',
    'close' => 'Затвори',
    'apply' => 'Apply',
    'undo' => 'Опозови',
    'redo' => 'Понови',
    'left' => 'Лево',
    'center' => 'Центар',
    'right' => 'Десно',
    'top' => 'Врх',
    'middle' => 'Средина',
    'bottom' => 'Дно',
    'width' => 'Ширина',
    'height' => 'Висина',
    'More' => 'Више',
    'select' => 'Изабери...',

    // Toolbar
    'formats' => 'Формати',
    'header_large' => 'Велико заглавље',
    'header_medium' => 'Средње заглавље',
    'header_small' => 'Мало заглавље',
    'header_tiny' => 'Малено заглавље',
    'paragraph' => 'Параграф',
    'blockquote' => 'Цитат',
    'inline_code' => 'Уграђени код',
    'callouts' => 'Облачићи',
    'callout_information' => 'Информација',
    'callout_success' => 'Успешно',
    'callout_warning' => 'Упозорење',
    'callout_danger' => 'Опасност',
    'bold' => 'Подебљано',
    'italic' => 'Курзив',
    'underline' => 'Подвучено',
    'strikethrough' => 'Прецртано',
    'superscript' => 'Надскрипт',
    'subscript' => 'Субкрипт',
    'text_color' => 'Боја текста',
    'custom_color' => 'Боја текста',
    'remove_color' => 'Уклоните боју',
    'background_color' => 'Боја позадине',
    'align_left' => 'Поравнај лево',
    'align_center' => 'Поравнај по средини',
    'align_right' => 'Поравнај деcно',
    'align_justify' => 'Поравнај',
    'list_bullet' => 'Листа ставки',
    'list_numbered' => 'Нумерисана листа',
    'list_task' => 'Листа задатака',
    'indent_increase' => 'Повећај увлачење',
    'indent_decrease' => 'Умањи увлачење',
    'table' => 'Tabela',
    'insert_image' => 'Уметни слику',
    'insert_image_title' => 'Убаци/уреди слику',
    'insert_link' => 'Убаци/измени везу',
    'insert_link_title' => 'Убаци/измени везу',
    'insert_horizontal_line' => 'Уметни водоравну линију',
    'insert_code_block' => 'Убаците блок кода',
    'edit_code_block' => 'Уредите блок кода',
    'insert_drawing' => 'Уметните/уредите цртеж',
    'drawing_manager' => 'Менаџер цртежа',
    'insert_media' => 'Убаците/уредите медиј',
    'insert_media_title' => 'Уметање/уређивање медија',
    'clear_formatting' => 'Обриши форматирање',
    'source_code' => 'Изворни код',
    'source_code_title' => 'Изворни код',
    'fullscreen' => 'Преко целог екрана',
    'image_options' => 'Подешавање слика',

    // Tables
    'table_properties' => 'Својства табеле',
    'table_properties_title' => 'Својства табеле',
    'delete_table' => 'Обриши табелу',
    'table_clear_formatting' => 'Обриши форматирање табеле',
    'resize_to_contents' => 'Промени величину садржају',
    'row_header' => 'Заглавље реда',
    'insert_row_before' => 'Уметни ред испред',
    'insert_row_after' => 'Уметните ред после',
    'delete_row' => 'Обриши ред',
    'insert_column_before' => 'Уметни колону испред',
    'insert_column_after' => 'Уметни колону после',
    'delete_column' => 'Обриши колону',
    'table_cell' => 'Ћелија',
    'table_row' => 'Ред',
    'table_column' => 'Колона',
    'cell_properties' => 'Својства ћелије',
    'cell_properties_title' => 'Својства ћелије',
    'cell_type' => 'Тип ћелије',
    'cell_type_cell' => 'Ћелија',
    'cell_scope' => 'Обим',
    'cell_type_header' => 'Заглавље ћелије',
    'merge_cells' => 'Обједини ћелије',
    'split_cell' => 'Подели ћелију',
    'table_row_group' => 'Група редова',
    'table_column_group' => 'Група колона',
    'horizontal_align' => 'Хоризонтално поравнање',
    'vertical_align' => 'Вертикално поравнати',
    'border_width' => 'Ширина ивице',
    'border_style' => 'Стил ивице',
    'border_color' => 'Боја ивице',
    'row_properties' => 'Својства реда',
    'row_properties_title' => 'Својства реда',
    'cut_row' => 'Пресеци ред',
    'copy_row' => 'Копирај ред',
    'paste_row_before' => 'Налепите ред пре',
    'paste_row_after' => 'Налепите ред после',
    'row_type' => 'Врста реда',
    'row_type_header' => 'Заглавље',
    'row_type_body' => 'Садржај',
    'row_type_footer' => 'Подножје',
    'alignment' => 'Поравнавање',
    'cut_column' => 'Изрежите колону',
    'copy_column' => 'Копирај колону',
    'paste_column_before' => 'Налепите колону пре',
    'paste_column_after' => 'Налепите колону после',
    'cell_padding' => 'Попуна ћелија',
    'cell_spacing' => 'Размак ћелија',
    'caption' => 'Опис',
    'show_caption' => 'Прикажи титл',
    'constrain' => 'Ограничавају размере',
    'cell_border_solid' => 'Чврсто тело',
    'cell_border_dotted' => 'Тачкасто',
    'cell_border_dashed' => 'Испрекидана',
    'cell_border_double' => 'Двострук',
    'cell_border_groove' => 'Жлеб',
    'cell_border_ridge' => 'Гребен',
    'cell_border_inset' => 'Уметак',
    'cell_border_outset' => 'Почетак',
    'cell_border_none' => 'Без',
    'cell_border_hidden' => 'Сакривено',

    // Images, links, details/summary & embed
    'source' => 'Извор',
    'alt_desc' => 'Алтернативни опис',
    'embed' => 'Угради',
    'paste_embed' => 'Налепите свој код за уградњу испод:',
    'url' => 'УРЛ',
    'text_to_display' => 'Текст за приказ',
    'title' => 'Наслов',
    'browse_links' => 'Browse links',
    'open_link' => 'Отвори везу',
    'open_link_in' => 'Отвори везу у...',
    'open_link_current' => 'Тренутни прозор',
    'open_link_new' => 'Нови Прозор',
    'remove_link' => 'Уклони везу',
    'insert_collapsible' => 'Уредите склопиви блок',
    'collapsible_unwrap' => 'Одмотати',
    'edit_label' => 'Уреди ознаку',
    'toggle_open_closed' => 'Отварање/затварање',
    'collapsible_edit' => 'Уредите склопиви блок',
    'toggle_label' => 'Укључите ознаку',

    // About view
    'about' => 'О уређивачу',
    'about_title' => 'О уређивачу WYSIWYG',
    'editor_license' => 'Уредничка лиценца и ауторска права',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Овај уређивач је направљен помоћу :tinyLink који је обезбеђен под МИТ лиценцом.',
    'editor_tiny_license_link' => 'Детаље о ауторским правима и лиценци за ТиниМЦЕ можете пронаћи овде.',
    'save_continue' => 'Сачувај страницу и настави',
    'callouts_cycle' => '(Наставите да притискате да бисте прелазили између типова)',
    'link_selector' => 'Линк до садржаја',
    'shortcuts' => 'Пречице',
    'shortcut' => 'Пречица',
    'shortcuts_intro' => 'Следеће пречице су доступне у уређивачу:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Опис',
];
