<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Allmän',
    'advanced' => 'Avancerad',
    'none' => 'Inga',
    'cancel' => 'Avbryt',
    'save' => 'Spara',
    'close' => 'Stäng',
    'apply' => 'Apply',
    'undo' => 'Ångra',
    'redo' => 'Gör om',
    'left' => 'Vänster',
    'center' => 'Mitten',
    'right' => 'Höger',
    'top' => 'Topp',
    'middle' => 'Mitt',
    'bottom' => 'Botten',
    'width' => 'Bredd',
    'height' => 'Höjd',
    'More' => 'Mer',
    'select' => 'Välj...',

    // Toolbar
    'formats' => 'Format',
    'header_large' => 'Stor rubrik',
    'header_medium' => 'Mellanstor rubrik',
    'header_small' => 'Mindre rubrik',
    'header_tiny' => 'Liten rubrik',
    'paragraph' => 'Paragraf',
    'blockquote' => 'Blockcitat',
    'inline_code' => 'Inline-kod',
    'callouts' => 'Anslag',
    'callout_information' => 'Information',
    'callout_success' => 'Slutfört',
    'callout_warning' => 'Varning',
    'callout_danger' => 'Fara',
    'bold' => 'Fetstil',
    'italic' => 'Kursiv',
    'underline' => 'Understruken',
    'strikethrough' => 'Genomstruken',
    'superscript' => 'Upphöjd',
    'subscript' => 'Nedsänkt',
    'text_color' => 'Textfärg',
    'custom_color' => 'Anpassad färg',
    'remove_color' => 'Ta bort färg',
    'background_color' => 'Bakgrundsfärg',
    'align_left' => 'Vänsterjustera',
    'align_center' => 'Centrera',
    'align_right' => 'Högerjustera',
    'align_justify' => 'Marginaljustera',
    'list_bullet' => 'Punktlista',
    'list_numbered' => 'Numrerad lista',
    'list_task' => 'Checklista',
    'indent_increase' => 'Öka indrag',
    'indent_decrease' => 'Minska indrag',
    'table' => 'Tabell',
    'insert_image' => 'Infoga bild',
    'insert_image_title' => 'Infoga/redigera bild',
    'insert_link' => 'Infoga/redigera länk',
    'insert_link_title' => 'Infoga/redigera länk',
    'insert_horizontal_line' => 'Infoga horisontell linje',
    'insert_code_block' => 'Infoga kodblock',
    'edit_code_block' => 'Redigera kodblock',
    'insert_drawing' => 'Infoga/redigera ritning',
    'drawing_manager' => 'Ritningshanterare',
    'insert_media' => 'Infoga/redigera media',
    'insert_media_title' => 'Infoga/redigera media',
    'clear_formatting' => 'Rensa formatering',
    'source_code' => 'Källkod',
    'source_code_title' => 'Källkod',
    'fullscreen' => 'Helskärm',
    'image_options' => 'Bildalternativ',

    // Tables
    'table_properties' => 'Tabellegenskaper',
    'table_properties_title' => 'Tabellegenskaper',
    'delete_table' => 'Ta bort tabell',
    'table_clear_formatting' => 'Rensa tabell-formatering',
    'resize_to_contents' => 'Ändra storlek till innehåll',
    'row_header' => 'Radrubrik',
    'insert_row_before' => 'Infoga rad före',
    'insert_row_after' => 'Infoga rad efter',
    'delete_row' => 'Ta bort rad',
    'insert_column_before' => 'Infoga kolumn före',
    'insert_column_after' => 'Infoga kolumn efter',
    'delete_column' => 'Ta bort kolumn',
    'table_cell' => 'Cell',
    'table_row' => 'Rad',
    'table_column' => 'Kolumn',
    'cell_properties' => 'Cellegenskaper',
    'cell_properties_title' => 'Cellegenskaper',
    'cell_type' => 'Celltyp',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Omfattning',
    'cell_type_header' => 'Rubrikcell',
    'merge_cells' => 'Sammanfoga celler',
    'split_cell' => 'Dela cell',
    'table_row_group' => 'Radgrupp',
    'table_column_group' => 'Kolumngrupp',
    'horizontal_align' => 'Horisontell justering',
    'vertical_align' => 'Vertikal justering',
    'border_width' => 'Kantbredd',
    'border_style' => 'Kantstil',
    'border_color' => 'Kantfärg',
    'row_properties' => 'Radegenskaper',
    'row_properties_title' => 'Radegenskaper',
    'cut_row' => 'Klipp rad',
    'copy_row' => 'Kopiera rad',
    'paste_row_before' => 'Infoga rad före',
    'paste_row_after' => 'Klistra in rad efter',
    'row_type' => 'Radtyp',
    'row_type_header' => 'Rubrik',
    'row_type_body' => 'Brödtext',
    'row_type_footer' => 'Sidfot',
    'alignment' => 'Justering',
    'cut_column' => 'Klipp kolumn',
    'copy_column' => 'Kopiera kolumn',
    'paste_column_before' => 'Infoga kolumn före',
    'paste_column_after' => 'Infoga kolumn före',
    'cell_padding' => 'Cellfyllning',
    'cell_spacing' => 'Cellavstånd',
    'caption' => 'Bildtext',
    'show_caption' => 'Visa bildtext',
    'constrain' => 'Begränsa proportioner',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Punktad',
    'cell_border_dashed' => 'Streckad',
    'cell_border_double' => 'Dubbel',
    'cell_border_groove' => 'Skåra',
    'cell_border_ridge' => 'Upphöjning',
    'cell_border_inset' => 'Infälld',
    'cell_border_outset' => 'Utfälld',
    'cell_border_none' => 'Ingen',
    'cell_border_hidden' => 'Dold',

    // Images, links, details/summary & embed
    'source' => 'Källa',
    'alt_desc' => 'Alternativ beskrivning',
    'embed' => 'Bädda in',
    'paste_embed' => 'Klistra in din inbäddningskod nedan:',
    'url' => 'URL',
    'text_to_display' => 'Text som ska visas',
    'title' => 'Titel',
    'browse_links' => 'Browse links',
    'open_link' => 'Öppna länk',
    'open_link_in' => 'Öppna länk i...',
    'open_link_current' => 'Aktuellt fönster',
    'open_link_new' => 'Nytt fönster',
    'remove_link' => 'Radera länk',
    'insert_collapsible' => 'Infoga hopfällbart block',
    'collapsible_unwrap' => 'Expandera',
    'edit_label' => 'Redigera etikett',
    'toggle_open_closed' => 'Växla mellan öppen/stängd',
    'collapsible_edit' => 'Redigera hopfällbart block',
    'toggle_label' => 'Visa eller dölj etikett',

    // About view
    'about' => 'Om redigeraren',
    'about_title' => 'Om WYSIWYG-redigeraren',
    'editor_license' => 'Licens och upphovsrätt för redigerare',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Denna redigerare är byggd med :tinyLink som tillhandahålls under MIT licensen.',
    'editor_tiny_license_link' => 'Upphovsrätten och licensuppgifterna för TinyMCE hittar du här.',
    'save_continue' => 'Spara sida & fortsätt',
    'callouts_cycle' => '(Fortsätt trycka för att växla mellan typer)',
    'link_selector' => 'Länka till innehåll',
    'shortcuts' => 'Genvägar',
    'shortcut' => 'Genväg',
    'shortcuts_intro' => 'Följande genvägar finns i redigeraren:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Beskrivning',
];
