<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Основне',
    'advanced' => 'Розширений',
    'none' => 'Відсутньо',
    'cancel' => 'Скасувати',
    'save' => 'Зберегти',
    'close' => 'Закрити',
    'apply' => 'Apply',
    'undo' => 'Відмінити',
    'redo' => 'Відновити',
    'left' => 'Ліворуч',
    'center' => 'По центру',
    'right' => 'Праворуч',
    'top' => 'Вгору',
    'middle' => 'Посередині',
    'bottom' => 'Внизу',
    'width' => 'Ширина',
    'height' => 'Висота',
    'More' => 'Більше',
    'select' => 'Вибрати…',

    // Toolbar
    'formats' => 'Формати',
    'header_large' => 'Великий заголовок',
    'header_medium' => 'Середній заголовок',
    'header_small' => 'Маленький заголовок',
    'header_tiny' => 'Крихітний заголовок',
    'paragraph' => 'Параграф',
    'blockquote' => 'Цитата',
    'inline_code' => 'Вставка коду',
    'callouts' => 'Виноски',
    'callout_information' => 'Інформація',
    'callout_success' => 'Успішно',
    'callout_warning' => 'Попередження',
    'callout_danger' => 'Небезпека',
    'bold' => 'Жирний',
    'italic' => 'Курсив',
    'underline' => 'Підкреслений',
    'strikethrough' => 'Закреслений',
    'superscript' => 'Верхній індекс',
    'subscript' => 'Нижній індекс',
    'text_color' => 'Колір тексту',
    'custom_color' => 'Власний колір',
    'remove_color' => 'Видалити колір',
    'background_color' => 'Колір фону',
    'align_left' => 'Вирівняти по лівому краю',
    'align_center' => 'Вирівняти по центру',
    'align_right' => 'Вирівнювання по правому краю',
    'align_justify' => 'За шириною',
    'list_bullet' => 'Маркований список',
    'list_numbered' => 'Нумерований список',
    'list_task' => 'Список завдань',
    'indent_increase' => 'Збільшити відступ',
    'indent_decrease' => 'Зменшити відступ',
    'table' => 'Таблиця',
    'insert_image' => 'Вставити зображення',
    'insert_image_title' => 'Вставити/Редагувати зображення',
    'insert_link' => 'Вставити/редагувати посилання',
    'insert_link_title' => 'Вставити/редагувати посилання',
    'insert_horizontal_line' => 'Вставити горизонтальну лінію',
    'insert_code_block' => 'Вставити блок коду',
    'edit_code_block' => 'Редагування код блоку',
    'insert_drawing' => 'Вставити/редагувати малюнок',
    'drawing_manager' => 'Диспетчер малювання',
    'insert_media' => 'Вставити/редагувати медіа',
    'insert_media_title' => 'Вставити/редагувати медіа',
    'clear_formatting' => 'Очистити форматування',
    'source_code' => 'Вихідний код',
    'source_code_title' => 'Вихідний код',
    'fullscreen' => 'На весь екран',
    'image_options' => 'Параметри зображень',

    // Tables
    'table_properties' => 'Властивості таблиці',
    'table_properties_title' => 'Властивості таблиці',
    'delete_table' => 'Видалити таблицю',
    'table_clear_formatting' => 'Очистити форматування таблиці',
    'resize_to_contents' => 'Змінити розмір до вмісту',
    'row_header' => 'Заголовок рядка',
    'insert_row_before' => 'Вставити рядок перед',
    'insert_row_after' => 'Вставити рядок після',
    'delete_row' => 'Видалити рядок',
    'insert_column_before' => 'Вставити стовпець перед',
    'insert_column_after' => 'Вставити стовпець після',
    'delete_column' => 'Видалити стовпець',
    'table_cell' => 'Комірка',
    'table_row' => 'Рядок',
    'table_column' => 'Стовпчик',
    'cell_properties' => 'Властивості клітинки',
    'cell_properties_title' => 'Властивості клітинки',
    'cell_type' => 'Тип клітинки',
    'cell_type_cell' => 'Комірка',
    'cell_scope' => 'Область використання',
    'cell_type_header' => 'Комірка заголовка',
    'merge_cells' => 'Об\'єднати комірки',
    'split_cell' => 'Роз\'єднати комірку',
    'table_row_group' => 'Група рядків',
    'table_column_group' => 'Група стовпців',
    'horizontal_align' => 'Горизонтальне вирівнювання',
    'vertical_align' => 'Вертикальне вирівнювання',
    'border_width' => 'Ширина бордюру',
    'border_style' => 'Стиль рамки',
    'border_color' => 'Колір рамки',
    'row_properties' => 'Властивості рядка',
    'row_properties_title' => 'Властивості рядка',
    'cut_row' => 'Вирізати рядок',
    'copy_row' => 'Копіювати рядок',
    'paste_row_before' => 'Вставити рядок перед',
    'paste_row_after' => 'Вставити рядок після',
    'row_type' => 'Тип рядка',
    'row_type_header' => 'Заголовок',
    'row_type_body' => 'Тіло',
    'row_type_footer' => 'Низ',
    'alignment' => 'Вирівнювання',
    'cut_column' => 'Вирізати стовпчик',
    'copy_column' => 'Копіювати стовпчик',
    'paste_column_before' => 'Вставити стовпець перед',
    'paste_column_after' => 'Вставити стовпець після',
    'cell_padding' => 'Всередині клітинок',
    'cell_spacing' => 'Інтервал між комірками',
    'caption' => 'Підпис',
    'show_caption' => 'Показати заголовок',
    'constrain' => 'Обмеження пропорції',
    'cell_border_solid' => 'Суцільний',
    'cell_border_dotted' => 'В крапку',
    'cell_border_dashed' => 'Пунктир',
    'cell_border_double' => 'Подвійна',
    'cell_border_groove' => 'Паз',
    'cell_border_ridge' => 'Рідж',
    'cell_border_inset' => 'Врізка',
    'cell_border_outset' => 'Початок',
    'cell_border_none' => 'Відсутньо',
    'cell_border_hidden' => 'Прихований',

    // Images, links, details/summary & embed
    'source' => 'Вихідний код',
    'alt_desc' => 'Альтернативний опис',
    'embed' => 'Вбудувати',
    'paste_embed' => 'Вставте ваш код вставки нижче:',
    'url' => 'Адреса URL',
    'text_to_display' => 'Текст для показу',
    'title' => 'Назва',
    'browse_links' => 'Browse links',
    'open_link' => 'Відкрити посилання',
    'open_link_in' => 'Відкрити посилання в...',
    'open_link_current' => 'Поточне вікно',
    'open_link_new' => 'Нове вікно',
    'remove_link' => 'Видалити посилання',
    'insert_collapsible' => 'Вставити згорнутий блок',
    'collapsible_unwrap' => 'Розгорнути',
    'edit_label' => 'Редагувати мітку',
    'toggle_open_closed' => 'Перемкнути відкрити/закритий',
    'collapsible_edit' => 'Редагування згорнутого блоку',
    'toggle_label' => 'Перемкнути ярлики',

    // About view
    'about' => 'Про редактор',
    'about_title' => 'Про WYSIWYG редактор',
    'editor_license' => 'Ліцензія редактора і авторські права',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Цей редактор побудований за допомогою :tinylink, яке надається за ліцензією MIT.',
    'editor_tiny_license_link' => 'Тут можна знайти авторські та умови ліцензії.',
    'save_continue' => 'Зберегти і продовжити',
    'callouts_cycle' => '(Тримайте натискання для перемикання між типами)',
    'link_selector' => 'Перейти до вмісту',
    'shortcuts' => 'Ярлики',
    'shortcut' => 'Ярлик',
    'shortcuts_intro' => 'Наступні ярлики доступні в редакторі:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Опис',
];
