<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Tổng quát',
    'advanced' => 'Nâng cao',
    'none' => 'Không',
    'cancel' => 'Huỷ',
    'save' => 'Lưu',
    'close' => 'Đóng',
    'apply' => 'Apply',
    'undo' => 'Hoàn tác',
    'redo' => 'Làm lại',
    'left' => 'Bên trái',
    'center' => 'Chính giữa',
    'right' => 'Bên phải',
    'top' => 'Trên cùng',
    'middle' => 'Giữa',
    'bottom' => 'Dưới cùng',
    'width' => 'Chiều rộng',
    'height' => 'Chiều cao',
    'More' => 'Thêm',
    'select' => 'Chọn...',

    // Toolbar
    'formats' => 'Định dạng',
    'header_large' => 'Tiêu đề lớn',
    'header_medium' => 'Tiêu đề trung binh',
    'header_small' => 'Tiêu đề nhỏ',
    'header_tiny' => 'Tiêu đề cực nhỏ',
    'paragraph' => 'Đoạn văn',
    'blockquote' => 'Trích dẫn',
    'inline_code' => 'Mã nội tuyến',
    'callouts' => 'Chú thích',
    'callout_information' => 'Thông tin',
    'callout_success' => 'Thành công',
    'callout_warning' => 'Cánh báo',
    'callout_danger' => 'Nguy hiểm',
    'bold' => 'In đậm',
    'italic' => 'In nghiêng',
    'underline' => 'Gạch chân',
    'strikethrough' => 'Gạch ngang',
    'superscript' => 'Chỉ số trên',
    'subscript' => 'Đăng ký',
    'text_color' => 'Màu chữ',
    'custom_color' => 'Màu tùy chỉnh',
    'remove_color' => 'Xoá màu',
    'background_color' => 'Màu nền',
    'align_left' => 'Canh lề trái',
    'align_center' => 'Căn giữa',
    'align_right' => 'Căn lề phải',
    'align_justify' => 'Căn đều',
    'list_bullet' => 'Danh sách kiểu ký hiệu',
    'list_numbered' => 'Danh sách kiểu số',
    'list_task' => 'Danh sách tác vụ',
    'indent_increase' => 'Tăng thụt lề',
    'indent_decrease' => 'Giảm thụt lề',
    'table' => 'Bảng',
    'insert_image' => 'Chèn hình ảnh',
    'insert_image_title' => 'Chèn/Sửa hình ảnh',
    'insert_link' => 'Chèn/sửa liên kết',
    'insert_link_title' => 'Chèn/sửa liên kết',
    'insert_horizontal_line' => 'Chèn đường ngang',
    'insert_code_block' => 'Chèn khối mã',
    'edit_code_block' => 'Chỉnh sửa khối mã',
    'insert_drawing' => 'Chèn/chỉnh sửa bản vẻ',
    'drawing_manager' => 'Quản lý hình vẽ',
    'insert_media' => 'Chèn/chỉnh sửa media',
    'insert_media_title' => 'Chèn/chỉnh sửa media',
    'clear_formatting' => 'Xóa định dạng',
    'source_code' => 'Mã nguồn',
    'source_code_title' => 'Mã Nguồn',
    'fullscreen' => 'Toàn màn hình',
    'image_options' => 'Tuỳ chọn hình ảnh',

    // Tables
    'table_properties' => 'Thuộc tính bảng',
    'table_properties_title' => 'Thuộc tính bảng',
    'delete_table' => 'Xóa bảng',
    'table_clear_formatting' => 'Clear table formatting',
    'resize_to_contents' => 'Resize to contents',
    'row_header' => 'Row header',
    'insert_row_before' => 'Chèn thêm hàng ở trên',
    'insert_row_after' => 'Chèn thêm hàng ở dưới',
    'delete_row' => 'Xóa hàng',
    'insert_column_before' => 'Chèn cột mới vào bên trái',
    'insert_column_after' => 'Chèn cột mới vào bên phải',
    'delete_column' => 'Xóa cột',
    'table_cell' => 'Ô',
    'table_row' => 'Hàng',
    'table_column' => 'Cột',
    'cell_properties' => 'Đặt thuộc tính ô',
    'cell_properties_title' => 'Đặt thuộc tính ô',
    'cell_type' => 'Kiểu ô',
    'cell_type_cell' => 'Ô',
    'cell_scope' => 'Phạm vi',
    'cell_type_header' => 'Ô tiêu đề',
    'merge_cells' => 'Sát nhập các ô',
    'split_cell' => 'Chia tách ô',
    'table_row_group' => 'Nhóm hàng',
    'table_column_group' => 'Nhóm cột',
    'horizontal_align' => 'Căn chỉnh theo chiều ngang',
    'vertical_align' => 'Căn chỉnh theo chiều dọc',
    'border_width' => 'Chiều rộng viền',
    'border_style' => 'Kiểu đường viền',
    'border_color' => 'Màu viền',
    'row_properties' => 'Đặt thuộc tính hàng',
    'row_properties_title' => 'Đặt thuộc tính hàng',
    'cut_row' => 'Tách cột',
    'copy_row' => 'Sao chép cột',
    'paste_row_before' => 'Dán cột vào bên trái',
    'paste_row_after' => 'Dán cột vào bên phải',
    'row_type' => 'Kiểu hàng',
    'row_type_header' => 'Tiêu đề',
    'row_type_body' => 'Nội dung',
    'row_type_footer' => 'Cuối trang',
    'alignment' => 'Canh lề',
    'cut_column' => 'Cắt cột',
    'copy_column' => 'Sao chép cột',
    'paste_column_before' => 'Thêm cột phía trước',
    'paste_column_after' => 'Thêm cột phía sau',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Chú thích',
    'show_caption' => 'Hiện chú thích',
    'constrain' => 'Ràng buộc các thuộc tính',
    'cell_border_solid' => 'Khối',
    'cell_border_dotted' => 'Điểm chấm',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Ẩn',

    // Images, links, details/summary & embed
    'source' => 'Nguồn',
    'alt_desc' => 'Mô tả thay thế',
    'embed' => 'Mã nhúng',
    'paste_embed' => 'Dán mã đính kèm của bạn vào bên dưới:',
    'url' => 'Đường dẫn',
    'text_to_display' => 'Các văn bản hiển thị',
    'title' => 'Tiêu đề',
    'browse_links' => 'Browse links',
    'open_link' => 'Mở liên kết',
    'open_link_in' => 'Mở liên kết trong...',
    'open_link_current' => 'Cửa sổ hiện tại',
    'open_link_new' => 'Cửa sổ mới',
    'remove_link' => 'Loại bỏ liên kết',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Chỉnh sửa nhãn',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about' => 'Giới thiệu về trình soạn thảo',
    'about_title' => 'Giới thiệu về trình soạn thảo WYSIWYG',
    'editor_license' => 'Giáy phép & Bản quyền của trình soạn thảo',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => 'Trình soạn thảo này được xây dựng bằng các sử dụng :tinyLink theo giấy phép MIT.',
    'editor_tiny_license_link' => 'Chi tiết về bản quyền và giấy phép của TinyMCE có thể được tìm thấy tại đây.',
    'save_continue' => 'Lưu trang & Tiếp tục',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Liên kết đến nội dung',
    'shortcuts' => 'Phím tắt',
    'shortcut' => 'Phím tắt',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
