<?php
/**
 * Activity text strings.
 * Is used for all the text within activity logs & notifications.
 */
return [

    // Pages
    'page_create'                 => '页面已创建',
    'page_create_notification'    => '页面创建成功',
    'page_update'                 => '页面已更新',
    'page_update_notification'    => '页面更新成功',
    'page_delete'                 => '页面已删除',
    'page_delete_notification'    => '页面删除成功',
    'page_restore'                => '页面已恢复',
    'page_restore_notification'   => '页面恢复成功',
    'page_move'                   => '页面已移动',
    'page_move_notification'      => '页面移动成功',

    // Chapters
    'chapter_create'              => '章节已创建',
    'chapter_create_notification' => '章节创建成功',
    'chapter_update'              => '章节已更新',
    'chapter_update_notification' => '章节更新成功',
    'chapter_delete'              => '章节已删除',
    'chapter_delete_notification' => '章节删除成功',
    'chapter_move'                => '章节已移动',
    'chapter_move_notification' => '章节移动成功',

    // Books
    'book_create'                 => '图书已创建',
    'book_create_notification'    => '成功创建图书',
    'book_create_from_chapter'              => '将章节转换为图书',
    'book_create_from_chapter_notification' => '章节已成功转换为图书',
    'book_update'                 => '图书已更新',
    'book_update_notification'    => '图书更新成功',
    'book_delete'                 => '图书已删除',
    'book_delete_notification'    => '图书删除成功',
    'book_sort'                   => '图书已排序',
    'book_sort_notification'      => '图书重新排序成功',

    // Bookshelves
    'bookshelf_create'            => '书架已创建',
    'bookshelf_create_notification'    => '书架创建成功',
    'bookshelf_create_from_book'    => '将图书转换为书架',
    'bookshelf_create_from_book_notification'    => '图书已成功转换为书架',
    'bookshelf_update'                 => '书架已更新',
    'bookshelf_update_notification'    => '书架更新成功',
    'bookshelf_delete'                 => '书架已删除',
    'bookshelf_delete_notification'    => '书架删除成功',

    // Revisions
    'revision_restore' => '已还原修改',
    'revision_delete' => '已删除修订',
    'revision_delete_notification' => '修订删除成功',

    // Favourites
    'favourite_add_notification' => '":name" 已添加到您的收藏',
    'favourite_remove_notification' => '":name" 已从您的收藏中删除',

    // Watching
    'watch_update_level_notification' => '关注偏好设置已更新成功',

    // Auth
    'auth_login' => '已登录',
    'auth_register' => '已注册为新用户',
    'auth_password_reset_request' => '已请求密码重置',
    'auth_password_reset_update' => '重置用户密码',
    'mfa_setup_method' => '已配置多重身份验证',
    'mfa_setup_method_notification' => '多重身份认证设置成功',
    'mfa_remove_method' => '已移除多重身份验证',
    'mfa_remove_method_notification' => '多重身份认证已成功移除',

    // Settings
    'settings_update' => '设置已更新',
    'settings_update_notification' => '设置更新成功',
    'maintenance_action_run' => '维护操作已运行',

    // Webhooks
    'webhook_create' => 'Webhook 已创建',
    'webhook_create_notification' => 'Webhook 创建成功',
    'webhook_update' => 'Webhook 已更新',
    'webhook_update_notification' => 'Webhook 更新成功',
    'webhook_delete' => 'Webhook 已删除',
    'webhook_delete_notification' => 'Webhook 删除成功',

    // Imports
    'import_create' => '创建导入',
    'import_create_notification' => '导入上传成功',
    'import_run' => '更新导入',
    'import_run_notification' => '内容成功导入',
    'import_delete' => '删除导入',
    'import_delete_notification' => '导入删除成功',

    // Users
    'user_create' => '用户已创建',
    'user_create_notification' => '用户创建成功',
    'user_update' => '用户已更新',
    'user_update_notification' => '用户更新成功',
    'user_delete' => '用户已删除',
    'user_delete_notification' => '成功移除用户',

    // API Tokens
    'api_token_create' => '已创建 API 令牌',
    'api_token_create_notification' => '成功创建 API 令牌',
    'api_token_update' => '已更新 API 令牌',
    'api_token_update_notification' => 'API 令牌更新成功',
    'api_token_delete' => '已删除 API 令牌',
    'api_token_delete_notification' => 'API 令牌删除成功',

    // Roles
    'role_create' => '角色已创建',
    'role_create_notification' => '角色创建成功',
    'role_update' => '角色已更新',
    'role_update_notification' => '角色更新成功',
    'role_delete' => '角色已删除',
    'role_delete_notification' => '角色删除成功',

    // Recycle Bin
    'recycle_bin_empty' => '回收站已清空',
    'recycle_bin_restore' => '已从回收站中恢复',
    'recycle_bin_destroy' => '已从回收站中移除',

    // Comments
    'commented_on'                => '评论',
    'comment_create'              => '评论已添加',
    'comment_update'              => '评论已更新',
    'comment_delete'              => '评论已删除',

    // Sort Rules
    'sort_rule_create' => 'created sort rule',
    'sort_rule_create_notification' => 'Sort rule successfully created',
    'sort_rule_update' => 'updated sort rule',
    'sort_rule_update_notification' => 'Sort rule successfully updated',
    'sort_rule_delete' => 'deleted sort rule',
    'sort_rule_delete_notification' => 'Sort rule successfully deleted',

    // Other
    'permissions_update'          => '权限已更新',
];
