<?php
/**
 * Activity text strings.
 * Is used for all the text within activity logs & notifications.
 */
return [

    // Pages
    'page_create'                 => '已建立頁面',
    'page_create_notification'    => '頁面已建立成功',
    'page_update'                 => '已更新頁面',
    'page_update_notification'    => '頁面已更新成功',
    'page_delete'                 => '已刪除頁面',
    'page_delete_notification'    => '頁面已刪除成功',
    'page_restore'                => '已還原頁面',
    'page_restore_notification'   => '頁面已還原成功',
    'page_move'                   => '已移動頁面',
    'page_move_notification'      => '頁面已成功移動',

    // Chapters
    'chapter_create'              => '已建立章節',
    'chapter_create_notification' => '章節已建立成功',
    'chapter_update'              => '已更新章節',
    'chapter_update_notification' => '章節已更新成功',
    'chapter_delete'              => '已刪除章節',
    'chapter_delete_notification' => '章節已刪除成功',
    'chapter_move'                => '已移動章節',
    'chapter_move_notification' => '章節已移動成功',

    // Books
    'book_create'                 => '已建立書本',
    'book_create_notification'    => '書本已建立成功',
    'book_create_from_chapter'              => '將章節轉爲書籍',
    'book_create_from_chapter_notification' => '章節已轉換爲書籍',
    'book_update'                 => '已更新書本',
    'book_update_notification'    => '書本已更新成功',
    'book_delete'                 => '已刪除書本',
    'book_delete_notification'    => '書本已刪除成功',
    'book_sort'                   => '已排序書本',
    'book_sort_notification'      => '書本已重新排序成功',

    // Bookshelves
    'bookshelf_create'            => '已建立書棧',
    'bookshelf_create_notification'    => '書棧已創建',
    'bookshelf_create_from_book'    => '將書籍轉爲書棧',
    'bookshelf_create_from_book_notification'    => '章節已轉爲書籍',
    'bookshelf_update'                 => '更新書棧',
    'bookshelf_update_notification'    => '書棧已更新',
    'bookshelf_delete'                 => '刪除書棧',
    'bookshelf_delete_notification'    => '書棧已刪除',

    // Revisions
    'revision_restore' => '還原的版本',
    'revision_delete' => '刪除的版本',
    'revision_delete_notification' => '修訂已成功刪除',

    // Favourites
    'favourite_add_notification' => '":name" 已加入到你的最愛',
    'favourite_remove_notification' => '":name" 已從你的最愛移除',

    // Watching
    'watch_update_level_notification' => '追蹤偏好設定已成功更新',

    // Auth
    'auth_login' => '已登入',
    'auth_register' => '註冊為新用戶',
    'auth_password_reset_request' => '請求重置用戶密碼',
    'auth_password_reset_update' => '重置使用者密碼',
    'mfa_setup_method' => '設定MFA方式',
    'mfa_setup_method_notification' => '多重身份驗證已設定成功',
    'mfa_remove_method' => '移除MFA方式',
    'mfa_remove_method_notification' => '多重身份驗證已移除成功',

    // Settings
    'settings_update' => '更新設定',
    'settings_update_notification' => '設定更新成功',
    'maintenance_action_run' => '執行維護動作',

    // Webhooks
    'webhook_create' => '建立 Webhook',
    'webhook_create_notification' => 'Webhook 已建立成功',
    'webhook_update' => 'Webhook 已更新',
    'webhook_update_notification' => 'Webhook 已更新成功',
    'webhook_delete' => 'webhook 已刪除',
    'webhook_delete_notification' => 'Webhook 已刪除成功',

    // Imports
    'import_create' => '已建立匯入',
    'import_create_notification' => '成功上傳匯入',
    'import_run' => '已更新匯入',
    'import_run_notification' => '成功匯入內容',
    'import_delete' => '已刪除匯入',
    'import_delete_notification' => '匯入刪除成功',

    // Users
    'user_create' => '建立使用者',
    'user_create_notification' => '使用者已成功建立。',
    'user_update' => '更新使用者',
    'user_update_notification' => '使用者已成功更新。',
    'user_delete' => '已刪除使用者',
    'user_delete_notification' => '使用者移除成功',

    // API Tokens
    'api_token_create' => '建立 API 權杖',
    'api_token_create_notification' => '成功建立 API 權杖',
    'api_token_update' => '已更新 API 權杖',
    'api_token_update_notification' => '成功更新 API 權杖',
    'api_token_delete' => '已刪除 API 權杖',
    'api_token_delete_notification' => 'API 權杖已成功刪除',

    // Roles
    'role_create' => '創建角色',
    'role_create_notification' => '建立角色成功',
    'role_update' => '已更新角色',
    'role_update_notification' => '更新角色成功',
    'role_delete' => '已刪除角色',
    'role_delete_notification' => '刪除角色成功',

    // Recycle Bin
    'recycle_bin_empty' => '清理資源回收筒',
    'recycle_bin_restore' => '從資源回收筒復原',
    'recycle_bin_destroy' => '從資源回收筒刪除',

    // Comments
    'commented_on'                => '評論',
    'comment_create'              => '新增評論',
    'comment_update'              => '更新評論',
    'comment_delete'              => '已刪除之評論',

    // Sort Rules
    'sort_rule_create' => 'created sort rule',
    'sort_rule_create_notification' => 'Sort rule successfully created',
    'sort_rule_update' => 'updated sort rule',
    'sort_rule_update_notification' => 'Sort rule successfully updated',
    'sort_rule_delete' => 'deleted sort rule',
    'sort_rule_delete_notification' => 'Sort rule successfully deleted',

    // Other
    'permissions_update'          => '更新權限',
];
