<?php
/**
 * Common elements found throughout many areas of BookStack.
 */
return [

    // Buttons
    'cancel' => '取消',
    'close' => '關閉',
    'confirm' => '確認',
    'back' => '返回',
    'save' => '儲存',
    'continue' => '繼續',
    'select' => '選取',
    'toggle_all' => '切換全部',
    'more' => '更多',

    // Form Labels
    'name' => '名稱',
    'description' => '描述',
    'role' => '角色',
    'cover_image' => '封面圖片',
    'cover_image_description' => '雖然圖片會在不同情境下自動調整顯示方式，但應接近 440x250 像素',

    // Actions
    'actions' => '動作',
    'view' => '檢視',
    'view_all' => '檢視全部',
    'new' => '新增',
    'create' => '建立',
    'update' => '更新',
    'edit' => '編輯',
    'sort' => '排序',
    'move' => '移動',
    'copy' => '複製',
    'reply' => '回覆',
    'delete' => '刪除',
    'delete_confirm' => '確認刪除',
    'search' => '搜尋',
    'search_clear' => '清除搜尋',
    'reset' => '重設',
    'remove' => '移除',
    'add' => '新增',
    'configure' => '配置',
    'manage' => '管理',
    'fullscreen' => '全螢幕',
    'favourite' => '最愛',
    'unfavourite' => '取消最愛',
    'next' => '下一頁',
    'previous' => '上一頁',
    'filter_active' => '使用中的過濾器',
    'filter_clear' => '清理過濾',
    'download' => '下載',
    'open_in_tab' => '在新分頁中開啟',
    'open' => '開啟',

    // Sort Options
    'sort_options' => '排序選項',
    'sort_direction_toggle' => '順序方向切換',
    'sort_ascending' => '遞增排序',
    'sort_descending' => '遞減排序',
    'sort_name' => '名稱',
    'sort_default' => '預設',
    'sort_created_at' => '建立日期',
    'sort_updated_at' => '更新日期',

    // Misc
    'deleted_user' => '已刪除使用者',
    'no_activity' => '無活動可顯示',
    'no_items' => '無可用項目',
    'back_to_top' => '回到頂端',
    'skip_to_main_content' => '跳到主內容',
    'toggle_details' => '顯示／隱藏詳細資訊',
    'toggle_thumbnails' => '顯示／隱藏縮圖',
    'details' => '詳細資訊',
    'grid_view' => '網格檢視',
    'list_view' => '列表檢視',
    'default' => '預設',
    'breadcrumb' => '頁面路徑',
    'status' => '狀態',
    'status_active' => '啟用中',
    'status_inactive' => '未啟用',
    'never' => '永不',
    'none' => '無',

    // Header
    'homepage' => '首頁',
    'header_menu_expand' => '展開選單',
    'profile_menu' => '個人資料選單',
    'view_profile' => '檢視個人資料',
    'edit_profile' => '編輯個人資料',
    'dark_mode' => '深色模式',
    'light_mode' => '淺色模式',
    'global_search' => '全域搜尋',

    // Layout tabs
    'tab_info' => '資訊',
    'tab_info_label' => '顯示次要訊息',
    'tab_content' => '內容',
    'tab_content_label' => '顯示主要內容',

    // Email Content
    'email_action_help' => '如果您無法點擊 ":actionText" 按鈕，請將下方的網址複製並貼上到您的網路瀏覽器中：',
    'email_rights' => '版權所有',

    // Footer Link Options
    // Not directly used but available for convenience to users.
    'privacy_policy' => '隱私權政策',
    'terms_of_service' => '服務條款',

    // OpenSearch
    'opensearch_description' => '搜尋 :appName',
];
