<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => '通用',
    'advanced' => '進階設定',
    'none' => '無',
    'cancel' => '取消',
    'save' => '保存',
    'close' => '關閉',
    'apply' => 'Apply',
    'undo' => '復原',
    'redo' => '重做',
    'left' => '左側',
    'center' => '置中',
    'right' => '右側',
    'top' => '上方',
    'middle' => '中間',
    'bottom' => '底端',
    'width' => '寬度',
    'height' => '高度',
    'More' => '更多',
    'select' => '選擇...',

    // Toolbar
    'formats' => '格式',
    'header_large' => '大標題',
    'header_medium' => '中標題',
    'header_small' => '小標題',
    'header_tiny' => '小標題',
    'paragraph' => '段落',
    'blockquote' => '引用塊',
    'inline_code' => '行內程式碼',
    'callouts' => '圖說文字',
    'callout_information' => '資訊',
    'callout_success' => '成功',
    'callout_warning' => '警告',
    'callout_danger' => '危險',
    'bold' => '粗體',
    'italic' => '斜體',
    'underline' => '底線',
    'strikethrough' => '刪除線',
    'superscript' => '上標',
    'subscript' => '下標',
    'text_color' => '文本顏色',
    'custom_color' => '自訂顏色',
    'remove_color' => '移除颜色',
    'background_color' => '背景顏色',
    'align_left' => '置左',
    'align_center' => '置中',
    'align_right' => '置右',
    'align_justify' => '兩端對齊',
    'list_bullet' => '項目列表',
    'list_numbered' => '編號列表',
    'list_task' => '任務清單',
    'indent_increase' => '增加縮進',
    'indent_decrease' => '減少縮進',
    'table' => '表格',
    'insert_image' => '插入圖片',
    'insert_image_title' => '插入/編輯圖像',
    'insert_link' => '插入/編輯連結',
    'insert_link_title' => '插入/編輯連結',
    'insert_horizontal_line' => '插入水平線',
    'insert_code_block' => '插入程式碼區塊',
    'edit_code_block' => '編輯程式碼區塊',
    'insert_drawing' => '插入/編輯向量圖',
    'drawing_manager' => '向量圖管理員',
    'insert_media' => '插入/編輯影片',
    'insert_media_title' => '插入/編輯影片',
    'clear_formatting' => '清除格式',
    'source_code' => '原始碼',
    'source_code_title' => '原始碼',
    'fullscreen' => '全螢幕',
    'image_options' => '圖片選項',

    // Tables
    'table_properties' => '表格屬性',
    'table_properties_title' => '表格屬性',
    'delete_table' => '刪除表格',
    'table_clear_formatting' => '清除格式',
    'resize_to_contents' => '將大小調整到符合內容',
    'row_header' => '列標題',
    'insert_row_before' => '插入上方列',
    'insert_row_after' => '插入下方列',
    'delete_row' => '刪除列',
    'insert_column_before' => '插入欄位於左方',
    'insert_column_after' => '插入欄位於右方',
    'delete_column' => '刪除欄',
    'table_cell' => '儲存格',
    'table_row' => '行',
    'table_column' => '欄',
    'cell_properties' => '表格屬性',
    'cell_properties_title' => '表格屬性',
    'cell_type' => '儲存格類型',
    'cell_type_cell' => '儲存格',
    'cell_scope' => '範圍',
    'cell_type_header' => '標題儲存格',
    'merge_cells' => '合併儲存格',
    'split_cell' => '分割儲存格',
    'table_row_group' => '依行分組',
    'table_column_group' => '依列分組',
    'horizontal_align' => '水平對齊',
    'vertical_align' => '垂直對齊',
    'border_width' => '邊框寬度',
    'border_style' => '邊框樣式',
    'border_color' => '邊框顏色',
    'row_properties' => '行屬性',
    'row_properties_title' => '行屬性',
    'cut_row' => '剪切行',
    'copy_row' => '複製行',
    'paste_row_before' => '插入上方行',
    'paste_row_after' => '插入下方行',
    'row_type' => '行類型',
    'row_type_header' => '頁眉',
    'row_type_body' => '正文',
    'row_type_footer' => '页脚',
    'alignment' => '對齊',
    'cut_column' => '剪切列',
    'copy_column' => '剪切列',
    'paste_column_before' => '插入前方列',
    'paste_column_after' => '插入後方列',
    'cell_padding' => '單元格填充',
    'cell_spacing' => '單元格間距',
    'caption' => '標題',
    'show_caption' => '顯示標題',
    'constrain' => '維持比例',
    'cell_border_solid' => '實線',
    'cell_border_dotted' => '點線',
    'cell_border_dashed' => '虛線',
    'cell_border_double' => '兩倍',
    'cell_border_groove' => '凹線',
    'cell_border_ridge' => '浮出',
    'cell_border_inset' => '嵌入',
    'cell_border_outset' => '外嵌',
    'cell_border_none' => '無',
    'cell_border_hidden' => '隱藏',

    // Images, links, details/summary & embed
    'source' => '來源',
    'alt_desc' => '替代描述',
    'embed' => '內嵌',
    'paste_embed' => '在下面黏貼您的嵌入代碼：',
    'url' => '網址',
    'text_to_display' => '要顯示的文字',
    'title' => '標題',
    'browse_links' => 'Browse links',
    'open_link' => '開啟連結',
    'open_link_in' => '打開連結於……',
    'open_link_current' => '當前視窗',
    'open_link_new' => '新視窗',
    'remove_link' => '移除連結',
    'insert_collapsible' => '插入可折疊塊',
    'collapsible_unwrap' => '展開',
    'edit_label' => '編輯標記',
    'toggle_open_closed' => '切換打開/關閉',
    'collapsible_edit' => '編輯可折疊塊',
    'toggle_label' => '切換標籤',

    // About view
    'about' => '關於編輯器',
    'about_title' => '關於所見即所得（WYSIWYG）編輯器',
    'editor_license' => '編輯器許可證與版權信息',
    'editor_lexical_license' => 'This editor is built as a fork of :lexicalLink which is distributed under the MIT license.',
    'editor_lexical_license_link' => 'Full license details can be found here.',
    'editor_tiny_license' => '此編輯器是用 :tinyLink 構建的，基於 MIT 許可證。',
    'editor_tiny_license_link' => 'TinyMCE 的版權和許可證詳細信息可以在這裡找到。',
    'save_continue' => '保存頁面並繼續',
    'callouts_cycle' => '(繼續按下以切換類型)',
    'link_selector' => '鏈接到內容',
    'shortcuts' => '快捷鍵',
    'shortcut' => '快捷鍵',
    'shortcuts_intro' => '編輯器中提供了以下快捷鍵：',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => '說明',
];
